---
title: "Grundlagen für die Entwicklung einer Open Scholarship-Strategie"
layout: page
---

<meta charset="utf-8">

#### Versionshistorie

-   Version 1.0 -- 16. Oktober 2017 - Erste Version des Dokuments.
-   Version 1.1 -- 06. Juni 2018 - Website erstellt.
-   Version 1.2 -- Vervollständigter erster Entwurf (30. Juli 2018)

<a href="https://doi.org/10.5281/zenodo.1323437"><img src="https://zenodo.org/badge/DOI/10.5281/zenodo.1323437.svg" alt="DOI"></a>


-   Version 2.1 -- Zweite überarbeitete Version (31. Dezember, 2018)


### Inhaltsverzeichnis

* [Zweck dieses Dokuments](#Purpose)
* [Strategie](#Strategy)
  * [Kurzfristige Strategie, >2 Jahre](#Short)
  * [Mittelfristige Strategie, 2-5 Jahre](#Middle)
  * [Langfristige Strategie, 5+ Jahre](#Long)
* [Was ist Open Scholarship?](#What_is)
* [Stand der Bewegung](#State)
* [Wichtigste strategische Prioritäten zur Etablierung von Open Scholarship](#Priorities)
  * [Demokratisierung](#Democratization)
  * [Pragmatismus und Transparenz](#Pragmatism)
  * [Infrastruktur](#Infrastucture)
  * [Öffentliches Gut](#Public)
  * [Messung](#Measurement)
  * [Gemeinschaft und Integration](#Community)
* [Stärken der Open Scholarship-Bewegung](#Strengths)
* [Herausforderungen der Open Scholarship-Bewegung](#Challenges)
  * [Externe Bedingungen](#External)
  * [Interne Bedingungen](#Internal)
* [Chancen](#Opportunities)
* [Bedrohungen](#Threats)

Die erste Draft-Version (V 1.2) dieses Dokuments wurde in englischer Sprache [**veröffentlicht**](https://zenodo.org/record/1323437#.W163StL7RPY).

**Wichtiger Hinweis:** Eine überarbeite zweite Draft-Version dieses Projekts befindet sich derzeit in Entwicklung und steht für offene Mitarbeit in [GitHub](https://github.com/Open Scholarship-Strategy/site) zur Verfügung. Bitte lesen Sie die [README-Datei](https://github.com/Open-Scholarship-Strategy/site/blob/master/README.md) für weitere Details. Die Hauptinhaltsdatei findet sich [hier](https://github.com/Open-Scholarship-Strategy/site/blob/master/index.md).

**Redaktion:**

[Jonathan Tennant](https://orcid.org/0000-0001-7794-0218) /* , Jonathan Dugan, Rachel Harding, Tony Ross-Hellauer, [Kshitiz Khanal](https://orcid.org/0000-0002-4765-4832), [Thomas Pasquier](https://orcid.org/0000-0001-6876-1306), [Jeroen Bosman](https://orcid.org/0000-0001-5796-2727), [Asura Enkhbayar](https://orcid.org/0000-0002-3934-026X), Gail Clement, [David Eccles](https://orcid.org/0000-0003-4634-4995), [Fiona Bradley](https://orcid.org/0000-0002-3622-2794), [(Bjoern Brembs)](https://orcid.org/0000-0001-7824-7650), (Pawel Szczesny), [Lisa Matthias](https://orcid.org/0000-0002-2612-2132), [Jesper Norgaard Kjaer](https://orcid.org/0000-0001-9183-9861), [Daniel S. Katz](https://orcid.org/0000-0001-5934-7525), [Tom Crick](https://orcid.org/0000-0001-5196-9389), [Christopher R. Madan](https://orcid.org/0000-0003-3228-6501), [Paul Macklin](https://orcid.org/0000-0002-9925-0151), [Johanna Havemann,](https://orcid.org/0000-0002-6157-1494), [Jennifer E. Beamer](https://orcid.org/0000-0001-6887-6568), [Michael Schulte-Mecklenbeck](https://orcid.org/0000-0002-0406-8809), Dan Sholler, Paola Masuzzo, [Tobias Steiner](https://orcid.org/0000-0002-3158-3136), [Tim Koder,](https://orcid.org/0000-0001-6152-7365), [David Nichols](https://orcid.org/0000-0003-0321-7267), [Daniel Graziotin](https://orcid.org/0000-0002-9107-7681), Alastair Dunning, [Andy Turner](https://orcid.org/0000-0002-6098-6313), [Neo Christopher Chung](https://orcid.org/0000-0001-6798-8867), [Katja Mayer](https://orcid.org/0000-0003-1184-595X), [Elli Papadopoulou](https://orcid.org/0000-0002-0893-8509).

- /* [Kontakt](mailto:jon.tennant.2@gmail.com)
- Translation/Übersetzung ENG->GER: [Tobias Steiner](https://orcid.org/0000-0002-3158-3136)

## 1. Zweck dieses Dokuments <a name="Purpose"></a>

**Dieses Dokument möchte einen möglichst breiten Konsens zur Findung einer internationalen Strategie zur Implementierung von Open Scholarship finden, die sowohl den Ansprüchen verschiedener nationaler und regionaler Communities gerecht werden kann, aber auch global funktioniert.**

Forschung kann idealisiert als ein inspirierender Prozess gesehen werden, um unser kollektives Wissen zum Nutzen der gesamten Menschheit weiterzuentwickeln. Die aktuelle Forschungspraxis sieht sich jedoch im aktuellen Prozess der Adaption an die digitale Welt noch mit einer Reihe von Spannungen und Konflikten konfrontiert, die sicherlich teilweise auf Differenzen zwischen dem Ideal einer wissenschaftl. Commons-Community und dem Alltag des traditionell-hochkompetitiven Wissenschaftssystems liegen mag und teilweise auf die sowieso schon bestehenden Herausforderungen durch die Veränderung des Wissenschaftssystems inkl. Infrastruktur hin zu digitalen Lösungen . Das, was gemeinhin als *Open Scholarship* bezeichnet wird, ist hier als Ansatz gedacht, moderne Forschungs- und Lehr-/Lernpraktiken auf diese digitale Welt auszurichten. Wir schlagen hier keine normative Definition von Open Scholarship vor, sondern wollen anerkennen, dass es sich dabei um einen holistischen Begriff handelt, der das ganze Spektrum wissenschaftlicher Disziplinen und damit einhergehender, sich unterscheidender Prinzipien und Praktiken umfasst, die in anderen Kontexten u.a. auch als Open Science, Open Research oder Digital Humanities bezeichnet werden (mehr dazu in [Punkt 3](#What_is)). Wir wählen den Begriff "Open Scholarship", um diese anderen Begriffe in einem universellen und konstruktiven Sinne inklusiv einzubinden. (Wenn wir hier verkürzt mancherorts den Begriff der Forschung verwenden, ist dies stets den historischen Entwicklungen Rechnung tragend und als verkürzt für den gesamten Life Cycle von Wissenschaft, Forschung und Lehre.)

Zweck dieses Dokuments ist es, eine präzise Analyse des aktuellen Standes der weltweiten Open Scholarship-Bewegung bereitzustellen: dies wird eine Auseinandersetzung mit Fragen nach gemeinsamen Gedankenstränge, nach Stärken der Bewegung und nach Potential und beinhalten. Abschließend wird dargestellt, wie wir als global vernetzte Gemeinschaft effizienter zusammenarbeiten können, um die wichtigsten strategischen Prioritäten zu erkennen und gemeinsam voranzubringen. Dieses Dokument wurde von den [Foundations for OER Strategy Development](http://www.oerstrategy.org/home/read-the-doc/) und der Arbeit der [FORCE11 Scholarly Commons Working Group](https://www.force11.org/group/scholarly-commons-working-group) inspiriert und durch eine offene Arbeitsgruppe gemeinsam kollaborativ entwickelt.

Wir hoffen, dass dieses Dokument als eine Grundlage für weiteren Austausch, Diskussionen und sich daraus entwickelnden Initiativen zur Umsetzung wirksamer Strategien dienen kann, um die Integration von Open Scholarship-Praktiken in eine sich entwickelnde, moderne, digitale Forschungskultur gemeinsam voranzubringen. Dadurch erhoffen wir uns, die Reichweite und Wirkung von Open Scholarship in einem globalen Kontext ausweiten und verstärken zu können, um damit sicherzustellen, dass es wirklich *offen für alle* ist. Wir hoffen auch, dass sich dieses Dokument im Laufe der zahlreichen Diskussionen über Open Scholarship weiterentwickeln und dazu beitragen wird, nützliche Erkenntnisse sowohl für die globale Koordination der Sache, als auch für direktes Handeln vor Ort zu liefern. Wir glauben, dass dies ein wichtiger Schritt vorwärts ist, um Open Scholarship zur Norm werden lassen zu können.

Letztendlich erwarten wir, dass sich die Auswirkungen einer weit verbreiteten Übernahme von Open Scholarship vielfältig äußern werden. Wir erhoffen uns, dass neuartige Forschungspraktiken das Innovationstempo erhöhen und damit wichtige Industriezweige weltweit stimulieren können. Durch Open Scholarship wäre auch eine Zunahme des Vertrauens der Öffentlichkeit in die Wissenschaft möglich, da Transparenz im Wissenschaftsprozess damit normativer wird. Daher erwarten wir, dass das Interesse an Open Scholarship aufgrund seines inhärenten Einflusses sowohl auf die Zivilgesellschaft als auch die Weltwirtschaft in Zukunft deutlich zunehmen wird.


## 2. Strategie <a name="Strategy"></a>

"*Unter* [Strategie](https://en.wikipedia.org/wiki/Strategy) *wird in der Regel die Festlegung von Zielen, die Definition von Maßnahmen zur Erreichung dieser Ziele sowie die Mobilisierung von Ressourcen verstanden, welche zur Durchführung dieser Maßnahmen nötig sind. Eine Strategie beschreibt, wie die Ziele mit entsprechenden Mitteln (Ressourcen) erreicht werden können.*" (Übersetzung: T.S.)

Um die bestehenden Herausforderungen zu meistern und unsere gesteckten Ziele zu erreichen sollten wir uns auf unsere Stärken besinnen und auf diesen aufbauen. Im Folgenden haben wir drei zeitliche Hauptkomponenten (kurz-, mittel- und langfristig) einer Gesamtstrategie identifiziert, die als direkte Handlungsvorschläge auf individueller, Gruppen- und institutioneller sowie nationaler (oder höherer) Ebene genutzt werden können. Es muss verdeutlicht werden, dass damit das komplexe Wissenschaftssystem und seine zahlreichen Verknüpfungen und Abhängigkeiten  nicht vollständig abgebildet werden kann. Daher sehen wir es als notwendig, dass sich die unterschiedlichen Disziplinen auch selbst auf ihren jeweiligen Ebenen damit auseinandersetzen, welche Aktivitäten in den entsprechenden Fachkulturen angemessen erscheinen. Hierzu kann diese Strategie als Basis für eine konstruktive Auseinandersetzung in der eigenen Fachkultur und darüber hinaus dienen.

Daher besteht eines der grundlegenden Ziele dieser Strategie darin, die Ausformung von Communities zu fördern, die sich gegenseitig durch gemeinsames, verteiltes und kollaboratives Lernen weiterbilden und Wissen zu aktuellen Entwicklungen in der Welt des Open Scholarship austauschen. Diese Communities haben unserer Ansicht nach den direktesten Einblick in die spezifischen Herausforderungen und können daraus direkt anwendbare Handlungsvorschläge generieren, um diese Herausforderungen zu meistern. Aus diesen Handlungsvorschlägen wiederum können mittelfristig neue Perspektiven auf die unterschiedlichen hierarchischen Ebenenen generiert werden, die dann in Entscheidungsfindungs-Prozesse einfließen können.

Wir stellen fest, dass diese Strategie aufgrund der Vielfalt der Akteure und Stakeholder sowie unterschiedlicher Perspektiven, Praktiken und Interessen kein Grundkonsensdokument sein kann. Daher wird die Priorisierung der verschiedenen Aspekte aus unterschiedlichen Perspektiven diskutiert. Eine Wirksamkeit wird sich dann einstellen, sobald Einzelpersonen und Communities verschiedene Teile dieser Strategie in ihren jeweiligen Kontexten entlang der Veränderung kultureller Normen hin zu offeneren Gegebenheiten realisieren können. In der Tat sehen viele den Fortschritt der Open Scholarship-Bewegung in den vergangenen zwei bis Jahrzehnten als fast schon schmerzhaft substanzlos an; ein Faktor, der sicherlich auch mit einem Mangel an strategischer Planung und entsprechend gesteuerter Umsetzung zu tun haben könnte.

Wir stellen ebenso fest, dass diese Strategie nur auf Informationen basieren kann, die wir als Kollektiv zum aktuellen Zeitpunkt beitragen können, und es ist sehr wahrscheinlich, dass es noch zahlreiche Initiativen, Policies und Programme, Tools und Plattformen gibt, die wir ungewollt übersehen haben. Ebenso kann es auch gut sein, dass wir schon bestehende Strategien hier nicht in Betracht gezogen haben. Nichtsdestotrotz wollen wir mit diesem Dokument versuchen, unseren Strategieanansatz nach bestem Wissen und Gewissen mit Fakten und Argumenten zu untermauern; die entsprechenden Diskussionen dazu sind unter dem Strategie-Abschnitt in Sektion 5 zu finden.


### 2.1 Kurzfristige Strategie (>2 Jahre) <a name="Short"></a>

### Individuelle Ebene

![Abbildung_1: Rainbow of open science practices](images/image_0.png)

[Kramer, Bianca, & Bosman, Jeroen (2018, Januar). Rainbow of open science practices. Zenodo](https://doi.org/10.5281/zenodo.1147024). (CCBY)

#### Teilen

*   Verfolge einen breit angelegten Ansatz für die Vielfalt offener wissenschaftlicher Forschungs- und Bildungspraktiken (Practices of Open Science/Scholarship). Vgl. dazu bspw. [FOSTER Open Science Taxonomy](https://www.fosteropenscience.eu/resources).
    *   Grundlegend: Beginne mit der [offenen Zugänglichmachung der eigenen Arbeitsergebnisse](https://cyber.harvard.edu/hoap/How_to_make_your_own_work_open_access).

-   Nutze Open Source-Software für die Durchführung von Forschung und Lehre und dokumentiere diese entsprechend, so dass die computerisierte Verarbeitung von der Wissenschaftscommunity überprüft werden kann, und so, dass die verwendeten Werkzeuge für alle verfügbar sind, um die Produktivität und Zusammenarbeit zu erhöhen. Zur Unterscheidung zwischen open, free, gratis und libre siehe z.B. [OpenSource.com](https://opensource.com/article/17/11/Open source-or-free-software)(englisch), [Stallmann,2013](https://www.gnu.org/philosophy/floss-and-foss.de.html)(englisch) oder [Dobusch et al. 2011 (Kapitel 4)](http://www.freienetze.at/pdfs/Freiheit-vor-Ort-E-BOOK.pdf)(deutsch).

-   Verpflichte Dich auf persönlicher Ebene zu einer Vielzahl von Open Scholarship-Praktiken, wie z.B. dem Austausch von Forschungsdaten und Lehr-/Lernmaterialien in freien, offen lizenzierten Formaten, so dass Ansätze, Methoden und Ergebnisse für Lehre und Forschung von der breiten Gemeinschaft offen geprüft und weiterentwickelt werden können.

-   Etabliere und fördere Wiederverwendungs- und Remix-Praktiken.

#### Suche

- Suche nach vorhandenen offenen Datensätzen, die Du weiterverwenden / remixen kannst, anstatt selbst neue Datensätze zu erstellen.

#### Schreiben

-  Biete selbst Hilfe bei der Beantwortung von Fragen in offenen Foren wie [Ask Open Science,](https://ask-Open science.org/), [Stack Overflow](https://stackoverflow.com/) und auf Twitter an.

-  Mache eigene Beiträge zu Openness in der Öffentlichkeit sichtbar (z.B. per Lebenslauf, offenen Plattformen oder einer persönlichen Webseite/Blog). Nutze diese von anderen Praktikerinnen und Praktikern als Basis, um Best Practice-Beispiele zu generieren.

#### Publizieren

-   Verpflichte Dich zum Austausch von Preprints für die offene und schnelle Verbreitung Deiner Arbeit.

- Verweigere die Unterzeichnung von Urheberrechtsübertragungsverträgen, es sei denn, Dir wird das Recht an der Weiternutzung Deines Werkes unter einer [Creative-Commons-Lizenz](https://creativecommons.org/licenses) Deiner eigenen Wahl eingeräumt.

#### Outreach

-   Für Förderorganisationen, Regierungen und Forschungseinrichtungen: Übernahme von Richtlinien und Mandaten im Zusammenhang mit Open Scholarship-Praktiken jenseits von Open Access (OA) und Datenaustausch, z.B. zu Open Peer Review, Verwendung von Persistent Identifiers (PIDs), Open Research Evaluation und Preprints. Darüber hinaus Einsatz für offene Bildung / Open Education mit entsprechenden Praktiken, um die Verbreitung von Openness-Ansätzen unter Peers sowie den nachfolgenden Generationen von Wissenschaftlerinnen und Wissenschaftlern zu fördern.

-   Kooperiere und arbeite mit Forschenden zusammen, die verschiedene Aspekte von Open Scholarship praktizieren; diese können von der Entwicklung von Open Source-Software und -Werkzeugen bis hin zur Veröffentlichung von Preprints und der Förderung von Citizen Science und dem Austausch von Erfahrungen mit Ansätzen zu offener Bildung/Open Education reichen.

-   Entwickle und fördere eine offene, konstruktive Weltsicht ("open mindset"), die die Bedeutung des Forschungs**prozesses** in den Fokus rückt und eine offene Fehlerkultur zulässt.

-   Unterstütze den Aufbau von Support-Strukturen (z.B. offene Werkstatt-Angeboten, openLabs, walk-in Labs und andere Supportangebote, auch makerspaces im weiteren Sinne)(für einen aktuellen Überblick im deutschen Kontext, siehe [Fachmagazin Synergie](https://uhh.de/rtzse)), die andere Personen auf dem Weg zu Open Scholarship begleiten. Dazu kann Unterstützung bei Fragen nach offenem Publizieren, Offener Lehre, Offenem Lernen und Offenem Forschen genauso gehören wie die Frage, welche Werkzeuge/Tools/Programme beispielhaft dafür zur Verfügung stehen und wie diese genutzt werden können (siehe Abbildungen 1 und 2 und Abschnitt *Gruppenebene*).

-   Baue Beziehungen zu anderen Akteuren, die an der Entwicklung von Open Scholarships beteiligt sind (z.B. Bibliothekare, politische Entscheidungsträger, Verlage und andere Dienstleister, Open Access-Befürworter und aktive Lehrkräfte sowie IKT- und andere Unterstützungspositionen für Wissenschaft und Bildung) auf bzw. vertiefe bestehende Beziehungen.

-   Als im Bildungskontext tätige Person: Unterzeichne die [Cape Town Open Education Declaration](http://www.capetowndeclaration.org/sign-the-declaration), um dich der Einhaltung der drei Strategien der Erklärung als Teil des Lehr-, Lern- und/oder Arbeitslebens zu verpflichten.

      -   Falls Du noch mehr tun möchtest: Beachte die [Zehn Richtungen, um Open Education voran zu bringen](http://www.capetowndeclaration.org/cpt10/de/).


#### Assessment

- Hinterlasse **konstruktive** Kommentaren & Hinweisen zu Preprints/Code etc. mit offenen Werkzeugen wie [hypothes.is](https://web.hypothes.is/),

- Zeige sofern möglich eine positive Reaktion auf Anfragen zu open peer reviews.

- Bitte darum, dass Materialien (Forschungsdaten, Software, etc.) offen verfügbar gemacht werden, um sie in Deinem Review-Prozess gemäß den Regeln verwenden zu können.

- Unterzeichne die San Francisco Declaration on Research Assessment [(DORA)](https://sfdora.org/), um deutlich zu machen, dass Du dich der Verbesserung der Bewertung/des Assessment von Forschung verschreibst. Achte auch in der persönlichen Praxis auf die Einhaltung der DORA-Grundsätze.

- Adaptiere das [Leiden Manifesto](http://www.leidenmanifesto.org/) als Vereinbarung zu Forschungsmetriken.

![Abbildung_2: Offene Bildungspraxis: Mögliche Szenarien](images/image_1.png)

[Steiner, Tobias (2018, Februar). Offene Bildungspraxis: Mögliche Szenarien. Zenodo](https://doi.org/10.5281/zenodo.1181884). (CC0)

### Gruppenebene (z.B. Labore, Abteilungen)

-   Mache Open Scholarship-Hotspots (d.h. Orte, Events oder Gruppen für einen regelmäßigen Austausch und die Diskussion über Community Building) ausfindig und finde einen Weg, diese miteinander in Kontakt und Austausch zu bringen, um Zusammenhalt und Expansion der Community zu fördern.

  -   Sollte ein solcher in Deiner Nähe noch nicht existierten: Richte einen lokalen Open Scholarship-Hotspot (z.B. über die [Meetup-Plattform](https://www.meetup.com/)) ein.

  -   Nutze diese nationalen/internationalen/regionalen Gemeinschaften, um das Lernen und den Wissensaustausch über Open Scholarship-Praktiken auf niedrigschwelliger Ebene, insbesondere in unterschiedlichen kulturellen Umgebungen, zu unterstützen.

  -   Starte Diskussionen zu einem impliziten oder expliziten (gemeinsamen) Open Science/Open Scholarship-Verhaltenskodex oder einer entsprechenden Satzung für Ihre Abteilung, Ihren Fachbereich, etc. Als Inspiration können schon bestehende Kodizes wie bspw. der [Contributor Covenant](https://www.contributor-covenant.org/de/version/1/4/code-of-conduct) dienen.

-   Stelle sicher, dass Rechteexpertinnen und Rechtsexperten zum Themnfeld des Open Scholarship zur Verfügung stehen, die bei Fragen zu Lizenz- und Urheberrecht sowie der richtigen Nutzung von Creative Commons-Lizenzen behilflich sein können. Im deutschsprachigen Kontext kann zur Rechtsfragen und -Beispielfällen bspw. das Portal [irights.info](https://irights.info) eine hilfreiche Anlaufstelle sein.

-   Mache Best-Practice-Beispiele als showcases sichtbar, um zu zeigen, was mit Open Scholarship tatsächlich möglich ist und was die weiteren Vorteile sein können.

-   Binde Kommunikationsabteilungen und Forschungs-Assessment-Beauftragte enger mit ein. Organisiere Sitzungen, um diese Stakeholder über Open Science und Open Scholarship zu informieren. Sei dir dabei der Tatsache bewusst, dass es für Mitarbeitende dieser Bereiche bedeuten kann, dass sie ihre eigene Sichtweise zu Wissenschaft, deren Handlungsfeldern sowie ihrer eigenen Rolle in diesem Wissenschaftssystem neu ausrichten werden.

-   Adaptiere Best Practices für Open Scholarship, einschließlich gemeinsamer Daten als Forschungsergebnisse, die sich mit den Themen des "publication bias" sowie "fragwürdigen Forschungspraktiken" auseinandersetzen und bias-reduzierende Workflows als Alternative begreifen.

-   Halte Fürsprache bei Entscheidungsträgern von wissenschaftlichen Zeitschriften, Verlagen, Förderern, Hochschulen und Forschungseinrichtungen, um eine Vielzahl von Open Scholarship-Aktivitäten anzuerkennen und zu belohnen, insbesondere im Hinblick auf Forschungsevaluation und Open Education Policies.

-   Nimm Gespräche mit Anbietern von Hochschulranking-Diensten (z.B. QS, Times Higher Education (im Kontext UK), CHE (im Kontext DE)) auf, um ein Offenheitselement in die zugrundeliegenden Indikatoren zu integrieren.

-   Stoße Debatten über sinnvolle Standards und Praktiken auf fachlicher Ebene für die Veröffentlichung von Daten in Deiner Institution und darüber hinaus an (z.B. die Einhaltung der [FAIR-Prinzipien)](https://www.go-fair.org/fair-principles/). Achte bei der Er- und Bereitstellung von OER auf die Gewährleistung der ["Fünf V-Freiheiten"](https://www.hoou.uni-hamburg.de/information/was-ist-oer.html#Die%205%20V-Freiheiten).

-   Verbessere den Austausch zwischen Fakultätsbeiräten, Forscherinnen und Forschern, Studierenden und Bibliotheksmitarbeitenden in Bezug auf Open Scholarship-Praktiken (siehe Abb. 1 und 2) und deren zugrundeliegenden Prinzipien.

-   Verweigere dich einer Zusammenarbeit mit Verlagen, die an restriktiven Preprint-, Open Access- und Copyright-Richtlinien festhalten.


### Institutsebene (einschließlich Forschungs- und Fördereinrichtungen sowie Fachgesellschaften)

-   Forschungsbibliotheken sollten generell Informationen darüber sammeln, wie der Forschungssektor als Ganzes mit Forschungsliteratur interagiert. Folgende Informationen könnten sich als hilfreich bei Verhandlungen mit Verlagen erweisen und Argumentationshilfen für das Aufbrechen von Sammelverträgen und Groß-Abonnements liefern, indem sie den branchenübergreifenden Wert von Diensten belegen:

  - Welche Journals und Verlage wählen Forschende für ihre Publikationen?

  - Wer leistet tatsächlich redaktionelle sowie Peer-Review-Arbeit?

  - Welche Summen werden für Journal-Abonnements ausgegeben?

  - Welche Summen werden im Bereich Open Access für Artikelbearbeitungsgebühren bzw. article processing charges (APCs) und Buchbearbeitungsgebühren / book processing charges (BPCs) ausgegeben?

  - Welche Artikel werden tatsächlich heruntergeladen und zitiert?

-   Verschaffe Dir einen aktuellen, koordinierten Überblick darüber, zu welchem Zeitpunkt welche Abonnements und Lizenzvereinbarungen über Forschungsinstitutsgrenzen hinweg auslaufen, und lasse dies geschehen. Wo immer Stornierungen oder Kündigungen von Abonnements auftreten, ist sicherzustellen, dass ein angemessener Zugang zu Artikeln und entsprechender Support nach Auslauf des Abonnement unter Nutzung bestehender legaler Mechanismen (z.B. Fernleihe) gewährleistet wird. Erkundige dich nach Wegen zur Reinvestition von eingesparten Mitteln in nachhaltige Bibliotheksbudgets.

-   Kaufe Altdokumente von Verlagen zurück und binde sie in den offenen wissenschaftlichen Gesamtkreislauf ein. Verbessere zudem die offene Verfügbarmachung und Archivierung von Werken, deren Urheberrecht abgelaufen ist.

-   Hilf Forschenden, sich über Möglichkeiten einer ["Termination of Transfer" (nach der Definition der Authors' Alliance)](https://www.authorsalliance.org/resources/termination-of-transfer/) zu informieren, um ihnen Wege aufzuzeigen, ihre Autorenrechte behalten zu können. Hier sei insbesondere auch auf das [Termination of Transfer Tool](https://rightsback.org/) hingewiesen.

-   Forschungsförderinstitutionen können bestimmte Grenzen eines für sie akzeptablen Publikationsstandards definieren. Sie können daher auch darauf hinwirken, Veröffentlichungen in wiss. Journals mit einer Obergrenze für APCs und BPCs zu belegen, oder Veröffentlichungen bei reinen Open Access-Verlagen (mit OA-spezifischen Lizenzen) oder in solchen mit vergleichsweise kurzen Embargofristen (bis hin zum Null-Embargo) zur Selbstarchivierung (grünes OA, z.B. Emerald, The Royal Society) zu verlangen.

-   Weigere dich, mit Verlagen zusammenzuarbeiten, die sog. "[Double Dipping](http://www.rluk.ac.uk/about-us/blog/the-costs-of-double-dipping/)" praktizieren, und fordere Transparenz und die Bereitstellung entsprechender Daten, falls der Verdacht besteht, dass dies der Fall ist (für einen Überblick siehe z.B. [Buranyi, 2017)](https://www.theguardian.com/science/2017/jun/27/profitable-business-scientific-publishing-bad-for-science).

-   Weigere dich, mit Verlagen zusammenzuarbeiten, bei denen es keine Transparenz über das Preismodell für Abonnements oder Open Access gibt. Dies gilt auch für Verlage, die auf Vertraulichkeitsvereinbarungen als Teil der Lizenzvertragsbedingungen bestehen.

-   Wirke im Dialog mit Verlagen darauf hin, mehr Transparenz in Bezug auf die finanziellen Aspekte ihrer Publishing-Workflows zu etablieren. Als Positiv-Beispiel kann hier [Ubiquity Press](https://www.ubiquitypress.com/site/publish/) dienen.

-   Bestehe darauf, dass Verlage alle bibliographischen Daten, Nutzungsmetriken und Zitationsdaten sowohl in für Menschen lesbaren als auch in einem maschinenlesbaren Format frei verfügbar und zugänglich machen.

-   Wirke auf eine Entwicklung von Richtlinien zur Wahrung von Rechten für Forschung an Forschungsinstituten hin, an denen diese derzeit noch fehlen.

-   Erwäge eine Adaption der [CASRAI CRediT](http://docs.casrai.org/CRediT)(Contributor Rules Taxonomy)-Richtlinien, um Beiträge der Autorinnen und Autoren in Journals klarer zu identifizieren und darüber hinaus zusätzlich die Beiträge von Autorinnen und Autoren anderer Forschungsmaterialien (Daten, Software, etc.) so eindeutig wie möglich zu identifizieren.

-   Weigere dich, mit Verlagen zusammenzuarbeiten, die über restriktive Preprint-, Open Access- und Copyright-Richtlinien verfügen.

-   Fördere die Verbreitung der [Initiative for Open Citations](https://i4oc.org/) (I4OC) bei Verlagen gemeinsam mit einer grundlegenderen Förderung der breiten Akzeptanz offener Standards.

-   Für Forschungsinstitutionen, an denen sie derzeit fehlen: rege die Einrichtung und nachhaltige Pflege eines Open Access-Repository an oder identifiziere schon vorhandene Ressourcen, die für diesen Zweck genutzt werden können. Führe zudem eine [Open Access-Policy](https://cyber.harvard.edu/hoap/Good_practices_for_university_open-access_policies) ein und mache diese auf der institutionellen Website und allen relevanten Indexierungsdiensten leicht auffindbar und zugänglich.

  - Beispiele für Open Access-Policies finden sich z.B. über die [ROARMAP](https://roarmap.eprints.org/cgi/search/advanced)
  - Beispiele für Open Education / OER-Policies sind z.B. im [Creative Commons OER Policy Registry](https://wiki.creativecommons.org/wiki/OER_Policy_Registry) oder in den [Policy approaches to Open Education, 2017](https://doi.org/10.2760/283135) der Europäischen Union aufgeführt.

-   Unterstütze die Förderung und leiste entsprechende Kompensation von investierter Zeit und Arbeit für Trainings- und Interessensvertretungstätigkeiten zu den verschiedenen Aspekten von Open Scholarship, einschließlich Open Source, Open Access und Open Education.

-   Ermögliche und fördere lokale Supportstrukturen wie Openlabs, Makerspaces und Lern-, Orientierungs- und Beratungsangebote für Open Publication, Open Science und Open Education.

-   Arbeite mit Forschungs-Communities zusammen, um quantifizierbare Anreize für den Austausch von Preprints, Open Data, reproduzierbaren Analysedaten und Open Access generell bei Einstellungs-, Beförderungs- und Berufungsverfahren zu entwickeln und zu bewerben. Definiere neue Wege, um die Vorteile dieser Anreize der breiteren Wissenschaftcommunity verständlich zu machen.

   -  Überlege, ob das niederländische Pradigma der [researchers' portfolios](https://openworking.wordpress.com/2018/06/24/changing-the-academic-reward-system-the-umc-utrecht-perspective/) nicht spannend für Deine Community sein könnte.

-   Adaptiere und fördere die in DORA festgelegten Prinzipien für ein gerechteres Assessment von Forschung. Stelle sicher, dass die für diese Art von Assessment Verantwortlichen, einschließlich Einstellungs-, Berufungs- und Förderausschüsse, sich an diese halten.

-   Überlege, closed source-Software mit Open Source-Alternativen zu ersetzen.

-   Setze sowohl in persönlicher Forschungsarbeit als auch im Austausch mit anderen Forschenden auf offene Standards und Dateiformate bei der Bereitstellung von Dokumenten und Daten (entweder ausschließlich oder mindestens zusätzlich zur Bereitstellung von geschlossenen Standards und Dateiformaten).

### Nationale Ebene (oder darüber hinaus)

-   Schaffe neue oder trete in Kontakt mit bzw. unterstütze bestehende internationale Bibliothekskonsortien/-Kooperationen (z.B. die [International Coalition of Library Consortia)](http://icolc.net/)), um bei der Infrastrukturentwicklung zusammenzuarbeiten (z.B. [LIBER](https://libereurope.eu/), [EIFL](http://www.eifl.net/), [ARL](http://www.arl.org/) und [SPARC)](https://sparcopen.org/).

-   Werde Mitglied bei der Global Sustainability Coalition for Open Science Services [(SCOSS)](http://scoss.org/), und erörtere eine mögliche Koalition mit der [Open Research Funders Group](http://www.orfg.org).

    -   Konsortien wie das deutsche [Projekt DEAL](https://www.projekt-deal.de/) können als Beispiel dafür gelten, wie auf nationaler Ebene ein erster Schritt in diese Richtung gegangen werden kann. Hier die Unterstützung von SPARC einzuholen, wäre sicherlich ebenfalls nützlich.

    - Insbesondere für den europäischen Raum und mit Schwerpunkt auf den Long Tail von Wissenschaft und Forschung könnte [OpenAIRE](https://www.openaire.eu/) Lösungen zur Herstellung von Interoperabilität für institutionelle Repositorien bereitstellen und deren Sichtbarkeit verbessern.

    - Ziehe aktuelle Entwicklungen zum Europäischen [Plan S](https://www.coalition-s.org/about/) für deinen spezifischen nationalen oder regionalen Kontext in Betracht. Beachte dazu insbesondere, was getan werden kann, um eine [Implementierung von Plan S](https://www.coalition-s.org/wp-content/uploads/271118_cOAlitionS_Guidance.pdf) in deinem Kontext voranzubringen. Weiterführende Literatur: [Kramer & Bosman, 2018](https://101innovations.wordpress.com/2018/11/30/nine-routes-towards-plan-s-compliance/)

-   Baue auf die Unterstützung von Mitarbeitenden und Geldgebern für Open Access und damit verbundene Qualitätssicherungsinitiativen (z.B. Peer Review), die vom Verlags- und Journal-Kreislauf entkoppelt sind. Vereinbare eine Governance-Struktur, die weltweite Infrastrukturen (z.B. [W3C](https://www.w3.org/)) mit einbezieht, und entwickle diese kontinuierlich weiter.

-   Schaffe wissenschaftliche Standards zur Implementierung einer gemeinnützigen non-profit Publikationsplattform/-umgebung (unter Einsatz der durch ausgelaufene Abonnements freigewordenen Mittel, und aufbauend auf bestehenden Repositorien/Umgebungen und digitaler Forschungsinfrastruktur).

-   Unterstütze Kooperationen wie [Metadata 2020,](http://www.metadata2020.org/), [NISO/NIST](https://www.niso.org/) und [eLife,](https://elifesciences.org/), um wissenschaftlichen Kommunikationssystemen und Communities besser miteinander zu vernetzen.

-   Initiiere Maßnahmen gegen die Privatisierung wissenschaftlicher Publikationen und Prozesse, um eine Veränderung der Verlagsbranche hin zu einem Verlagssystem zu erreichen, das auf faire Lizenzierung, fairen Wettbewerb und der Einhaltung der Eigentumsrechte der wissenschaftlichen Gemeinschaft setzt.

-   Erstelle eine Kosten-Nutzen-Analyse zu Open Scholarship (z.B. Übersicht der tatsächlich anfallende Kosten der Veröffentlichung von Artikeln), die als Grundlage für die Auseinandersetzung mit der Frage dienen kann, welche Summe an Steuergeldern jedes Jahr dadurch ausgegeben werden, wenn zu treffende Entscheidungen in den oben genannten Bereichen weiter verzögert werden.

-   Führe moderne Sortier-, Filter- und Suchtechnologien (semantic web) für allen bereitzustellenden Wissenschafts-Output ein.

-   Ermögliche uneingeschränktes Text- und Data-Mining für diese Inhalte.

-   Forschungsförderungs-Institutionen und Bibliotheken halten zumeist den größten Teil der verfügbaren Mittel unter ihrer Kontrolle. Daher ist weitergehendes Engagement dieser Stakeholder unerlässlich, insbesondere bei der Definition ihres diesbezüglichen Rollenverständnisses bei der Entwicklung und Finanzierung von Wissenschafts-Infrastruktur. Ein "Einfach weiter so", mit dem wie bisher Geld in das bestehende System mit kontraindizierten Anreizen und verzerrter Machtdynamik geleitet wird, ist für die Forschung insgesamt nicht mehr tragbar.

-   Wirke an der Entwicklung nachhaltiger Roadmaps für Open Scholarship auf regionaler und nationaler Ebene mit.

-   Ermutige an der Forschungsförderung Beteiligte zur Diversifizierung des Portfolios dessen, was für Assessment-Zwecke als Forschungsergebnis angesehen wird.

    -   Dies beinhaltet die weitergehende Adoption von Preprint- und Open Access-Policies ähnlich denen der [NIH (USA)](https://publicaccess.nih.gov/policy.htm) und des [Wellcome Trust (UK)](https://wellcome.ac.uk/funding/guidance/open-access-policy).

-   Ermutige Forschungsförderer bei der Entwicklung von Aufrufen zur Unterstützung von evidenz- und theoriebasierten Interventionen zur Förderung von Open Scholarship.

    * Fördere Studien, die anhand von behavior change theory die Kriterien und Einflussfaktoren des aktiven Engagements in unterschiedlichen Open Scholarship-Feldern und -Praktiken untersuchen (bspw.um zu erforschen, wieso manche Forschenden wiederholt und routiniert Preprints veröffentlichen, während andere sich dieser Praktik verschließen...)

    * Fördere Studien, die anhand der stakeholder theory Herangehenweisen untersuchen, wie vermehrt Open Scholarship-Policies an Foschungs- und Bildungsinstitutionen etabliert werden können.

-   Erwirke eine Reduzierung der Artikelbearbeitungsgebühren/article processing charges (APCs) und Buchbearbeitungsgebühren/book processing charges (BPCs) bei Hybrid-Titeln, um dem Marktdurchschnitt für reine Open Access-Zeitschriften und Verlage zu entsprechen. (HINWEIS: Mit dem neuen Finanzierungsinstrument von [HorizonEurope](https://ec.europa.eu/info/designing-next-research-and-innovation-framework-programme/what-shapes-next-framework-programme_en) sind Veröffentlichungen in Hybrid-Journals nicht zulässig).

    -   Der wissenschaftliche Publikationsmarkt könnte eine detaillierte Untersuchung auf Regierungsebene erfordern, um dies nachhaltig zu stabilisieren.

-   Wirke auf die Verwendung von [ORCID](https://orcid.org/)-Identifiern für Forschende im gesamten Forschungsoutput hin, um eine persistente Identifizierung von Autorinnen und Autoren in der gesamten Forschungsliteratur zu unterstützen und die Auffindbarkeit von Forschungsergebnissen zu erleichtern.

-   Wenn Journal-Abonnements noch nicht abgelaufen sind, erwirke Ausgleichsvereinbarungen für Hybrid-Journals (OA/non-OA), um Double-Dipping seitens der Verlage zu reduzieren.

-   Wo Ausgleichs- und/oder Kompensationsvereinbarungen bestehen, können diese gestrafft und sektorübergreifend standardisiert werden, um den anfallenden Verwaltungsaufwand zu reduzieren.

-   Arbeite darauf hin, dass Wissenschaftsverlage sich mit der neuen [UK Scholarly Communications License](http://ukscl.ac.uk/) auseinandersetzen, die es Autorinnen und Autoren ermöglicht, weitergehende Rechte an ihren publizierten Werken zu behalten. Dies würde den Zeitaufwand für Embargofristen und deren Verwaltung, die Kosten für hybride APCs und BPCs reduzieren. Forschende im Vereinigten Königreich/UK können zudem dabei unterstützt werden, die [UKRI Open Access policy](https://www.ukri.org/funding/information-for-award-holders/open-access/open-access-policy/) zu beachten und einzuhalten.

    -   Forschende, die nicht im Vereinigten Königreich ansässig sind, können darauf hinwirken, eine auf die Förderungs- und Lizenzierungsanforderungen anderer Regionen erweiterte Adaption des [UKSCL](http://ukscl.ac.uk/) (oder relevanter Variationen davon) zu erarbeiten und einzuführen.

-   Führe sektorübergreifend eine bedingungslose Gebührenbefreiung für Forschende aus Ländern mit niedrigem bis mittlerem Einkommen oder mit nachweisbarem finanziellem Bedarf ein.

-  [Wandle](https://nrs.harvard.edu/urn-3:HUL.InstRepos:27803834) (oder flippe) die Mehrheit der verfügbaren wissenschaftlichen Journals vom Bezahl-/Abonnement-Modell hin zu Open Access entsprechend den Befürfnissen der entsprechenden Wissenschaftscommunities.

-   Lade alle [relevanten Akteure](https://doi.org/10.3233/ISU-170839) einschließlich Universitäten, Forschungseinrichtungen, Fachgesellschaften, Geldgeber, Bibliotheken und Verlagen dazu ein, konstruktiv an einem Übergang zu offenen Forschungs- und Bildungsspraktiken zum Nutzen der Wissenschaft und der Gesellschaft insgesamt mitzuwirken.

-   Erstelle Showcases und Good Practice-Beispiele von Open Scholarship-Praktiken auf nationalen Websites oder Portalen, zusammen mit relevanten Informationen und Ressourcen.

   - OpenAIRE [National Open Access Desks (NOADs)](https://www.openaire.eu/contact-noads) arbeitet bereits daran und könnte hierzu Input liefern und die Kommunikation zwischen allen Beteiligten bei der Erstellung nationaler Leitfäden erleichtern.

-   Fördere die Erstellung und Bereitstellung von Open Science-Trainingskursen in Graduiertenschulprogrammen und darüber hinaus. Als Beispiel kann das Open Science-Toolkit von [FOSTER](https://www.fosteropenscience.eu/toolkit) oder der [OpenScienceMOOC](https://opensciencemooc.eu/) dienen.

-   Fördere die in [DORA](https://sfdora.org/read/) dargelegten Grundsätze für ein gerechteres Assessment von Forschungsleistungen, und adaptiere diese an Dein eigenes Umfeld. Stelle sicher, dass die für Forschungs-Assessment Verantwortlichen, einschließlich der Einstellungs- und Berufungsausschüsse sowie für die Vergabe von Grants und Forschungszuschüssen verantwortlichen Komitees, sich an diese halten.


## 2.2 Mittelfristige Strategie (2-5 Jahre) <a name="Middle"></a>

Zu gegenwärtigen Zeitpunkt wird davon ausgegangen, dass Teile der kurzfristigen Strategie auf der Grundlage der Bedürfnisse der jeweiligen Gruppen bereits eingeleitet wurden und sich entweder in der Umsetzung oder in der vorbereitenden Entwicklung befinden. Häufig handelt es sich um fluide und kontinuierliche Prozesse, die sich mit der mittelfristigen Strategie überschneiden können und daher an dieser stelle nicht explizit wiederholt werden. Alle in der [Kurzfristigen Strategie](#Short) genannten Punkte sind daher je nach Entwicklungstempo genauso relevant.

### Individuelle Ebene

-   Arbeite weiterhin an der Einführung neuer Forscher/innen in Best Practices zum Thema Open Scholarship.

    -   In Bereichen, in denen dies bisher noch nicht der Fall ist, könnte der Aufbau strategischer Netzwerke zur Lobbyarbeit für Openness verstärkt werden.

-   Stelle sicher, dass alle Forschungsprozesse und -ergebnisse im persönlichen Umfeld, einschließlich früherer Publikationen und Forschungsdaten, offen lizenziert und für die Wiederverwendung an geeigneten Orten verfügbar sind.

-   Entwickle Workflows, die auf die Vorteile von Open Scholarship-Praktiken setzen, um die vergleichsweise höhere Effizienz im Vergleich zu herkömmlichen Workflows in proprietären Systemen im Best Practice-Sinne sichtbar zu machen.

-   Fördere weiterhin Innovationen in neuen Forschungsprozessen und Arbeitsabläufen, wenn neue Dienstleistungen, Absatzmöglichkeiten und Technologien verfügbar werden.

-   Nutze semantische Web-Technologien, um bereits existierende und neu entwickelte Forschungsergebnisse zu verbreiten; dies kann bspw. Tagging (siehe z.B. Ansätze wie [OATP](https://tagteam.harvard.edu/hubs/oatp/items), Netzwerk-Visualisierungen wie das Publikations-Netzwerk zum Themenbereich *Offenheit und Bildung* von [DeVries, Rolfe, Jordan und Weller, 2017)](http://www.katyjordan.com/go_gn/network/), oder die Kommentierung/Annotation bestehender Inhalte bspw. mit [Hypothes.is](https://hypothes.is) beinhalten.

-   Entwickle die in der kurzfristigen Strategie (Abschnitt 2.1) genannten Aspekte weiter.


### Gruppenebene

-   Wirke an der Schaffung einer umfassenden Mechanismen-Sammlung mit, die eine vollständige Öffnung der Forschungsprozesse für die Öffentlichkeit ermöglichen (bspw. kein Mitziehen von inhaltlich unbeteiligten Autor*innen, keine "menschlichen Verarbeitungseinheiten" mehr usw.).

-   Binde alle Gruppenmitglieder in die Entwicklung von Open Scholarship-Workflows ein, die die Vorteile einer sich stetig weiterentwickelten Wissenschafts-Infrastruktur und darin enthaltener Tools nutzten.

    - Die [European Open Science Cloud (EOSC)](https://ec.europa.eu/research/openscience/index.cfm?pg=open-science-cloud) zielt darauf ab, eine sichere Umgebung mit föderierten Diensten und Tools für Open Science zu schaffen.

    - Stelle sicher, dass alle Gruppenmitglieder in einer Vielzahl von relevanten Fähigkeiten und Fertigkeiten geschult werden; dazu kann öffentliches Engagement und die Entwicklung von Policies und Richtlinien genauso zählen wie die Durchführung von Datenanalysen, Webentwicklung oder die Förderung von Citizen Science und Wissenschaftskommunikation.

-   Ermögliche Einblicke sowohl in lokale als auch darüber hinausgehende Entwicklungen und Erfolgsgeschichten aus der gelebten Praxis des Open Scholarship.

-   Setze den Aufbau und die Stärkung der lokalen Open Scholarship-Communities gewissenhaft fort und binde Nachwuchswissenschaftlerinnen und -wissenschaftler sowie Studierende mit ein.

-   Entwickle die in der Kurzfriststrategie (Abschnitt 2.1) genannten Aspekte weiter.


### Instituts- / Arbeitsbereichs-Ebene

-   Implementiere Opt-Out-Automatisierung und One-Click-Übermittlung zu lokalen oder anderen Repositorien als Teil des Journal-Publikationsprozesses.

    -   Implementiere eine Opt-Out-Automatisierung der Ablage von Forschungsdaten unter standardmäßig offenen Lizenzen (bspw. CC0, CC BY).

    -   Implementiere eine Opt-Out-Automatisierung von Code-Accessibility-Features sowie einer Versionskontrolle unter standardmäßig offenen Lizenzen.

    - Implemente den Mechanismus einer One-Click-Einreichung in vorhandenen Repositories (siehe [HAL](https://www.ccsd.cnrs.fr/en/2018/06/new-interface-for-submitting-in-hal-a-first-assessment/)) oder adaptiere bestehende Tools, umd diesen Zweck zu erreichen (bspw. [Dissemin](https://dissem.in/)).

    - Befülle offene Repositorien retroaktiv mit Volltexten aller Werke, die den Status der Gemeinfreiheit erreicht haben, unter entsprechenden offenen Lizenzen veröffentlicht wurden oder eine freie Verfügbarmachung anderweitig durch Copyright-Ausnahmen und andere Richtlinien ermöglicht wird. Unterstütze zudem Autorinnen und Autoren, dasselbe für weitere und zukünftige Werke zu tun.

-   Nutze eingesparte Ressourcen, die derzeit für Abonnements von Zeitschriftenabonnements ausgegeben werden, zur Ausfinanzierung von Fonds zur Unterstützung nachhaltiger Open Access-Geschäftsmodelle, wissenschaftlicher Infrastruktur und anderer relevanter Support-Dienste.

-   Entwickle und vermittle Kurse zu den verschiedenen Praktiken des Open Scholarship bzw. biete diese selbst an (z.B. als grundständiges Angebot an Seminaren/Workshops von Graduiertenkollegs).

-   Setze die Zusammenarbeit mit anderen Forschungsinstituten fort, um Ressourcen, Infrastruktur und Dienstleistungen auf nachhaltigere Art und Weise zu nutzen.

-   Arbeite mit Forschungsförderern zusammen, um explizite, verpflichtende Mandate in Bezug auf Open Scholarship durchzusetzen und stelle dabei sicher, dass die akademische Freiheit dabei nicht beeinträchtigt wird.

-   Setze weiterhin exklusiv nur auf eine Zusammenarbeit mit Verlagen und anderen Anbietern, die ihr Angebot über progressive, offene Dienste, Tools und Richtlinien zur Verfügung stellen.

-   Verpflichte dich gemeinsam mit Kolleginnen und Kollegen innerhalb deines Institutes oder Arbeitsbereichs zum offenen Austausch von Daten und Metriken über Forschungsaktivitäten, -aufzeichnungen und -verhalten auf Ebene des Instituts oder Arbeitsbereichs.

-   Stelle weiterhin sicher, dass Policies zur Bewertung von Forschungsergebnissen/output auf allen Ebenen sowohl evidenzbasiert kontrolliert als auch von allen Forschenden eingehalten werden.

* Entwickle ein Äquivalents zu den [CASRAI CRediT](http://docs.casrai.org/CRediT) (Contributor Rules Taxonomy)-Guidelines, um die Beiträge von Autorinnen und Autoren von Forschungsprodukten jenseits klassischer Journal-Publikationen (bspw. Daten, Software, usw.) so klar wie möglich zu identifizieren.

### Nationale (oder höhere) Ebene

-   Beginne mit der Implementierung semantischer Technologien über alle Bereiche des Forschungsdaten und -outputprozesses, insb. auch mit dem Ziel, offenes Text- und Data-Mining zu ermöglichen.

- Formuliere empfohlene Karrieremetriken, die zur Veröffentlichung von Open Data, Open Materials, Open Source Softwarereleases und Peer Support in Wissenschaft und Forschung anregen.

-   Entwickle wiss. Laufbahnkennzahlen, die der Veröffentlichung von Open Data und anderen offenen Materialien (auch OER) sowie der Veröffentlichung von Open Source-Software und die Unterstützung offener Forschung Rechnung tragen.

-   Entwickle wiss. Laufbahnkennzahlen, die Aktivitäten der Kandidatinnen und Kandidaten im Bereich des offenen Lernens und Lehrens bzw. Open Education mit einbeziehen.

    -   Stelle sicher, dass gerechte und stringente Policies zur Bewertung von Forschung implementiert und überprüft werden und sorge für eine breite Unterstützung dieser durch das Kollegium.

-   Für alle verbleibenden Hybrid-Journals, die einen höheren Open Access-Anteil über Artikel-Abonnements erreichen: wirke darauf hin, dass diese Journals über die Implementierung von Article Processing Charges (APCs), welche die tatsächlichen laufenden Kosten dieses Journals widerspiegeln, zu reinen Open Access-Journals gemacht werden.

    -   Für verbleibende Hybrid-Journals, die dieses Niveau nicht erreicht haben: lehne eine Veröffentlichung von Open Access-Artikeln in diesen Unternehmungen ab, und trage dafür Sorge, dass Abonnements dieser Journals nicht erneuert werden. (siehe dazu bspw. [HRK 2018](https://www.hrk.de/presse/pressemitteilungen/pressemitteilung/meldung/springer-nature-und-deal-deutliche-verhandlungsfortschritte-erzielt-4471/))

-   Erhöhe die Mittelbereitstellung zur Aktivierung von einer Vielzahl von Zielgruppen, insbesondere mit Blick auf unterrepräsentierte Bevölkerungsgruppen.

- Stelle Fördermittel für weitergehende Forschung im Bereich Open Scholarship bereit

- Stelle Fördermittel für die Entwicklung von Interventionsansätzen bereit, welche Einzelpersonen und Institutionen motivieren können, um  Open Scholarship-Praktiken und -Policies zu adaptieren.

- Binde Bibliothekskonsortien (z.B. LIBER, EIFL) eng in nationale Verhandlungskonsortien und alle relevanten Hochschulgewerkschaften mit ein, um Wissenschaftskoalitionen zu stärken. Erweitere diese durch die Einbindung von wissenschaftlichen Kollaborationsplattformen (z.B. eLife, NISO), um Netzwerke und Zusammenarbeit im Feld der Wissenschaftskommunikation weiter auszubauen.

- Lege den Grundstein für eine Implementierung nationaler oder internationaler Forschungs-Infrastrukturen, innerhalb derer sich alle beteiligten Stakeholder auf die Einhaltung offener Standards, entsprechende Roadmaps und Governance-Strukturen einigen. Stelle sicher, dass dies durch nachhaltige Finanzierung unterstützt wird, welche aus in Bibliotheksbudgets durch die Beendigung oder das Auslaufen teurer Verlagsverträge freiwerdenden Finanztöpfen refinanziert werden können.

-  Stelle alle Ergebnisse offen zur Verfügung, die sich aus Forschung oder Untersuchungen zum Status nationaler Märkte von Wissenschaftsverlagen ergeben.


## 2.3 Langfristige Strategie (5-10 Jahre) <a name="Long"></a>

Zu diesem Zeitpunkt wird erwartet, dass bestimmte Teile der kurz- und mittelfristigen Strategien auf der Grundlage der Bedürfnisse der jeweiligen Gruppen initiiert wurden und sich entweder in der laufenden Umsetzung oder in der Entwicklung befinden. Häufig handelt es sich dabei um laufende Prozesse, die sich  mit der langfristigen Strategie überschneiden können daher hier nicht wiederholt werden sollen. Alle in der [Kurzfristigen Strategie](#Short) und der [Mittelfristigen Strategie](#Middle) genannten Punkte sind jedoch je nach Entwicklungstempo weiterhin relevant.


### Individuelle Ebene

- Unterstütze die grundlegende Ausbildung von Nachwuchswissenschaftlerinnen und -wissenschaftlern im Einsatz anhand entsprechender Best Practice-Beispiele neu entwickelter Tools und Dienste.

- Unterrichte Studierende im Einsatz offener Labor-Notebooks, Versionskontrolle, kontinuierlicher Analyse sowie anderer Aspekte von Open Scholarship-Prozessen in einführenden Kursen zu Forschungsmethoden und Ethik.

   - Der [Open Science MOOC](https://eliademy.com/catalog/catalog/product/view/sku/02d7338a7e) ist eine skalierbare, communitygeleitete Initiative, um in diesem Bereich zu helfen.

  * [The Carpentries](https://carpentries.org/) könnten die Ausbildung von Nachwuchsforschenden in den Bereichen grundlegende Kodierung und Datenwissenschaft unterstützen.

	* Die [RDA Early Career and Engagement Interest Group](https://www.rd-alliance.org/groups/early-career-and-engagement-ig) könnte durch ihr Mentorship-Programm und andere Aktivitäten auch Studierende und Nachwuchsforschende in Open Science-Fragen unterstützen.

- Entwickle offene Schulungs- und Informationsmaterialien (OER) für die Weiterentwicklung von Open Scholarship (siehe dazu beispielhaft [FOSTER Training](https://www.fosteropenscience.eu/resources))

- Führe die aktive Vernetzungsarbeit zwischen den Open Scholarship-Communities fort, um interdisziplinäres Engagement und Zusammenarbeit zu stärken.

- Entwickle Elemente der kurz- und mittelfristigen Strategien stetig weiter.


### Gruppenebene

- Setze die Erprobung neuer und Weiterentwicklung schon etablierter Open Scholarship-Workflows fort, um auch Elemente neu entstehender Forschungsinfrastruktur weiter zu integrieren.

- Kommuniziere die Vorteile und mögliche Auswirkungen der Einführung von Open Scholarship-Workflows an bisher unerschlossene Gruppen, und stelle erste formalisierte Trainingsangebote für diese zur Verfügung.

- Setze die Weiterentwicklung der kurz- und mittelfristigen Strategien fort.


### Instituts- und Abteilungs-Ebene

- Richte einen permanenten Fonds für nachhaltigere Projekte, einschließlich Open Source-Softwareentwicklung, APCs und BPCs, Preprint-Server und andere Kosten im Zusammenhang mit Open Scholarship ein.

-   Schaffe Anreize dafür alle Forschungsergebnisse Open Access zu veröffentlichen - dies kann Grünes OA (repositories) oder Gold OA (Journals oder andere digitalen Plattformen) beinhalten.

-   Schaffe Anreize für Nachwuchswissenschaftlerinnen und -wissenschaftler, in all ihrem wissenschaftlichen Wirken - einschließlich Forschung und Lehre - Offenheit zu praktizieren.

-   Entwickle die Aspekte der kurz- und mittelfristigen Strategien weiter.


### Nationale (oder höhere) Ebene

-   Beteilige dich an der Entwicklung von offenen, innovativen Lösungen und Funktionalitäten, die es heute noch nicht gibt.

-   Setze die Veröffentlichung von öffentlich geförderter Forschung in Open Access-Zeitschriften oder Open Plattformen bzw. Repositorien als unbedingt erforderlichen Grundstatus. Verhänge Strafen für diejenigen, die sich nicht an dieses Mandat halten.

-   Eliminiere den durch die Praktiken des "publish or perish" entstehenden Druck, indem auf vielfältigere Forschungsergebnisse und -prozesse für Evaluations- und Bewertungskriterien fokussiert wird.

-   Unterstütze Forscherinnen und Forscher dabei, Kontrolle über diejenigen Forschungs- und Evaluierungsprozesse zu erhalten, die ihrer Meinung nach am meisten zum wissenschaftlichen Fortschritt in der eigenen Disziplin und darüber hinaus beitragen werden.


# 3. Was ist Open Scholarship? <a name="What_is"></a>

Mit ideologischen Wurzeln in vielen Openness-Bewegungen, die bis in die Zeit der Aufklärung zurückreichen hat sich sich die Bewegung des Open Scholarship in den letzten zwei Jahrzenten - und sowohl ermöglicht als auch befeuert durch die Digitalisierung der Wissenschaftswelt - von einer Sammlung kleinerer und verstreuter Aktivitäten hin zu einem breiten internationalen Netzwerk von Institutionen, Organisationen, Regierungen, praktizierenden Einzelindividuen sowie Verfechterinnen und Verfechtern der Ideen hinter Openness in der Wissenschaft. Während schon bedeutende Fortschritte in der Erweiterung von Theorie und Praxis von Open Scholarship erzielt wurden (siehe z.B. [Peters et al., 2012](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863), [Friesike et al., 2013](https://doi.org/10.1007/s10961-014-9375-6), [Munafo et al., 2017)](https://doi.org/10.1038/s41562-016-0021)), so sind Open Scholarship-Praktiken und -Werte in den meisten Forschungsdisziplinen bei Weitem noch nicht die Norm, und die Akzeptanz der durch Offenheit in der Wissenschaft proklamierten Werte ist [weltweit ungleich verteilt](http://knowledgegap.org/index.php/sub-projects/knowledge-and-power-inequality-in-open-science-policies/).

**In diesem Dokument verstehen wir den Begriff "Open Scholarship" als eine inklusiv gedachte und somit weit gefasste Perspektive auf den Prozess von, die Kommunikation in und über, und die Wieder- und Weiterverwendung (Remix) von Wissenschaft und Forschung, sowie die Auseinandersetzung der eigenen Rolle im größeren sozialen Kontext  der Gesellschaft, und eine Inklusion dieser.**

Sowohl Ziele als auch die grundlegende Vision von Open Scholarship sind in Dokumenten wie der [Budapest Open Access Initiative,](http://www.budapestopenaccessinitiative.org/) der [Open Archives Initiative,](https://www.openarchives.org/) den [Vienna Principles,](https://viennaprinciples.org/) den [Scholarly Commons Principles](https://www.force11.org/scholarly-commons/principles) und den [Panton Principles](https://en.wikipedia.org/wiki/Panton_Principles) beschrieben. Im Laufe der Zeit entwickelten sich so Dutzende von [Erklärungen](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA), [Chartas](https://docs.google.com/spreadsheets/d/1-aRXFiRg-VL9hpLpxoJqX6-OC-A0R2oCogHfIx52Nug/edit#gid=956616118) sowie Statements über die Prioritäten und deren Setzung zu verschiedenen Aspekten von Open Scholarship. Dies hat zur Folge, dass es heute zahlreiche konkurrierende, parallele oder sich überschneidende Definitionen dessen gibt, was Open Scholarship sowohl in Bezug auf Forschungsprinzipien als auch auf die Praktiken umfasst - alle mit dem Ziel, eine Bewegung zu beschreiben, die die Förderung des wissenschaftlichen Wachstums unter den Gegebenheiten einer freien und öffentlichen Zugänglichkeit anstrebt.

Hierbei erachten wir es nützlich, Open Scholarship als [boundary object](https://de.wikipedia.org/wiki/Boundary_object) zu betrachten, da es flexibel anpassungsfähig ist, in verschiedenen Communities in seiner Ausprägung unterschiedlich interpretiert wird, jedoch genügend unveränderliche Kerninhhalte mit sich bringt, um eine intrinsische Integrität beizubehalten. Neben dem Ansatz von [Peters und Roberts, 2012](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863) halten wir [Fecher und Friesike, 2013](https://doi.org/10.1007/978-3-319-00026-8_2)s fünf Denkschulen aka. "schools of thought" nützlich, um die vorliegende Strategie anhand der dort genannten Ausprägungen zu rahmen, diese beinhalten einen Fokus auf: Infrastruktur, Datenerfassung, Öffentlichkeit, demokratische Werte und Pragmatismus. Darüber hinaus schlagen wir hiermit eine Erweiterung um eine sechste Schule für Gemeinschaft und Integration vor, die den Entwicklungen in diesem Kontext innerhalb der letzten fünf Jahre (und darüber hinaus) Rchnung trägt. Erwähnt werden soll hier auch das OCSD (Open and Collaborative Science in Development) Network, das ein [Open Science Manifesto](https://ocsdnet.org/manifesto/open-science-manifesto/) für eine inklusiv-integrativ ausgelegte Open Science mit Blick auf soziales und umweltbewusst-ökologisches Selbstbewusstsein verfasst hat, welches zur Rahmung der hier vorliegenden Strategie von großem Nutzen sein kann.

Diese vorangegangenen Arbeiten waren und sind weiterhin entscheidend für die Schaffung einer zentralen Identität der weltweiten Open Scholarship-Community, da diese Argumentationslinien zur Befürwortung von Open Scholarship gegenüber der breiteren Gesellschaft sichtbar wrden und damit eine Grundlage geschaffen wird, um die weltweite Bewegung voranzutreiben. Um das volle Potenzial und die Vision von Open Scholarship zu verwirklichen, sind wir der Meinung, dass ein Dokument hilfreich sein kann, das die Zusammensetzung von Open Scholarship als Bewegung kritisch hinterfragt und eine strategische Perspektive einnimmt, um darzulegen, wie wir als globale Bewegung konkrete Schritte zur Erreichung dieser Ziele identifizieren können. Denjenigen, die mit manchen Begrifflichkeiten der Welt des Open Scholarship (noch) nicht vertraut sind, möchten wir vertrauensvoll auf das [Open Research Glossar](http://www.righttoresearch.org/resources/openresearchglossary/) hinweisen, welches durch die Right to Research Coalition zur Verfügung gestellt wird.

![Abbildung 3: Fünf Denkschulen / schools of thought des Open Scholarship](images/image_2.png)

[Fecher and Frieseke (2013). Five schools of thought in Open Scholarship](https://www.fosteropenscience.eu/content/what-open-science-introduction). (CC BY NC)


# 4. State of the Movement <a name="State"></a>

Ein [Movement](https://www.google.de/search?q=Dictionary#dobs=movement) kann definiert werden als "eine Gruppe von Menschen, die zusammenarbeiten, um ihre gemeinsamen politischen, sozialen oder künstlerischen Ideen voranzubringen". Open Scholarship-Supporter sind eine enorm vielfältige Gruppe von Menschen, darunter auch Bürger ohne akademischen Hintergrund, Aktivisten, Dozierende und Studierende auf verschiedenen akademischen und beruflichen Ebenen sowie Forschungsinstitute, wissenschaftliche Verlage, Bibliothekare, politische Entscheidungsträger und Nichtregierungsorganisationen (NGOs). Die Mitglieder der Community kommen aus Ländern rund um den Globus haben unterschiedlichste sozioökonomischen Hintergründe. Open Scholarship muss daher eine Reihe unterschiedlicher sozialer, wirtschaftlicher und kultureller Kontexte, unter denen diese verschiedenen Gemeinschaften und Interessengruppen vereint sind, mit einbeziehen. Wie oben schon angedeutet ist diese Vielfalt zwar einerseits eine Stärke der Open Scholarship-Bewegung, da sie eine Vielzahl von Perspektiven, Erfahrungen, Kapazitäten und Ressourcen mitbringt - sie stellt die Bewegung aber auch vor eine Herausforderung in Bezug auf die strategische Ausrichtung, den Aufbau gemeinsamer Pläne sowie für Governance- und Koordinationsstrukturen dar.

Die Annahme, die vermutlich den breitesten Zuspruch unter den  zahlreichen Akteuren im Bereich des Open Scholarship erntet, ist die Überzeugung, dass eine verstärkte Akzeptanz von Open Scholarship-Praktiken - und im Allgemeinen einfach offenen Praktiken - eine *gute Sache* darstellt, da sie sowohl der Forschungsgemeinschaft als auch der Umwelt, den weltweiten Volkswirtschaften sowie der breiteren Gesellschaft insgesamt größere Vorteile bringen würde. Diese grundlegenden Wertesetzung vorausgesetzt können wir beginnen, die zentralen Herausforderungen und Möglichkeiten von Open Scholarship zu identifizieren, um strategische Elemente zu definieren, die auf verschiedenen Ebenen und durch unterschiedliche Interessengruppen übernommen bzw. adaptiert werden können. Daraus können wir ein gemeinschaftliches Verständnis für die Art der nötigen Maßnahmen gewinnen, die ergriffen werden können, um die Sache des Open Scholarship voranzubringen.


## 4.1 Gemeinsame Perspektiven

### 4.1.1 Grundlegendes Werte-Versprechen

**Open Scholarship macht Forschungsergebnisse und Praktiken in Wissenschaft und Forschung zugänglicher und integrativer und erweitert unseren Horizont über das, was mit dem Prozess der wissenschaftlichen Forschung möglich ist.**

### 4.1.2 Gesamtvision

Forschungspraktiken und wissenschaftliche Kommunikation entwickeln sich stetig weiter. Obwohl das Word Wide Web mit seinem Ansatz einer Dezentralisierung der wissenschaftlichen Kommunikation ursprünglich als Gegenentwurf zu überkommenen Informationsmanagements-Hierarchien vor rund 30 Jahren entwickelt wurde [(Berners-Lee, 1989)](https://www.w3.org/History/1989/proposal.html), hat die sonst allgegenwärtige Präsenz des Web einen Großteil der bereits existierenden wissenschaftlichen Publikationsmodelle sowie der damit befassten Industrie im Großen und Ganzen unverändert gelassen. Die so wahrgenommene langsam fortschreitende Entwicklung bzw. gar Trägheit kann möglicherweise auf das breite Spektrum unterschiedlichster Akteure in diesem Bereich und ein fast schon traditionelles Beharren auf eigene Interessen und Positionen, z.B. zu Fragen des Urheberrechts, Renommée etablierter Journal-Titel, sowie die Bewertung und das Assessment von Forschung zurückgeführt werden.
Doch haben sich auch im Sektor der Wissenschaftspublikation schon Perspektiven auf die Vorteile des Webs entwickelt: so ist beispielsweise eine verbreitete Sicht, dass wissenschaftliche Kommunikationsprozesse zunehmend die Macht webnativer Technologien nutzen sollten, um von den Vorteilen ses semantischen Webs zu profitieren (siehe z.B. [Hitzler, 2010](http://www.semantic-web-journal.net/content/reasonable-semantic-web) oder [Pomerantz, 2015)](https://mitpress.mit.edu/books/metadata), welches Vernetzung, Zusammenarbeit und Transparenz in der Forschung verspricht. Die Angleichung der bestehenden Prozesse von Forschung und Lehre an dieses Ideal ist im Kontext  des Open Scholarship weitgehend einhellig gefordert, und so hat es in den vergangenen 10 Jahren eine unbestreitbare rapide Zunahme der Innovationsrate im Feld der Wissenschaftskommunikation gegeben.

Die primäre Vision, die wir mit Optimismus verfolgen, ist in drei Teile gegliedert und fordert,

1.  Dass alle Bildungsressourcen und Forschungsergebnisse als globales gesellschaftliches Gemeingut allen Mitgliedern der Öffentlichkeit, die davon profitieren wollen, kostenlos zugänglich sein sollten.
2.  Dass der aus offener Wissenschaft und Forschung erzielte Mehrwert auch in die breitere Gesellschaft zurürckgespielt und integriert wird.
3.  Dass jedem Mensch ermöglicht werden sollte, nach eigenem Wunsch und Wille frei zu diesem Prozess beizutragen und sich daran zu beteiligen.

### 4.1.3 Definition als Grenzobjekt/boundary object

Durch die Setzung als *Grenzobjekt* bzw. *boundary object* [(Star, 1989)](http://www.lchc.ucsd.edu/MCA/Mail/xmcamail.2012_08.dir/pdfMrgHgzULhA.pdf) ermöglicht uns Open Scholarship, verschiedene Kategorien und Bedeutungsräume quer über unterschiedlichste Communities of Practice auszubalancieren. Dadurch wird die Festlegung und Aushandlung solcher Grenzobjekte ein Schlüsselprozess für die Entwicklung und Aufrechterhaltung der Kohärenz zwischen den sich überschneidenden Communities.

Weit gefasst lassen sich die Kernaspekte von Open Scholarship in zwei Hauptkategorien einteilen: **Praktiken** und **Prinzipien.** Ersteres betrifft Aspekte wie Open Access, Open Data und Open Evaluation. Zu den Kernprinzipien von Open Scholarship gehören Partizipation, Gleichheit, Transparenz, Fairness, kognitive Gerechtigkeit, Zusammenarbeit, Verteilungsgerechtigkeit und Inklusivität; Aspekte, die in traditionellen Wissenschaftspraktiken vielfach verloren gegangen scheinen. Grundlegend ist man sich einig, dass die Kombination dieser Praktiken und Prinzipien zu einem besseren Forschungsprozess führen wird, die alle unter dem breiten Begriff Open Scholarship zusammengefasst sind. Und in der Tat ist bspw. [Watson (2015)](https://doi.org/10.1186/s13059-015-0669-2) der Ansicht, dass diese Attribute nicht ausschließlich für Open Scholarship gelten, sondern grundlegende Schlüsselmerkmale von guter Wissenschaft insgesamt sein sollten.

Wir erkennen jedoch an, dass Open Scholarship in seiner derzeitigen Form als Konstrukt nicht leicht zu durschauen ist und auch eigene Termini sowie eine eigene Sprache mit sich bringt. Wir erkennen voll und ganz an, dass diese damit selbst eingeführten Hindernisse überwunden werden müssen, um die eine möglichst breite Teilnahme an sowie Engagement für die Prinzipien und Praktiken von Open Scholarship zu ermöglichen [(Masuzzo und Martens, 2017)](https://doi.org/10.7287/peerj.preprints.2689v1).

![Abbildung 4: Open Scholarship - Prinzipien](images/image_3.png)

[Tony Ross-Hellauer (2017). Principles of Open Scholarship. Slideshare](https://www.slideshare.net/OpenAIRE_eu/peer-review-in-the-age-of-open-science). (CC BY).


### 4.1.4 Open Scholarship-Ökosystem

Vier Hauptelemente sind Voraussetzung für die Verbreitung von Open Scholarship:

1.  **Nutzende**: Bewusstsein bei Akteurinnen und Akteure gegenüber Open Scholarship, um sich aktiv-reflektierend mit den entsprechenden Praktiken auseinanderzusetzen.

2.  **Prozess:** Open Scholarship-Tools, anhand derer die Verbreitung von Open Scholarship-Praktiken geleitet und gesteuert werden kann.

3.  **Kontext:** Systemische Unterstützung durch Communities und beteitligte Stakeholder zur Schaffung eines nachhaltigen Umfelds für Open Scholarship.

4.  **Anreize:** Motivationsanlässe für Externe, sich mit Open Scholarship-Praktiken auseinanderzusetzen.

![Abbildung_5: Open Scholarship Taxonomy](images/image_4.png)

Angelehnt an die [Foster Open Scholarship Taxonomy](https://www.fosteropenscience.eu/taxonomy/term/102) (CC BY 4.0). *Bitte beachten: dies stellt eine nicht erschöpfende Taxonomie aller möglichen Aspekte von Open Science & Scholarship dar.*

## 4.2 Vielzahl an Perspektiven

Neben den schon weiter oben genannten Gemeinsamkeiten gibt es auch Spannungen in den unterschiedlichen Ansichten, wie Open Scholarship-Praktiken am Besten implementiert werden können. Es scheint wichtig, hier nochmals darauf zu verweisen, dass die Agenda hinter Open Scholarship zahlreiche Stakeholder mit unterschiedlichen Motivationen, Interessen und kulturellen Hintergründen zusammenbringt - eine One-Size-Fits-All-Lösung könnte daher unter Umständen lokalen Interessen schaden (oder umgekehrt). Andererseits hat sich in den vergangenen Jahren durchaus der Bedarf herauskristallisiert, die zahlreichen existierenden Strategien von Openness-Communities so zusammenzuführen, dass Handlungen und potentielle zukünftige Strategien derjenigen mit ähnlichen Zielen nicht gegenläufig realisiert werden. Im Open Scholarship-Kontext können wir folgende potentielle "Störungszonen" identifizieren, die einer Erstellung einer kohärenten Strategie abträglich sind:

### 4.2.1 Geografische Besonderheiten

-   Es gibt bereits Hunderte von [Einzelinitiativen und     Organisationen](http://oad.simmons.edu/oadwiki/Advocacy_organizations_for_OA), die weltweit dazu beitragen, Open Access auf verschiedensten Ebenen anzubieten und zu fördern.

-   Es gibt bereits Tausende von [Einzelinitiativen und -organisationen](https://oerworldmap.org/), die weltweit dazu beitragen, offene Bildung / Open Education auf verschiedenen Ebenen zu fördern und entsprechende Angebote zu entwickeln.

-   Hohe Kosten im Zusammenhang mit manchen Arten von Open Access-Publikationen können aktiv Forschende aus Ländern mit niedrigem und mittlerem Einkommen (LMICs) ausschließen.

-   Beachte, dass viele populäre Indexierungsdienste wie Scopus und Web of Science einen Bias auf gegen Journals aus Entwicklungsländern oder solchen, die kein Englisch als Hauptsprache haben [(Mongeon und Paul-Hus, 2016)](https://doi.org/10.1007/s11192-015-1765-5).

-   Stelle sicher, dass jedes Narrativ, das mit Open Science arbeitet, die unterschiedlichen Weltanschauungen, Erfahrungen und Herausforderungen Lateinamerikas, Asiens, Afrikas und des Nahen Ostens integriert, wie sie im [Open Science Manifesto](https://ocsdnet.org/manifesto/open-science-manifesto/) beschrieben sind.

### 4.2.2 Besonderheiten zwischen verschiedenen wiss. Disziplinen

-   Da der im Allgemeinen [gebräuchlichere](https://trends.google.com/trends/explore?date=2004-01-01%202018-12-28&q=open%20scholarship,open%20science) Begriff des "Open Science" den Ausdruck "Science" enthält, kann dies zu einer impliziten oder auch offenen Exklusion von Forschenden aus den Bildenden Künsten, den Geistes- und Sozialwissenschaften, den Ingenieurwissenschaften, der Mathematik sowie anderen Bereichen, die je nach eigener Schule nicht als "reine Wissenschaft" angesehen werden könnten, führen. Dieses Problem scheint linguistisch bedingt hauptsächlich auf Forschende mit eine englisch-muttersprachlichen Hintergrund beschränkt zu sein, strahlt aber durch die Verwendung der englischen Denominationen auch auf Diskurse anderer Nationalitäten ab. Begriffe wie "e-Research" und "Digital Humanities" beschreiben ähnliche Praktiken aus unterschiedlichen Communities, die die gleiche Problematik aufweisen.

-   Es bestehen Unterschiede in der Einstellung und der Akzeptanz der unterschiedlichen Openness-Praktiken. Beispielsweise sind viele Open Science-Praktiken auf empirische und quantitative Forschung ausgerichtet und erfordern daher andere Evaluations- und Anreizstrukturen als andere wissenschaftliche Disziplinen.

-   Berücksichtigung domänenspezifischer Probleme. So ist beispielsweise die Berücksichtigung von Schwankungen in der Versorgung mit bioogischen Hilfsmitteln verschiedener Laborunternehmen ein wichtiges Thema für die Reproduzierbarkeit der Forschung in der Biologie. Die Verfügbarkeit und der Wille zur Bereitstellung eigener Arbeiten in Form von Open Access-Büchern scheint (noch) ein großes Problem in den Geisteswissenschaften [(Eve, 2014)](http://dx.doi.org/10.1017/CBO9781316161012) darzustellen, jedoch weniger in den MINT-Disziplinien, und werden daher insb. im Open Science-Diskurs oft ausgeblendet.

-   Derzeit existieren nur wenige Preprints aus der [pharmazeutischen Industrie](https://openpharma.blog/2017/08/14/when-will-preprints-take-off-in-medicine/) und keine, die primäre klinische Daten abdecken. Des weiteren ist zu konstatieren, dass gegenwärtig erhebliche Hindernisse für Preprints der im Kontext der Pharmaindustrie erstellten Forschungsarbeiten bestehen.

### 4.2.3 Besonderheiten bzgl. der Stakeholder

-   Wenn man die Bandbreite der Akteurinnen und Akteure mit direktem Interesse an der (Weiter-)Entwicklung von Open Scholarship betrachtet - Forschende, Studierende, Förderer, Bibliothekarinnen und Bibliothekare, Forschungsmanager, wissenschaftliche Gesellschaften, Anbieter von IT-Infrastruktur, die Industrie, die Gesellschaft in ihrer Breite, Wissenschaftsverlage sowie weitere Dienstleister im Feld des Open Scholarship, Pädagoginnen und Pädagogen, Lehrende , NGOs und politische Entscheidungsträger, so wird schnell deutlich, dass sich jede dieser Gruppen aus verschiedenen Gründen in der Verwirklichung von Open Scholarship engagiert, und dabei oft diese Ziele - je nach intrinsischer Motivation - in Konflikt miteinander stehen.

Im Hinblick auf Open Access gibt es kaum Konsens darüber, wie dies auf einer Vielzahl von Dimensionen (geografisch, institutionell, individuell) am besten zu erreichen ist. Aus den hier entstehenden Spannungen ergibt sich - vielleicht nicht überraschend - ein Fehlen klar definierter strategischer Prioritäten zur Klärung von Konflikten im Feld des Open Access, mit denen zwischen verschiedenen Gruppen von Stakeholdern, die oft auf der Grundlage konkurrierender Interessen agieren und sich auf zahlreichen Ebenen in Kommunikation, Politik und Praxis durchsetzen, vermittelt werden könnte.

Daraus ergibt sich eine besondere Komplexität im Beziehungsgeflecht zwischen den an der Wissenschaftskommunikation und den in allen Feldern des Open Scholarship beteiligten Akteurinnen und Akteuren. Einige der am Kontroversesten diskutierten Punkte betreffen:

-   die Auswahl geeigneter Lizensierungsraster für Forschungsdaten;
-   woher die Finanzierung wissenschaftlicher Publikationstätigkeiten kommen soll;
-   Wer für wissenschaftliche Forschungsinfrastruktur zuständig und verantwortlich zeichnen;
-   wie ein optimales Open Access-Modell aussehen sollte und welche Eigenschaften damit einhergehen;
-   die Rolle von gemeinnützigen und non-profit Vereinen und Stiftungen  und martwirtschaftlich-gewinnorientierten Akteuren; und
-   wie man Konflikte zwischen verschiedenen Stakeholdern löst.

Dies ist selbstverständlich eine unvollständige Liste aller offenen Punkte, durch die aber schon deutlich wird, dass Konfliktlösungen und Kompromissfindung im Bereich der Wissenschaftskommunikation in unterschiedlichsten Variationen geschehen kann, die sich um die Kernthemen der Unabhängigkeit von Wissenschaft und Forschung, Governance-Strukturen und Finanzierung drehen.

## 4.3 Umfang der Ziellerreichung von Open Scholarships, um die Bewegung als erfolgreich zu betrachten.

Es gibt unterschiedliche Meinungen und insgesamt fehlenden Konsens darüber, in welchem Ausmaß die Ziele von Open Scholarship erreicht werden müssen, um die OS-Bewegung als erfolgreich zu deklarieren. Teilweise ist dies auf das Fehlen klar definierter Ziele zurückzuführen, was bedeutet, dass es bisher schwierig war, einen klar formulierten Weg mit definierten Zwischenzielen festzulegen. Die Gesamtlage der unterschiedlichen und teilweise konkurrierenden Akteure sowie der Vielzahl komplexer Prozesse trug dazu auch nur bedingt bei.

Manche Aspekte scheinen jedoch von allen Beteiligten allgemein akzeptiert werden zu können:

-   Die Umgestaltung des derzeitigen Marktes für wissenschaftliche Kommunikation in einer Art, so dass Open Scholarship und entsprechende Dienstleistungen zum Standardmodell für Forschungsprozesse und -ergebnisse wird.

-   Die Verlagerung öffentlicher Finanzierungsmodelle, um die Ausbreitung von Diensten und Ergebnissen anstelle des bisher praktizierten Einkaufs einzelner Kopien/Abonnements von Inhalten zu finanzieren.

-   Bereitstellung einer ausreichend hohen Qualität und Vielfalt an Dienstleistungen, um Wissenschaftlerinnen und Wissenschaftlern eine angemessene Auswahl zu ermöglichen.

-   Das Mainstreaming von Open Scholarship, so dass dieses in Bezug auf Reichweite, Adaption, Anreizsystemen und Anrechenbarkeit eine lohnenswerte Alternative zu traditionellen Verfahren darstellt.

-   Aufbau einer signifikanten Anzahl von Bildungs-, Ausbildungs- und Unterstützungssystemen, die auf der Entwicklung von Open Scholarship-Skills basieren.

-   Ablösung des gesamten traditionellen Wissenschafts- und Forschungs-Workflows durch Open Scholarship-Methoden.

- Ablösung proprietärer Softwarelösungen im Wissenschafts- und Forschungs-Kreislauf durch Freie und Open Source-Software (FOSS/FLOSS)

-   Messbare Steigerung der Qualität von Forschungsleistung und -ergebnissen, die zu verbesserten Karriereaussichten sowie sozialem, akademischem und wirtschaftlichem Wachstum und Innovation führt.

-   Übernahme vollständiger Abdeckung durch Open Access durch die Förderorganisationen; Förder-Richtlinien, die explizit die Verwendung von Preprints und anderen Pre-Publikationsformen in Förderanträgen ermöglichen, sowie die Berücksichtigung nicht-traditioneller Forschungsergebnisse.

# 5. Wichtigste strategische Prioritäten <a name="Priorities"></a>

Unter Berücksichtigung der oben genannten strategischen Ziele und Erfolgskriterien ist es möglich, mehrere Maßnahmen-Cluster zu definieren, die umgesetzt werden müssen, um die genannten Ziele und Kriterien zu erreichen. Auch wenn es zwar keinen klar proklamierten Konsens der Open Scholarship-Bewegung darüber oder über die explizite Reihenfolge von Priorisierung gibt, so besteht doch Einigkeit darüber, dass alle diese Maßnahmen zumindest bis zu einem gewissen Grad wichtig sind.

Diese strategischen Cluster adaptieren wir hier von [Fecher und Friesike (2013)](https://doi.org/10.1007/978-3-319-00026-8_2); sie bilden die Grundlage für die skizzierte [Gesamtstrategie](#Strategy).

## 5.1 Demokratisierung  <a name="Democratization"></a>

In der Überzeugung, dass es eine ungleiche und ungerechte Verteilung des Zugangs zu Wissen gibt, geht es Open Scholarship darum, Wissen aus Wissenschaft und Forschung (einschließlich Publikationen, Code, Methoden, Daten und Lehrmaterialien) für alle mit Zugang zu moderner Technologie (z.B. Computer und Internetanschluss) zugänglich und frei verfügbar und weiter nutzbar zu machen. Insbesondere gilt dies für öffentlich geförderte Wissenschaft und Forschung.

Wichtig ist, dass Demokratie für Open Scholarship nicht nur gleicher Zugang zu Wissen, aber auch gleiche Möglichkeiten, zum Wissen beizutragen, und gleiche Rechte, um an den Entscheidungen der weltweiten Gemeinschaft teilzunehmen, die sich auf die Schaffung und Verbreitung von Wissen auswirken. Letzteres bedeutet, dass Open Scholarship konträr zu geschlossenen Machtvereinen bzw. Power-Clubs steht, die auf eine kleine Anzahl von Teilnehmern beschränkt sind, welche für die gesamte internationale Gemeinschaft entscheiden - egal ob diese geschlossenen Vereinigungen von institutionellen/staatlichen Geldgebern unterstützt werden oder Bottom-up-Organisationen sind (z.B. kleine Gruppen von angesehenen Autoren).

In der Tat scheint es ziemlich unwahrscheinlich, dass mehr als 10 Millionen hochgebildete und intelligente Wissenschaftlerinnen und Wissenschaftler sich mit Regeln einverstanden zeigen würden, die ohne ihr Zutun von einer kleinen Anzahl von Menschen (oder - schlimmer noch - von Advokatengruppen mit primär finanziellen Interessen) für sie eingeführt wurden. Ein wahrscheinlicheres Szenario ist, dass die neuen Regeln für Open Scholarship in öffentlicher Diskussion durch viele gemeinsame Projekte in kollektiv-geteilter Erstellung  - genau wie die hier vorliegende Strategie - erscheinen werden. Es zahlreiche spezifizierte Maßnahmen und Herangehensweisen vorgeschlagen, um demokratische Werte in Open Scholarship dezentral zu verwirklichen, darunter Peer-to-Peer- und Blockchain-basierte Mechanismen.

Wenn wir auf die Etablierung von Prinzipien des Open Scholarship hinarbeiten, erkennen wir an, dass es potentiell Komplexität oder sogar Konflikte auf diesem Weg geben wird, wenn sich Richtlinien, Policies und Arbeitspraktiken weiterentwickeln. Das Bewusstsein für die breitere Wissenschafts-, Forschungs-, und Bildungslandschaft wird dazu beitragen, Open Scholarship so zu positionieren, dass es die größtmögliche Wirkung entfalten kann und das Potenzial anderer, gegenläufiger Policies und Prioritäten abschwächt. So sollten beispielsweise Vorschläge zur Novellierung des Urheberrechts in der EU, die eine Beschränkung der Befugnis zur Durchführung von TDM (Text und Data Mining) oder Maßnahmen zur Förderung des geistigen Eigentums (IP) und der Kommerzialisierung vorsehen, mit Maßnahmen, die eine breite Nutzung von Daten, Forschung und Wissen ermöglichen, in Einklang gebracht werden. Es gibt eine Reihe von [aktuellen](https://www.communia-association.org/) [Initiativen](https://fixcopyright.eu/), die auf die Entwicklung von Copyright-Frameworks hinarbeiten, die der Sache von Open Scholarship zuträglich sind.

Weitere Aspekte:

-   [Open Access-Publishing](bit.ly/oa-book), das nicht nur freien Lesezugriff, sondern auch die Wiederverwendung und Verbreitung in größtmöglichem Umfang ermöglicht. Viele glauben, dass der Zugang zu Erkenntnissen aus Wissenschaft und Forschung ein grundlegendes Menschenrecht darstellt.

-   Eines der stärksten Argumente für Open Access ist, dass öffentlich (oder durch Steuern) finanzierte Forschung der Öffentlichkeit zugänglich sein sollte. Die zunehmende Finanzierung der Forschung durch den Privatsektor ist derzeit nur schwer mit dieser Ansicht und Forderung zu vereinbaren.

-   Open Licensing / Offene Lizenzen, Lizenzierung und Urheberrechtsverzicht-/abtretungen, die sowohl für Menschen als auch für Maschinen lesbar sind. Üblicherweise wird dies durch eine Kombination aus [Creative Commons](https://creativecommons.org/faq/#what-does-it-mean-that-creative-commons-licenses-are-machine-readable) und Open Source-Lizenzierung erreicht.

-   Abkehr von üblichen Patentierungspraktiken.

   -   Als Beispiel für einen offenen Ansatz des Patentmanagements kann das "weak licensing - strong certification" gelten - eine Situation, die besonders in der Medizin einfache Anwendung finden kann, da dort therapeutische Geräte oder Wirkstoffe im Sinne des Patentrechts nur schwach lizensiert sind, aber die Anforderungen zum Markteintritt von der Regulierungsbehörde hoch gesetzt werden.

-   Erkenne den Mehrwert von Open Source und Open Scholarship an, um Innovations- und Forschungsentwicklung zu beschleunigen (z.B. [Wölfle et al., 2011](https://doi.org/10.1038/nchem.1149); [Balasegaram et al., 2017)](https://doi.org/10.1371/journal.pmed.1002276).

-   Ändere Veröffentlichungsnormen, um alle Objekte innerhalb eines Forschungsbeitrags mit den FAIR-Prinzipien in Einklang zu bringen.

   -   Mache Software und Code leicht verfügbar, wiederverwendbar, zitierbar und zusammen mit Forschungsartikeln, Daten und Metadaten formell als Forschungsergebnis anerkannt.

   -   Etabliere eine breitere Nutzung von Datenrepositorien und Data Journals, um das nicht durch wiss. Verlage eingeschränkte Teilen von Forschungsergebnissen zu ermöglichen. Somit wird die Wiederverwendung von Daten durch andere in einer Weise ermöglicht, die entweder von den ursprünglichen Erstellern vorhergesehen ist, oder auch neue, bisher unvorhergesehene Anwendung finden kann.

   -   Da eine der größten Schwierigkeiten für die Einhaltung dieser Vorgaben der zusätzliche (gefühlte) Aufwand ist, um die Arbeit auf eine mit den Richtlinien konforme Art und Weise zu teilen, sind (teil-)automatisierte oder möglichst unkomplizierte Verbreitungsmethoden von entscheidender Bedeutung.

-   Forschungsdaten-Repositorien und die gemeinsame Nutzung physikalischer Forschungsergebnisse.

   -   Der Austausch von Forschungsmaterialien ist entscheidend für die Reproduzierbarkeit und Redundanz-Reduzierung von Forschung sowie zur Förderung einer offenen wissenschaftlichen Zusammenarbeit. Zahlreiche diesbezügliche Aspekte wurden von [Science Commons](https://creativecommons.org/about/program-areas/open-science/) empirisch untersucht.

-   Austausch von kuratiertem und kommentiertem/annotiertem Material innerhalb von Communities ohne restriktive Lizenzverträge oder komplexe Materialtransfervereinbarungen, die den wissenschaftlichen Fortschritt aufgrund komplexer Rechtssprache oder strenger Nutzungsbedingungen verlangsamen.

-   Vereinheitliche Material Transfer Agreements (MTAs) und Open Scholarship Trust Agreements (OSTAs) - rechtliche Vereinbarungsvorlagen, die für jede Forscherin und jeden Forscher, unabhängig von der Disziplin, an jeder Institution leicht geändert werden können, um fast alle Kategorien von Forschungsmaterialien, die sie im Laufe ihrer Forschung generieren, einfach zu teilen und effiziente, offene und kooperative wissenschaftliche Praktiken zu ermöglichen. Das Prinzip wird bei Edwards et al (2017) wie folgt näher beschrieben: "The core feature of trusts—holding property for the benefit of others is well suited to constructing a research community that treats reagents as public goods." [Edwards et al (2017)](https://doi.org/10.1126/scitranslmed.aai9055)

-   Z.B. OSTA-Vorlage: [SGC](https://www.thesgc.org/click-trust) "click-trust"-Vereinbarung z.B. MTA (Material Transfer Agreement)-Vorlagen über [Science Commons](https://creativecommons.org/about/program-areas/open-science/)

-   OER (Open Educational Resources). Weitere Informationen hierzu unter: [Foundations for OER Strategy Development](http://www.oerstrategy.org/home/read-the-doc/).

## 5.2 Pragmatismus und Transparenz <a name="Pragmatism"></a>

Dem Grundsatz folgend, dass die Schaffung von Wissen durch Zusammenarbeit effizienter und durch Kritik gestärkt wird, versucht Open Scholarship Netzwerkeffekte zu nutzen, indem es Wissenschaftlerinnen und Wissenschaftler verbindet und Prozesse aus Wissenschaft und Forschung auf allen Ebenen transparent macht. Eine solche Optimierung kann durch die Modularisierung des Wissensbildungs-Prozesses, die Öffnung der wissenschaftlichen Wertschöpfungskette, die Integration externer Wissensquellen und kollektiver Intelligenz sowie die Erleichterung der Zusammenarbeit durch Online-Tools und -Plattformen erreicht werden. Diese Art von Openness/Offenheit im Forschungsprozess selbst stellt einen Paradigmenwechsel weg vom traditionell geschlossenen und unabhängigen Charakter der Forschung dar.

Weitere wichtige Aspekte:

-   Hinter Forschung liegende Prozesse sollten so transparent wie möglich und so geschlossen wie nötig sein (z.B. um sensible Daten zu schützen).

-   Reproduzierbarkeit kann durch erhöhte Transparenz der Forschungsprozesse selbst weiter verbessert werden [(Leek and Peng, 2015](https://doi.org/10.1073/pnas.1421412111); [Patil et al., 2016)](https://doi.org/10.1101/066803), nicht nur durch die Offenlegung der Ergebnisse.

   - Dies beinhaltet Kernaspekte wie offene Methoden, Zugang zu Forschungswerkzeugen für offenes Arbeiten sowie transparentere Forschungsabläufe rund um Preprints und Open Peer Review.

   -   Dies kann helfen, die bestehenden Reproduzierbarkeitskrisen in der Medizin, Psychologie, Ökonomie und Soziologie zu lösen.

   -   Wissenschaftlerinnen und Wissenschaftler sollten bestrebt sein, die Ergebnisse in einem Forschungspapier durch entsprechend dokumentierte Daten und Code automatisch zu generieren. Um dies so einfach wie möglich zu gestalten, existieren mittlerweile eine Reihe von Web 2.0-Tools.

   -   Verbesserung der Replizierbarkeit, um ähnliche Schlussfolgerungen aus neuen Experimenten, Beobachtungen und Analysen auf der Grundlage eines zuvor veröffentlichten Manuskripts zu erhalten.

-   Sicherung der Forschungs-Nachhaltigkeit durch verbesserten Zugang zu Fachwissen, Zusammenarbeit, Wissensaggregation und gesteigerter Produktivität.

   -  Stelle sicher, dass Forschungsergebnisse innerhalb eines Papiers dauerhaft getestet werden - dies schließt Datenarchivierung, Versionierung von Datenständen und Langlebigkeit der eingesetzten Software ein.

   -   Förderung und Weiterentwicklung der Arbeit anderer, indem damit begonnen wird, einen schon existierenden Workflow/Codebase/Tool zu nutzen, zu erweitern und somit insbesondere unnötige Doppelarbeit mit Blick auf technische Aufgaben zu vermeiden.

-  Adaption und Einsatz der zahlreichen verfügbaren Web 2.0-Technologien für Kommunikation und Kollaboration, die dazu beitragen, die steigenden Anforderungen an Produktivität und Forschungskomplexität zu erfüllen.

-   Viel hängt von der Bereitschaft der Wissenschaftlerinnen und Wissenschaftler selbst ab, offen, kollaborativ und gemeinsam zu wissenschaftlicher Forschung beizutragen.

   -   Die Motivation dazu hängt sicher weitgehend davon ab, ob diese Wissenschaftlerinnen und Wissenschaftler den Prozess in irgendeiner Weise als vorteilhaft empfinden, z.B. indem sie einen Return on Investment in Sozialkapital oder Prestige erzielen.

-   Viele Instrumente zur Erleichterung und Beschleunigung wissenschaftlicher Entdeckungen und zur Verbesserung von Forschungsprozessen existieren bereits in irgendeiner Form.

   -   Dazu zählen bspw. Social-Networking-Sites, elektronische Labor-Notebooks, Datenarchive, Online-Kollaborationsplattformen, kontrollierte Vokabulare und Ontologien, sowie weitere Plattformen für den Forschungsaustausch.

   -   Ein Kernelelement dieser Intstrumente besteht darin, Wissenschaftlerinnen und Wissenschaftlern dabei zu unterstützen, ihre Tätigkeiten mit mehr Effizienz durchzuführen.

   -  Die oft kommunizierte Disruption, die aber über diese Elemente hinausgehen, sowie die enge Verknüpfung von Forschungspraktiken mit fertigen auf Forschungspublikationen basierenden Produkten, dürften aber vermutlich keine größeren Veränderungen bewirken. Dies liegt an der fehlenden intrinsischen Motivation der Forschenden, sich für Prozesse zu engagieren, da diese ihnen dann keinen Gewinn an Sozialkapital bieten würden.


## 5.3 Infrastruktur <a name="Infrastructure"></a>

Um die Vorteile von Open Scholarship vollumfänglich nutzen zu können, sind digitale Plattformen, Tools und Dienste für die Verbreitung und Zusammenarbeit erforderlich. Eine solche technische Infrastruktur kann mit aktuellen Standardtechnologien und zu wesentlich geringeren Kosten als herkömmliche Publishing-Methoden aufgebaut werden. Gegenwärtig gibt es einen allgemeinen Mangel an Finanzmitteln und Unterstützung für kritische Aspekte einer offenen wissenschaftlichen Infrastruktur, trotz ihrer klaren Rolle bei der Definition von Forschungspraktiken und -abläufen.

Beispiele für schon bestehende Infrastrukturen sind das [DOAJ](https://doaj.org/), [arXiv](https://arxiv.org/) inkl. fachspezifischer Ausprägungen wie [socArXiv](http://socarxiv.org/), [Humanities Commmons](https://hcommons.org/), das [Open Science Framework](https://osf.io/), [Sherpa/RoMEO](http://www.sherpa.ac.uk/romeo/index.php), [ORCID,](https://orcid.org/) die [Open Science Foundation](http://opensciencefoundation.eu/), das [Public Knowledge Project](https://pkp.sfu.ca/), [Open Journals](https://www.theoj.org) und die [Open Knowledge Foundation](https://okfn.org/), die neben vielen anderen Diensten einer Reihe von Interessengruppen entscheidende Dienste anbieten. Ohne nachhaltige Finanzierungsquellen sind diese Dienstleistungen nach wie vor anfällig für Zusammenbruch oder den Erwerb durch Akteure des privaten Sektors, was immer häufiger vorkommt.

Um das Risiko eines Zusammenbruchs dieser offenen Web-Infrastruktur zu verringern und ihre Kapazitäten zu erhöhen, ist eine weitere und kontinuierliche Unterstützung durch Geldgeber für jede Art von nachhaltiger wissenschaftlicher Infrastruktur erforderlich (siehe dazu z.B. [Anderson et al., 2017)](https://doi.org/10.1101/110825). Ein Teil der Budgets der Forschungsförderer sollte dafür bereitgestellt werden (z.B. 2%), und Initiativen wie [SCOSS](http://scoss.org/) und die [Open Research Funders Group](http://www.orfg.org) sollten in dieser Hinsicht voll unterstützt werden.

Zu diesen unterstützenswerten Infrastruktureen zählen Elemente wie:

-   Standards & Persistente Identifikatoren (PIDs);

-   Shared Services, einschließlich Abstracting/Indexing Services und Forschungsdaten (z.B. DOAJ);

-   Unterstützungs- und Verbreitungsdienste (z.B. Sherpa/RoMEO);

-   Repository-Dienste (z.B. [COAR](https://www.coar-repositories.org/) und [OpenDOAR);](https://v2.sherpa.ac.uk/opendoar/)

-   offene Publikationsdienste (z.B. arXiv, hcommons, Open Journals);

-   Kollaborationsplattformen und -Tools (z.B. das Open Science Framework);

-   Automatisierung offener Praktiken ("open by default");

-   Offene Zitierdienste, die auf ORCID- und CrossRef-Initiativen aufbauen (z.B. [Opencitations](http://opencitations.net/) und [I4OC)](https://i4oc.org/);

-   Social Virtual Research Environments (SVREs), um die Verwaltung und den Austausch von Forschungsobjekten zu erleichtern, Anreize für Open Scholarship zu schaffen, bestehende Software und Tools zu integrieren und eine vollständig funktionsfähige Gesamt-Plattform für die Durchführung der Forschung bereitzustellen;

-   Interoperabilität der Dienste (z.B. auf der Grundlage der FAIR-Prinzipien);,

-   Integration von Elementen des Semantic Web: Metadaten, Harvesting, Austauschdienste (siehe z.B. das [Open Metadata Handbook)](https://en.wikibooks.org/wiki/Open_Metadata_Handbook).

Ähnlich wie bei öffentlicher Infrastruktur im herkömmlichen Sinne (Straßen, Schienen, Kanalisation, etc.) kann auch offene digitale Infrastruktur als ein Netz von Technologien betrachtet werden, die nicht wirklich Beachtung findet, solange sie problemlos funktioniert. Ähnlich wie ein defektes Straßensystem wird auch bei der digitalen Infrastruktur ihr Wert für den Laien zumeist erst sichtbar, wenn sie nicht mehr so funktioniert, wie man dies bisher gewohnt war. Als Beispiel kann hier vielleicht der Ansatz des automatisierten und integrierten Datenaustausches dienen - wenn sich dies als Standard durchgesetzt hat, wird der Schritt zurück zu Einzeleinreichungen bei Online-Repositorien ohne automatische Metadaten-Generierung erst wirklich als mühsam und ineffizient bewusst.

Was letztendlich mit solchen Infrastrukturen erreicht werden könnte, ist ein modernisierter Prozess groß angelegter, datenintensiver Forschung, die durch leistungsstarke Computercluster, die alle geographischen, technischen und disziplinären Grenzen überschreiten, kollaborativ betrieben wird. Die potenziellen sozialen Aspekte solcher Dienste bedeutet die Entstehung zusätzlicher Möglichkeiten für eine Reihe von Anwendungsfällen geben wird - darunter erweitertes Networking, Marketing sowie Informationsaustausch über akademische Grenzen hinweg bspw. mittles Diskussionsforen.


## 5.4 Öffentliches Gut <a name="Public"></a>

Basierend auf der Erkenntnis, dass sich echter gesellschaftlicher Impact erst mit gesellschaftlichem Engagement in Wissenschaft und Forschung sowie einer leicht verständlichen Kommunikation wissenschaftlicher Ergebnisse entfalten kann, hat Open Scholarship zum Ziel, die Öffentlichkeit zur Zusammenarbeit in der Forschung durch Community Science anzuregen und einzubinden. Web 2.0-Technologien sind in der Lage, Wissenschaft durch die Bereitstellung nicht-spezialisierter Zusammenfassungen, mittels Blogging sowie andere weniger formale Kommunikationsmethoden leichter verständlich und zugänglich zu machen. Der gesellschaftliche Impact (z.B. ein besseres Verständnis des Weltgeschehens) sollten für Wissenschaft und Forschung dabei keinen Neben- oder Nischenaspekt darstellen, sondern einen wesentlichen Teil der Motivation darstellen, in Wissenschaft und Forschung tätig zu werden.

Viele der genannten Punkte beziehen sich auf die sich wandelnde Rolle des Forschenden in einer modernen, digitalen Gesellschaft und lässt sich auf zwei Hauptaspekte fokussieren:

1.  den Einfluss, den die breite Öffentlichkeit auf den intrinsischen Forschungsprozess haben kann; und

2.  Das Verständnis dieser Forschung durch ein breiteres nicht-spezialisiertes Publikum, einschließlich effektiver Methoden zur Kommunikation von Forschung.

Als essentielle Elemente sind hier zu nennen:

-   die Beseitigung von Hindernissen für Wissenschaft und Forschung aufgrund von ethnischer Herkunft, Geschlecht, Einkommen, Status, Geographie oder anderen demografischen Faktoren.

   -   die Beseitigung von Hindernissen, die auf dem Zugang zu Finanzmitteln beruhen.

   -   die Einbeziehung von nicht-affiliierten/-assoziierten und anderweitig aktiven Personen ohne Anbindung an das klassische Wissenschaftssystem, die trotzdem eine aktive Rolle in Wissenschaft und Forschung einnehmen.

-   Förderung von Community Science (auch Citizen Science genannt), sowie die Einbeziehung der Gesellschaft in die Festlegung von Forschungsprioritäten.

   -   Dies eröffnet auch Möglichkeiten für die Crowdfinanzierung von Forschungsprojekten - ein derzeit wenig beachteter Aspekt der öffentlichen Forschungsfinanzierung.

-   Ständige und kontinuierliche Dokumentation und gemeinsame Nutzung aller Forschungsergebnisse, die während eines exponierten Forschungslebenszyklus entstehen - von Labornotizbüchern, die während des Projekts verwendet werden, über Methoden, Materialien, Algorithmen, Daten, Code und Papier.

   -   Dies kann dazu beitragen, den Austausch zwischen Wissenschaft und Forschung und der Öffentlichkeit zu befördern, da ein besseres Verständnis der Allgemeinheit und insbesondere durch interessierte Laien erreicht werden kann.

-   Aktive Nutzung und Einbindung öffentlicher Räume wie bspw. öffentliche Bibliotheken, Museen und Schulen.


## 5.5 Messung & Bewertung <a name="Measurement"></a>

Um das Verhalten von Akademikerinnen und Akademikern zu verändern, ist es notwendig, die Art und Weise, wie ihr Standing gemessen werden, zu ändern; zu ändern, wie sie gemessen werden, bedeutet neue Metriken, die unterschiedliche Werte und Formen wissenschaftlicher Wirkungsweisen widerspiegeln; siehe zum Beispiel den [Metric Tide report](https://responsiblemetrics.org/the-metric-tide/) oder den [EU report on Next-generation metrics](https://ec.europa.eu/research/openscience/pdf/report.pdf). Ironischerweise steckt die Verwendung fortschrittlicher Metriken und Analysen für die Forschungsbewertung innerhalb der Wissenschaft noch in den Kinderschuhen. In der Praxis würde die Suche nach einer Integrationsmöglichkeit von Offenheitsmetriken der Forschung in die Algorithmen des Hochschulrankingsystems direkt dazu führen, dass Offenheitswerte in Policies und Richtlinien eingebettet und entsprechende Maßnahmen nach offenen Kernmetriken ausgerichtet würden. Eine Alternative, die für viele jedoch nicht allzu attraktiv erscheint, wäre die Abschaffung jeglicher Form von Bewertung und Messung, da dies gern rundheraus als schlecht für den Fortschritt von Wissenschaft und Forschung angesehen wird.

Es gilt mittlerweile als allgemein anerkannt, dass sich traditionelle Metriken zur Messung des wissenschaftlichen Impacts als problematisch erwiesen haben, z.B. durch eine zu starke Fokussierung auf Journal-basierte Publikationen oder durch eine unangemessene Anwendung innerhalb der Ebene einzelner Journals. Als der unrühmlichste Vertreter traditioneller Metriken muss sicherlich der Journal Impact Factor gesehen werden, eine Metrik, die Durchschnittswerte von Zitationen verteilt auf Journals berechnet, aber auf Artikel- und Individualebene oft unangemessen verwendet wird und die Bewertung auf in erfassten Journals publizierte Forschungsergebnisse limitiert und damit innovative Formen der Forschungsbewertung klar schlechter stellt, da diese einfach nicht beachtet werden.

Open Scholarship sucht nach "alternativen Metriken" (auch bekannt als altmetrics; jedoch nicht zu verwechseln mit dem Unternehmen Altmetric), die den neuen Möglichkeiten digital vernetzter Werkzeuge Rechnung tragen können, mit denen die Wirkung von Wissenschaft und Forschung auch über ehemals unsichtbare Aktivitäten nachverfolgt, erfasst und messbar gemacht werden können. Dazu gehören u.a. Social Sharing, Tagging, Bookmarks, die Aufnahme in kuratierte Sammlungen, Adressierung verschiedener Arten von Lesenden- und Zielgruppen, Beteiligung durch Kommentare und Diskussionen, Rezensionen, sowie die Verwendung oder Zitierung in Nicht-Journal-Formaten, die alle den *Kontext* eines Forschungsobjekts abbilden. Wichtig ist, dass somit neue Formen der Information über die Verbreitung von Forschung sowie den Prozess der Beteiligung und Zusammenarbeit beinhalten, die dazu beitragen wollen, die traditionelle Sicht der Veröffentlichung als das Ende einer eng gefassten Forschungspipeline zu erweitern.

Daher sind die Prinzipien *verantwortungsvoller Metriken* eng mit den Zielen von Open Scholarship verbunden:

-   **Robustheit:** Metriken sind auf den bestmöglichen Daten in Bezug auf Genauigkeit und Umfang aufzubauen;

-   **Bescheidenheit & Zurückhaltung:** In dem Bewusstsein, dass quantitative Bewertung durch Metriken eine qualitative, sachkundige Bewertung zwar unterstützen, aber nicht ersetzen sollte;

-   **Transparenz:** Offene und transparente Datenerhebungs- und Analyseprozesse, damit die zu bewertenden Personen die Ergebnisse testen und verifizieren können;

-   **Vielfalt:** Berücksichtigung der Variation nach Fachgebieten, zudem Verwendung einer Reihe von Indikatoren zur Reflexion und Unterstützung der in der Forschung selbst existierenden Pluralität sowie sich daraus ergebenden unterschiedlichen auch nicht-traditionellen Karrierewegen der Forschenden im gesamten System von Wissenschaft und Forschung;

-   **Reflexivität:** Als Metrik die systemischen und potenziellen Auswirkungen von Indikatoren erkennen, antizipieren und in Reaktion darauf entsprechend aktualisieren.

Durch die hier genannten Faktoren spielen Metriken eine zentrale Rolle in der Zukunft der Open Scholarship:

-   Ändere die Forschungsevaluierungs-Normen von traditionellen Metriken hin zu einer strengeren, evidenzbasierten und vielfältigeren/ganzheitlichen Reihe von Quellen.

-   Setze der Verwendung des Journal Impact Factor in jeglicher Form ein Ende und verpflichte dich zu den Prinzipien und Praktiken, die in der [San Francisco Declaration on Research Assessment](https://sfdora.org/) (DORA) sowie dem [Leiden Manifesto](http://www.leidenmanifesto.org/) festgelegt sind, sowie zu einem gerechteren, objektiveren und robusteren System der Forschungsbewertung.

-   Ziehe den Einsatz alternative Metriken in Betracht - einschließlich solcher, die explizit zur Messung der Openness entwickelt wurden [(Nichols und Twidale, 2017)](https://doi.org/10.1002/asi.23741).

   -   Siehe hierzu auch die [Humane Metrics Initiative](http://humetricshss.org/about/) und das [Metrics Toolkit](http://www.metrics-toolkit.org/).

   -   Untersuche den möglichen Nutzen einer breiten Palette potenzieller Forschungsevaluierungsquellen, einschließlich Vorregistrierungen, registrierter Berichte (siehe "[registered reports](https://cos.io/rr/)") einschließlich solcher zu Software, Materialien und Daten, sowie Öffentlichkeitsarbeit im weiteren Sinne und Citizen Science.

-   Wissenschaftlich fundierte Bewertung & Assessment: Vorab-Experimente, bevor die Implementierung einer Metrik vorgenommen wird, um den Umfang, die Verzerrungen und die Limitierungen quantitativer Maßnahmen besser verstehen zu können.

Fragen der Transparenz und Reproduzierbarkeit gelten sowohl für Wissenschaft und Forschung selbst als auch für die Mechanismen, an denen unsere Forschung gemessen wird (z.B. ob eine Metrik unabhängig reproduzierbar ist). [Furner, 2014](http://www.jonathanfurner.info/docs/furnerInPress-a.pdf) bietet einen ethischen Rahmen für die Bibliometrie, der auf breitere Metriken verallgemeinert werden kann.

Natürlich birgt auch die Einführung neuer Metriken Gefahren, da *alle* Metriken in die Irre geführt bzw. [mißbraucht werden können](https://en.wikipedia.org/wiki/Goodhart's_law) und neue Metriken neue, bisher wenig erforschte Möglichkeiten zur Manipulation bieten. Neue Metriken lösen auch nicht das "Publish-or-Perish"-Problem, sondern übertragen es nur.

## 5.6 Gemeinschaft und Integration <a name="Community"></a>

Motiviert durch die Erkenntnis, dass Forschung eine Integration möglichst aller Perspektiven und Meinungen genauso erfordert wie die Einbeziehung einer engagierten Community von Akteuren, versucht Open Scholarship sicherzustellen, dass Vielfalt und Integration Grundlage aller wissenschaftlichen Konversation darstellt. Dieser Aspekt wird zwar mit den anderen von Fecher und Frieseke (2013) definierten Denkschulen bzw. Schools of Thought teilweise gestreift, aber aufgrund von zahlreichen geführten Diskussionen und seitdem stattgefundenen Ereignissen sind wir der Meinung, dass ein eigener Abschnitt hier angebracht ist, um die  Bedeutung dieses Themas hervorzuheben.

Zu den wichtigsten Aspekten gehören hier:

-   Vielfalt und Inklusivität.

   -   Die Definition von Vielfalt ist sicherlich so komplex und vielschichtig, dass sie hier nicht allumfassend abgebildet werden kann. Für die Verwendung in diesem Dokument gehen wir aber davon aus, dass damit in der Regel die Förderung von Toleranz und Einbeziehung von Menschen mit unterschiedlichem Hintergrund gezählt werden kann. Dazu zählen für uns Dimensionen von Ethnizität und Kultur, Psychographie, Geographie, Fähigkeiten und Fertigkeiten, Geodiversität, Neurodiversität sowie andere demographische Aspekte.

   -   Es liegt in der Verantwortung der Open Scholarship-Community als Ganzes, ein Bewusstsein dafür zu schaffen, dass Vielfalt und Inklusivität grundlegende Prinzipien der Gemeinschaft darstellen.

   -   Dazu gehört die Entwicklung von Werkzeugen und Techniken zur Behebung bestehender Probleme; und

   -   die Erstellung und Verbreitung von Forschungsressourcen.

-   Der gemeinschaftliche Zusammenhalt und offene Kommunikation stellen ein Grundprinzip für die Open Scholarship-Community dar, und sollten auf alle verwandten Communities ausgeweitet werden. Als Teil davon sollte die Community:

   -   geeignete Standards entwickeln und praktizieren;

   -   Offene Lehr-/Lernmaterialien und -pläne für Praktikerinnen und Praktiker bereitstellen;

   -   öffentliches Gut und öffentliche Finanzierung sicherstellen;

   -   mit themenverwandten oder sich inhaltlich überschneidenden Communities einschließlich derer zu Open Science Hardware und Open Source Software zu gemeinsamen Interessengebieten vernetzen und zusammenarbeiten.

-  Fokus auf Community Science (auch bekannt als Citizen Science) legen (dies liegt auch im [öffentlichen Interesse](#Public)), einschließlich:

   -  der Bewältigung von durch die Community gesteuerter Megaprojekte;

   -   der Nutzung von Spill-over-Effekte vom und in den Bildungssektor; und

   -   der Stärkung der Fähigkeit, sich intellektuell zu beteiligen, Rechenleistung, biologische Proben oder andere Ressourcen, einschließlich Finanzmittel (Crowdfunded Research) für Projekte aus Wissenschaft und Forschung zu spenden.


# 6. Stärken der Open Scholarship-Bewegung <a name="Strengths"></a>

Dieser Abschnitt der Strategie beschreibt einige der Stärken der sog. Open Scholarship-"Bewegung" oder auch -"Community".

### Organisationsstruktur und gemeinschaftlicher Impact

-   Die globale Wissenschaftsgemeinschaft umfasst alle Kontinente und ist eingebettet in starke Forschungs- und Wissenschaftsinstitutionen. Die "Openness"-Bewegung reicht über die reine Wissenschaft hinaus und hat Verknüfpungen zu weiteren Bereiche wie Open Culture, Open Government, Open Source und Open Society. Daher scheint der potenzielle kollektive Impact, den die Bewegung erzielen kann, enorm - mit Auswirkungen auf die globale Gesellschaft, beispielsweise bei der Umsetzung der [UN Sustainable Development Goals](http://www.unfoundation.org/features/globalgoals/the-global-goals.html).

![Abbildung_6: United Nations Sustainable Development Goals](images/UN_sustainable.png)

*siehe Website der [UN Sustainable Development Goals](https://www.un.org/sustainabledevelopment/sustainable-development-goals/) website*

-   Open Scholarship-Aktivitäten als Teil einer breiteren Openness-Bewegung profitiert von Synergien aus Kooperationen mit Befürwortern aus anderen Sektoren. So wird beispielsweise Open Scholarship als Schnittstelle zu Open Education gesehen, kann aber auch auf einen Erfahrungsschatz und Policies zurückgreifen, die im Austausch mit der Open Source-Bewegung geformt und gestärkt wurden.

### Vielfältige Beteiligung engagierter Individuen**

   -   Bedeutende Erfolge in Open Scholarship sind oft durch die Arbeit leidenschaftlich engagierter Verfechterinnen und Verfechter möglich, insbesondere in den Bereichen Policy, Interessensvertretung und der Einführung des Themas in neuen Bereichen. Für das Open Scholarship-Movement werden sie besonders wichtig, wenn ihre Erfahrungen und ihr Wissen durch den Aufbau von Kooperationen, Netzwerken und Gemeinschaften und Mentorenmodellen geteilt und vervielfältigt werden können.

### Forschungskraft und Evidenz zur Unterstützung von Open Scholarship-Praktiken

   -   Es wird mehr und mehr deutlich, dass Open Scholarship in all seinen Facetten sinnvoll erscheint. Entsprechende Übersichts-Zusammenfassungen bspw. von [McKiernan et al., 2016](https://doi.org/10.7554/eLife.16800), [Tennant et al., 2016,](https://doi.org/10.12688/f1000research.8460.3) sowie [McKiernan, 2017](https://doi.org/10.1371/journal.pbio.1002614) und [Katz et al., 2018](https://doi.org/10.12688/f1000research.17425.1) können hier als Einstieg dienen. Der Impact des Open Scholarship-Unterfangens ist mittlerweile auf zahlreichen Ebenen - von der Praxis des Einzelnen bis hin zu nationalen Policies zu Open Access und Open Science sichtbar.

   -   Wichtige Projekte, Gruppen und Wissenschaftler haben verschiedene Aspekte von Open Scholarship und deren Auswirkungen erforscht und als so gut wie ausschließlich positiv bewertet. Während die Bewegung wächst, wird sich die Evidenzbasis und die Tiefe der kritischen Analyse weiter entwickeln und reifen.

### Breite Kreativität bei der Erarbeitung technischer und soziotechnischer Lösungen

   -  Als Beispiel kann hier der "grüne" und"goldene" Weg zu Open Access dienen. Grünes OA bezieht sich hier auf das Recht der Selbstarchivierung, wohingegen Gold OA die Veröffentlichung in einer Open Access-Zeitschrift benennt. Obwohl davon abgesehen auch Varianten existieren (z.B. Diamant, Bronze, Platin OA), so haben die Modelle von Grünem und Goldenem OA die weiteste Verbreitung über geografische, institutionelle oder sektorale Bereiche hinweg.

   -   Die Zunahme und Adoption des Preprint-Modells als Methode, um Forschungsergebnisse schneller verfügbar und transparenter zu machen. In den letzten zwei Jahren hat dies zu einer sich schnell entwickelnden [Landschaft](https://doi.org/10.31222/osf.io/796tu) rund um Preprints geführt, in der sich technologische Innovationen und Praktiken der Communities gegenseitig bei der Weiterentwicklung unterstützen.

### Verfügbarkeit von Open Scholarship-Erklärungen, Satzungen und Chartas

   -   Das kontinuierlich wachsende Spektrum an hochrangigen Deklarationen zur Unterstützung von Offenheit/Openness (üblicherweise in der Form von [Open Access](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA), aber auch [weiter gefasst](http://tinyurl.com/scholcomm-charters)) bietet intern konsistente Ziele und Maßnahmen, die das Ergebnis zahlreicher Diskussionen auf unterschiedlichsten Levels darstellen.

### Starke Impulssetzung zur Entwicklung von Policy-Modellen

   -  Dieser Aspekt ergibt sich aus einer Kombination von dynamischen, breit angelegten und kohärenten Top-Down-Ansätzen (politische Initiativen von Geldgebern, Regierungen, Institutionen) mit Bottom-Up-Ansätzen (Graswurzel-Bewegungen, Individuen). Es ist weiterhin essentiell, dass die Agenda für Open Scholarship auf höchster politischer Ebene anerkannt bleibt. Das UK House of Commons Science and Technology [Committee into research integrity](https://www.parliament.uk/business/committees/committees-a-z/commons-select/science-and-technology-committee/news-parliament-2017/research-integrity3-evidence-17-19/) kann als hervorragendes Beispiel dafür gelten.

Eine Herausforderung, die Top-Down-Policies mit sich bringen, ist die Tatsache, dass Institutionen wie Regierungen und Geldgeber normativ vorgeben, an welche Regeln Forschende sich in Bezug auf Datenaustausch, offenen Code und ähnliches zu halten haben, aber oftmals keine entsprechenden Ressourcen oder Infrastruktur bereitstellen, um dieses Verhalten zu ermöglichen. Bottom-Up-Policies wiederum verknüpfen oftmals Best-Practices aus bestehenden wissenschaftlichen Forschungsgemeinschaften und sind im Vergleich zu Top-Down-Ansätzen häufiger freiwillig Selbstverpflichtungen im Gegensatz zum obligatorischen Dogma. Eine Bewertung des Alignments zwischen Top-Down- und Bottom-Up-Policies könnte dazu beitragen, Synergien aus beide Ansätzen zu schaffen und somit Open Scholarship besser zu fördern.

### Vielfalt an Zielen ermöglicht Fortschritte an vielen Fronten gleichzeitig

-   Betrachtet man die thematische Breite von Open Scholarship (z.B. Open Access, Open Evaluation, Open Data, Open Source, Cititzen Science) und die enorme Vielfalt der Organisationen und Individuen, die die Weiterentwicklung dieser Bereiche vorantreiben, so wird deutlich, die sich verändernde Themenlandschaft der Bewegung zu erfassen. Für eine konzertierte Weiterentwicklung wird es daher entscheidend sein, dass diese Bemühungen in Zukunft stärker miteinander verknüpft werden.

### Geographische Heterogenität und Unterschiede in der erfolgreichen Realisierung von Initiativen

-   Als Beispiel sei hier die die [Scientific Electronic Library Online](http://www.scielo.org/php/index.php?lang=en) (SciELO) genannt, die sich in Lateinamerika, Portugal und Südafrika etabliert hat. Ebenso erfreut sich [Africa Journals Online](https://www.ajol.info/) (AJOL) auf dem afrikanischen Kontinent großer Beliebtheit.

-   Open Scholarship wurde von wichtigen internationalen Organisationen, die in Wissenschaft, Forschung und Lehre tätig sind, anerkannt und erfährt Unterstützung durch Institutionen auf der ganzen Welt.

-   Open Scholarship folgt im Allgemeinen einer gemeinsame Sprache (zumeist Englisch), um das Verständnis untereinander zu erleichtern. Weiter unten wird weiter darauf eingegangen, inwiefern dies auch eine Herausforderung darstellen kann.

### Zugänglichkeit, Benutzerfreundlichkeit und Verbreitung

-   Das Open Scholarship-Movement veröffentlicht Artikel und Ressourcen, die in der Regel kostenlos sind, von Suchmaschinen gut gefunden werden können, leicht auf mobilen Geräten zu lesen und schnell mit Hilfe eingängiger Grafiken und Multimedia-Inhalten illustriert sind. Die Bereitschaft, zeitgemäße Technologien zu nutzen, hilft dem Open Scholarship-Movement dabei, ihre Ideen schneller in die Breite zu tragen, als dies mit traditionellen Publikationsmethoden möglich wäre.

-   Entsprechende Praktiken wie die aktive Nutzung plattformunabhängiger Textformatierung (z.B. durch die Auszeichnungssprache Markdown), die Bereitstellung wohlgeformter Dokumentstrukturen über klar ausgezeichnete Überschriften, Absätze, etc, und eine proaktive Zuordnung von Alt-Texten für Bilder und beschreibende Informationen für Grafiken, Videos usw. trägt nicht nur dazu bei, Informationen maschinenlesbar zu machen, die für die korrekte Verbreitung von Informationen über das Semantic Web benötigt werden, sondern hat auch den Vorteil, dass diese Informationen auch barrierefrei zugänglich sind (siehe z.B. die grundlegenden Accessibility Guidelines des [UK Home Office Digital)](https://github.com/UKHomeOffice/posters/blob/master/accessibility/dos-donts/posters_en-UK/accessibility-posters-set.pdf).


# 7. Herausforderungen, denen sich die Bewegung gegenübersieht <a name="Challenges"></a>

Diese Herausforderungen stellen potenzielle Schwerpunkte der zukünftigen Diskussion, Forschung und Policy-Entwicklung dar. Sie umfassen sowohl externe Bedingungen im größeren Ökosystem von Wissenschaft und Forschung als auch interne Bedingungen, die innerhalb der Open Scholarship-Bewegung bestehen. Nicht alle Herausforderungen sind gleich oder in jedem potenziellen Kontext oder in jeder lokalen Community vorhanden. Die folgenden Aspekte werden jedoch häufig in Diskussionen über Open Scholarship-Strategien diskutiert und sollten daher hier hervorgehoben werden.

## 7.1 Externe Bedingungen

### Private Interessen in Einklang bringen

Es besteht derzeit wenig Konsens darüber, ob Open Scholarship in Zukunft ausschließlich durch gemeinnützige Einrichtungen betrieben werden sollte, die von der globalen Wissenschaftscommunity gesteuert wird (einschließlich Wohltätigkeitsorganisationen, non-profits und NGOs), oder ob es Raum für private oder geschäftliche Interessen geben kann. Es scheint denkbar und wahrscheinlich, dass die Zukunft ein gemischtes Modell hervorbringen wird, das alle Akteurstypen vereint, obwohl die relative Position, Macht und der Status dieser Akteure noch unklar ist und weitere Entwicklungen abzuwarten sind. Hier bedarf es weiterer Diskussionen, um die weit verbreitete Trägheit der aktuellen Geschäftsmodelle zu überwinden. Dies schließt ein:

-   eine Überwindung des Missverständnisses, dass Open Scholarship zwingend anti-kommerziell orientiert ist (z.B. [Balasegaram et al., 2017](http://journals.plos.org/plosmedicine/article?id=10.1371/journal.pmed.1002276); [Hakoum et al., 2017](http://bmjopen.bmj.com/content/7/10/e015997)).

-   Klärung potentieller Reibungen zwischen einem [Scholarly Commons](https://www.force11.org/group/scholarly-commons-working-group)-Modell für Wissenschaft und Forschung und dessen Betrieb innerhalb eines kapitalistischen Rahmens (siehe dazu bspw. Daniel S. Katz zu [Kulturkonflikt](https://danielskatzblog.wordpress.com/2016/10/25/clash-of-cultures-why-all-science-isnt-open-science/)).

-   Aktive Entwicklung alternativer Geschäftsmodelle, wie bspw. das Konsortialmodell der Open Library of Humanities (siehe [Eve und Edwards, 2015](https://doi.org/10.16995/olh.46)).

### Politische Agenden

Open Scholarship zeichnet sich durch zahlreiche konkurrierende, parallele oder sich überschneidende Definitionen in Bezug auf Forschungsprinzipien und -praxis aus. Dementsprechend entwickeln Stakeholder wie Regierungen, öffentliche und private Geldgeber und Forschungs- und Weiterbildungs-Institutionen kontinuierlich Strategien mit unterschiedlicher Ausprägung zur Steuerung von Open Scholarship-Initiativen.

Diese Richtlinien überspannen Ländergrenzen, wissenschaftliche Disziplinen sowie Aspekte des Open Scholarship-Ökosystems und schreiben der Wissenschafts- und Forschungsgemeinschaft unter anderem durch staatliche Maßnahmen, Förderungsanforderungen und institutionelle Mandate Regeln, Vorschriften und Richtlinien vor.

   -   So steht seit einiger Zeit [Open Science](https://ec.europa.eu/research/openscience/index.cfm) ganz oben auf der Agenda der Europäischen Kommission der EU. Das Hauptaugenmerk liegt hierbei jedoch klar auf Wirtschaftswachstum, Entwicklung und Innovation. Sowohl soziale Kernaspekte in als auch Wissenschaft und Forschung als essentielle Stakeholder von Open Scholarship scheinen hier weitgehend ausgeblendet worden zu sein.

   -   Generell ist festzustellen, dass Einzel-Staaten nur langsam nationale Open Science-Policies oder -Strategien implementiert haben. Im Juli 2018 startete Frankreich seinen [National Plan for Open Science](https://libereurope.eu/blog/2018/07/05/frenchopenscienceplan/) und auch die Niederlande haben einen [National Open Science Plan](https://www.openscience.nl/en/open-science-in-the-netherlands).

   -   In Frankreich stand dabei der Nutzen für Forschung, Bildung, Wirtschaft und Innovation sowie die Gesellschaft im Vordergrund. In den Niederlanden scheint der Schwerpunkt eher auf der Öffnung der Forschung für die Zusammenarbeit in sozialen und technologischen Fragen zu liegen. In Estland wiederum scheint sich [Open     Science](https://www.etag.ee/wp-content/uploads/2017/03/Open-Science-in-Estonia-Principles-and-Recommendations-final.pdf) mehr auf die Rechte der Öffentlichkeit zu stützen, die Qualität von Forschung und Zusammenarbeit zu verbessern und die sozialen und wirtschaftlichen Auswirkungen zu erhöhen.

   -   EU Horizon 2020 ist eine der bemerkenswertesten Regierungsinitiativen mit Bezug zu Open Scholarship-Policies. Die Komponente des Responsible Research and Innovation (RRI) (*Verantwortungsvolle Forschung und Innovation*) des Arbeitsprogramms "Science with and for Society" macht beispielsweise offene Bildung, Forschung und Zugang zu diesen zu expliziten Zielen der EU-Policies.

-   Beispiele aus den USA beinhalten den FASTR Act, Open Government Data Act, [Federal Source Code Policy;](https://sourcecode.cio.gov/) Affordable College Textbook Act; U.S. National Cancer Moonshot Initiative; Dept of Education Open Licensing Rule; Executive Directive on Public Access; California Taxpayer Access to Publicly Funded Research Act; sowie der Illinois Open Access to Articles Act und stehen für politische Veränderungen in den USA, die unter das Dach von Open Scholarship fallen.

-   Allein aus diesen Beispielen wird deutlich, dass es an einer synthetisierten und konsistenten Gesamtstrategie zu den politischen Motiven von Open Science/Scholarship mangelt. Es kann argumentiert werden, dass es einer stärkeren Koordinierung in diesem umfassenden Bereich bedarf, um strategisch ermitteln zu können, welche Aspekte von Open Scholarship mit welchem entsprechend beabsichtigten politischen Ergebnis übereinstimmen können - oder auch nicht.

### Bewusstsein der Forschenden, und Apathie

   -   Das Bewusstsein für Open Scholarship ist in manchen Forschungsgemeinschaften noch sehr gering. Dies gilt sowohl für das grundlegende Verständnis, dass Open Scholarship Möglichkeiten zur Effizienzsteigerung bei Standard-Forschungsworkflows bietet, als auch mit Blick auf die Vorteile, die sich daraus ergeben.

   -   Manche Forschenden implementieren zwar Open Scholarship-Praktiken (z.B. Data Sharing, Open Access-Publishing) in ihre Praxis, zögern aber (entweder explizit oder implizit), dies auch mit dem Begriff Open Scholarship gleichzusetzen. Selbst bei einem hohen Bekanntheitsgrad in einem bestimmten Umfeld bedeutet dies nicht automatisch, dass Forschende in diesem Umfeld sich direkt weiter mit Open Scholarship auseinandersetzen, oft aufgrund mangelnder Information, Fehlinformation seitens anderer, individuell nicht ausreichende Anreize und Motivation oder schlicht allgemeinen Desinteresses.

   -   Die Tatsache, dass Forschende aus pragmatischen Gründen Praktiken des Open Scholarship einführen, jedoch das Label nicht verwenden oder ihre eigene Praxis als Open Scholarship zugehörig bezeichnen bzw. diese Praxis bedeuten könnte, dass sie selbst Offenheit/Openness in ihrem Wissenschaftsalltag leben, erfordert weitere empirische Untersuchungen als einen der wichtigsten sozialen Aspekte der Bewegung - den Kulturwandel im Selbstverständnis von Wissenschaft und Forschung.

   -   Die heterogene geografische Reichweite und das Bewusstsein für Open Scholarship-Praktiken erfordern weitere Untersuchungen.

### Sprache und Erscheinungsbild der Community <a name="Language"></a>

   -   Es ist notwendig, die Verbreitung von Open Scholarship in nicht-englischen Sprachräumen zu fördern. Die Hegemonie des Englischen kann oftmals dazu dienen, die Länder des Globalen Nordens in Diskussionen und Entscheidungen zu das Feld der Opnenness betreffenden Strategien implizit oder explizit über Gebühr zu gewichten und somit andere Perspektiven auszuschließen.

   -   Viele der heute einflussreichsten Forschenden haben ihre Positionen durch Erfolg im bisherigen "geschlossenen" System erlangt. Dieser Bias kann starke Auswirkungen auf die Formung von Forschungspraktiken von Nachwuchs-Wissenschaftlerinnen und -Wissenschaftlern haben, die unter Umständen in Abhängigkeitsverhältnissen zu diesen stehen.

   -   Der fehlgeleitete Einsatz von Open Scholarship-Begrifflichkeiten konterkariert die intendierte Message. So genanntes ["Open Washing"](http://openwashing.org/) bezeichnet Praktiken, Dienste oder Produkte, die sich den Anschein geben wollen, nach offenen Standards zu handeln, diesen aber nicht gerecht werden. So ist beispielsweise "kostenlos" nicht mit "offen" gleichzusetzen, und das alleinige Bereitstellen von Tools für Forschung und Wissenschaft ist daher auch nicht als "offen" anzusehen. Streng gesehen gehört dazu letztendlich auch die Verwechslung - oder synonyme Verwendung der Begriffe "Open Scholarship", "Open Access" und "Open Science"; die Terminologie sollte hier klar differenziert werden.

   -   Es besteht die Gefahr, dass Unternehmen mit einer Firmengeschichte der Anti-Offenheit wie [Elsevier](https://www.elsevier.com/about/open-science) sich in der Open Scholarship-Bewegung ausbreiten und die Ziele von Openness unterwandern, wenn diese Ziele nicht nicht angemessen definiert und auf Einhaltung geachtet wird.

   -   Die Bewegung rund um Openness ist gefordert, sich zahlreichen Herausforderungen bezüglich Kommunikations- und Engagementstrategien zu stellen - auch um mächtigen Akteuren mit gegensätzlichen oder divergierenden Interessen entgegenhalten zu können. Als Ansatz kann hier die persönliche Haltung der "radical kindness" beim Austausch mit diesen Akteuren dienen, um stets mit absoluter, unerschütterlicher Freundlichkeit und Anstand aufzutreten - insbesondere, wenn diese Freundlichkeit durch die Gegenseite nicht entgegengebracht wird.

    -  Open Scholarship bringt eine eigenen Sprache mit einer Reihe vonFachbegriffen mit sich. Um die Barrieren beim Austausch mit anderen niedrig zu halten, sei empfohlen, auf die Verwendung von Fachjargon zu verzichten. Zudem sollte sichergestellt werden, dass häufig verwendete Begriffe präzise definiert werden.


### Urheberrecht

   -   In der digitalen Welt, und damit auch für Open Scholarship, ist rechtliches Verständnis mit Blick auf Lizenz- und Urheberrecht genau so wichtig, wie wirtschaftliches Verständnis in Bezug auf Eigentum und Geschäftsmodelle oder technisches Wissen über Tools, Schnittstellen und potentielle Abhängigkeiten.

   -   In der Tat hat eine bisherige Unterschätzung der Auswirkungen rechtlicher Aspekte von Lizenz- und Urheberrecht und die Verschränkung dieser Aspekte mit verschiedenen Bereichen von Open Scholarship sicherlich eine Hauptrolle dabei gespielt, warum das Openness-Movement [einige ihrer Hauptziele](https://poynder.blogspot.com/2017/02/copyright-immoveable-barrier-that-open.html) bisher nicht erreichen konnte.

   - Wertvolle Lektionen können hier sicherlich aus den Erfahrungen der internationalen Open Education-Bewegung - und insbesondere der mit der Einführung von Open Educational Resources (OER) beschäftigten Akteurinnen und Akteure - gezogen werden, da dort schnell auf die Auseinandersetzung mit Creative Commons-Lizenzen für Lehr-/Lernmaterial gesetzt wurde. Weiteres zu rechtlichen Aspekten von OER und Lizenzierung von Materialien bspw. im [Faculty OER Toolkit](https://pressbooks.bccampus.ca/facultyoertoolkit/) oder dem deutschsprachigen [Urheberrechts-Ratgeber zu OER und Open Content](https://irights.info/artikel/leitfaden-urheberrecht-e-learning-lehre-urhwissg/28839).

### Einbeziehung nicht-akademischer Akteure

-   Implementierung von Open Scholarship auf politischer Ebene durch nationale und subnationale Regierungen (in der Art, wie Open Data und Open Access in zahlreichen Regierungen adaptiert wurden).

-   Wissenschaft und Forschung ist weltweit ein hart umkämpftes Unterfangen. Aufgrund der relativen Neuartigkeit der Open Scholarship-Praktiken ist es verständlich, dass Institutionen ihre Reputation auf einem globalen Spielfeld nicht durch neue betriebliche Prozesse riskieren wollen. Hier gilt es, Überzeugungsarbeit auf zahlreichen Ebenen zu leisten, um möglichst breiten Impact zu erzielen.

-   Ein breiteres Engagement nicht-akademischen Publikums und insbesondere der breiten Öffentlichkeit erscheint uns als essentiell, um politische Trägheit und Zögern gegenüber Open Scholarship zu überwinden.

## 7.2 Interne Bedingungen  <a name="Internal"></a>

### Wachstumsrate

   -   Alle aktuellen Erkenntnisse deuten darauf hin, dass sich die Dynamik von Open Scholarship im Hinblick auf ein breiteres Verständnis von Themen und die Übernahme von entsprechenden Praktiken (z.B. in Bezug auf die Anzahl der institutionellen Open Access-Policies, wie von [ROARMAP](https://roarmap.eprints.org/dataviz2.html) angegeben) verstärkt.

![Figure_7: Übersicht: Policies nach Kontinent und Region](images/Policies.png)

   -   Diese Verteilung passiert jedoch oft langsam und graduell, und hat vielfach mit Reibungen zu kämpfen. Daher sollte weiter vielfach experimentiert werden, um die Anwendbarkeit von offenen Praktiken auch in größerem Maßstab zu demonstrieren, um daraus abgeleitet eine weiter steigende Wachstumsrate und den umfassenden Impact von Open Scholarship zu erhöhen.

### Vermeide Auseinandersetzungen um Detail-Aspekte

*Oftmals scheint die Open Scholarship-Bewegung relativ streitlustig zu sein, wenn es um Kleinigkeiten geht, ohne dass Einigkeit über die größeren Fragen erzielt wurde. Eine Konzentration auf die Kernprinzipien und die Feststellung, dass diese als gemeinsame Basis einen fruchtbaren Boden für weitere, produktive Diskussionen um Open Scholarship bilden, sollte stets im Auge behalten werden.*

### Überwindung des Mangels an Finanzierung von Open Scholarship

   -   Finanzielle Nachhaltigkeit stellt sicherlich einen der Schlüsselaspekte für die mittel- bis langfristige Zukunft von Open Scholarship dar. Ein besseres Verständnis der finanziellen Abläufe in Wissenschaftskommunikation ist erforderlich, um Initiativen wie SCOSS, Creative Commons, etc. zu unterstützen, die sich für eine nachhaltige und offene wissenschaftliche Infrastruktur einsetzen.

   -   Initiativen wie [The 2.5% Commitment](https://intheopen.net/2017/09/join-the-movement-the-2-5-commitment/) könnten hierzu wichtige Impulse für die Zukunft setzen. Das 2,5% Commitment besagt ganz einfach, dass: "*Jede wissenschaftliche Bibliothek sollte sich verpflichten, 2,5% des ihr zur Verfügung stehenden Gesamtbudgets zur Unterstützung der gemeinsamen Infrastruktur beizutragen, die notwendig ist, um ein offenes wissenschaftliche Gemeinwesen zu etablieren.*"

   -   Somit bestünde eine klar definierte und einfach zu realisierende Möglichkeit, um Finanzmittel aus dem gegenwärtigen Finanzierungsstrom (z.B. Abonnements) in nachhaltigere Open Scholarship-Ventures
    umzuleiten. Siehe dazu auch das weiter oben erwähnte Konsortial-Modell bspw. der [Open Library of the Humanities](https://www.openlibhums.org/site/about/the-olh-model/), das die finanzielle Belastung einzelner Bibliotheken auf eine größere Gruppe von Konsortialmitgliedern verteilt.

### Mangelnde Geduld unter den Befürwortern von Open Scholarship

   -   Wir sind uns der Belastungen und des Drucks bewusst, dem sich Forschende bereits jetzt ausgesetzt sehen, wenn es darum geht, ein hohes Produktivitätsniveau aufrechtzuerhalten, Finanzierungsanträge zu stellen, Verwaltung, Lehre und weitere Aufgaben zu übernehmen. Dies bedeutet, dass Open Scholarship oftmals nicht mit hoher Priorität bedacht wird, da das derzeitige Belohnungssystem immer noch sehr stark auf die Veröffentlichung neuer Ergebnisse in Journals mit hohem Impact ausgerichtet ist. Dennoch sind wir der Überzeugung, dass ein Innehalten und Selbstreflexion über die eigene Rolle im Hamsterrad des publish-or-perish-Leistungsdrucks lohnenswert sein kann - und dann auch neuartige Herangehensweisen wie die Praktiken des Openscholarship interessant werden können. Dieser Prozess des Kulturwandels sowohl bei Individuen als auch in Institutionen ist ein langwieriger, daher werden Befürwortende sowie Praktikerinnen und Praktiker von Open Scholarship dazu ermutigt, Geduld mit ihren Kolleginnen und Kollegen zu üben und Verständnis für diese Last zu zeigen.

   -  Darüberhinaus sei darauf hingewiesen, dass auch unterschiedliche Initiativen, die in unterschiedlichen Communities mit unterschiedlichen Geschwindigkeiten arbeiten, sich trotzdem gegenseitig verstärken können, um auf die gleichen übergreifenden Ziele hinzuarbeiten - auch hier empfielt sich also, Geduld zu zeigen.

   -   Forscher müssen nicht unbedingt offene Verfechter von Open Scholarship sein. Sie sollten sich jedoch der Funktionen des Wissenschaftskommunikationssystems im Allgemeinen, sowie der vielfältigen Prozesse und Normen, die damit verbunden sind, bewusst sein.

### Den Limitationen von Openness gegenüber nicht offen zu sein

   - Die Begeisterung für Offenheit birgt die Gefahr, nicht kritikfähig zu sein oder nicht anzuerkennen, dass es Situationen gibt, in denen die üblichen offenen Praktiken Gefahren bergen können. Dies kann sich auf Datenschutzfragen beziehen, aber auch auf Daten, die von Regierungen zur Überwachung oder von Unternehmen für Geschäftsinteressen erfasst werden könnten (bspw. Daten über seltene oder einheimische Pflanzen/Tiere oder Daten, die zeigen, wie lokale Gruppen oder Umweltgruppen funktionieren). Es geht auch darum, offen für Kritik an den Gefahren plattformbasierter Ökonomien und ungleichen Beziehungen in Forschungskooperationen zu sein.

### Umgang mit (Mangel an) Vielfalt

   -   Dazu gehört auch eine inhärente Vorliebe für englischsprachige Communities, die diejenigen diskriminiert, die dies nicht als ihre Muttersprache oder auch gar nicht sprechen.

   -   Open Scholarship sollte zudem anerkennen, dass nicht alle Strategien für alle Regionen gleichermaßen geeignet sind, somit Flexibilität bei der Auslegung essentiell ist.

-   In diesem Zusammenhang sollte die Bewegung auch sicherstellen, dass andere Regionen nicht durch Entscheidungen negativ beeinflusst werden, die durch außenstehende Gruppen getroffen werden.


# 8. Chancen  <a name="Opportunities"></a>

-   Universitäten und Forschungseinrichtungen aus aller Welt erkennen langsam das in Open Scholarship inhärente Versprechen. Diskussionen hierzu finden auf verschiedensten Ebenen statt, und insbesondere Universitäten stehen hier in einer starken Position, um Policy-Rahmen, Best Practices und die Ausbildung zu den verschiedenen Aspekten von Open Scholarships - auch durch administrative Unterstützung - aktiv anzuleiten und weiterzuentwickeln.

-   Universitäten und Forschungsförderer sehen sich nun in der Lage, neue Praktiken bei der Einstellung, Beförderung sowie Konditionen der Besetzung von Posten und Festanstellung einzuführen und insbesondere die Rolle von Open Scholarship in diesen Prozessen festlegen. Die Anerkennung von Openness in diesen Bereichen erscheint uns einer der Schlüsselfaktoren für eine zunehmende Akzeptanz offener Praktiken zu sein.

-   Wissenschaftliche Kommunikation ist ein sich rasant weiterentwickelnde Feld. In diesem Bereich gibt es mit Blick auf Forschende in allen Forschungsfeldern sicherlich einen großen Spielraum für systematische Aus- und Weiterbildung, die von den Forschungsinstitutionen übernommen werden könnte. Es existiert bereits ein weitereichendes globales Netzwerk von Expertinnen und Experten, die in diesem Arbeitsfeld - oft auf unentgeltlich-freiwilliger Basis - engagiert sind. Die mittel- und langfristige Finanzierung solcher Kommunikations-Netzwerke mit zugehörigen Plattformen, Technologien und Commnuites wäre für jede Art von Nachhaltigkeit entscheidend.

-   Insgesamt haben wir jetzt die große Chance, das Feld der Wissenschaftskommunikation und deren Policies zu harmonisieren, um es Wissenschaftlerinnen und Wissenschaftlern zu erleichtern, sich in die Materie einzuarbeiten. Hierzu wäre bspw. förderlich, sich auf einheitliche Lizenzmodelle zu einigen, um dem [Wildwuchs](https://irights.info/webschau/offene-daten-lizenz-wildwuchs-bei-oeffentlichen-stellen/28873) unterschiedlicher Arten von Lizenzen, die möglicherweise nicht miteinander kompatibel sind und zu viel Interpretationsaufwand erfordern, entgegenzuwirken. Die Open Source-Bewegung "löste" dieses Problem durch eine Einigung auf durch die [Open Source Initiative](https://opensource.org/licenses) zugelassene Lizenzen, und MIT/BSD/GPL entwickelten sich zu den gängigsten Lizenzen mit klarer gegenseitiger Kompatibilität. Das Äquivalent für Artikel- und Datenlizenzen wäre vermutlich etwas, das CC BY entspricht.

-   Um die Lücke zwischen der generell positiven Einstellung zu den meisten Aspekten von Open Scholarship und den tatsächlich gelebten Praktiken zu schließen, bedarf es eines kombinierten Ansatzes aus Top-Down-Impulsen zur Änderung von Policies gepaart mit Graswurzel-Bewegungen, die für die Sache werben und Aus- und Weiterbildung in der Breite anbieten.

# 9. Bedrohungen, die die Bewegung gefährden könnten <a name="Threats"></a>

### Die Implementierung von Open Access betreffende Hindernisse

   -   Fehlende Erforschung zu persönlichen Determinanten und Bedingungen um Umfeld der Forschenden, die zur (Nicht-)Veröffentlichung von Open Access führen

   -   Akzeptanz langer Embargofristen zum Schutz der Verlagseinnahmen;

   -   Komplexe, verwirrende und schwer zu durchschauende Regelungen zu Embargofristen;

   -   Zeitaufwändige und teure Embargo-Compliance-Abgleichsysteme;

   -   Konflikte zwischen von Geldgebern und Verlagen veröffentlichten Policies;

   -   Weiterführung der fehlgeleiteten Praxis des Urheberrechts-Übertrags von Forschendem zu Verlagen;

-   Fehlende finanzielle Unterstützung für APC und BPC (Journal-Artikel und Open Access-Bücher);

-   Breit angelegte Etablierung von hohen, ungerechtfertigten und damit nicht nachhaltigen APCs und BPCs, die besonders diskriminierend gegenüber bestimmten Bevölkerungsgruppen sind, denen es an entsprechenden Mitteln mangeln könnte;

-   Fehlendes oder mangelndes Hintergrund-Wissen bei der Verhandlung dieser Aspekte;

    -   Mangelndes Bewusstsein und Anerkennung der Tatsache, dass rund [70% der im DOAJ indexierten Journals](https://sustainingknowledgecommons.org/2018/02/06/doaj-apc-information-as-of-jan-31-2018/) keine APC erheben;

-   Keine Einigung über eine breit angelegte Lösung für bestehnde Probleme im Zusammenhang mit Open Access für Bücher;

-   Auch in Zukunft vorherrschender Mangel an Prestige für viele Open Access-Zeitschriften; und

-   fehlende Kompensations-Vereinbarungen im Kontext getroffener Open Access-Deals zu Hybrid-Journals.

-   Allgemeines Fehlen von Rollenmodellen, die offene Praktiken in allen Fachdisziplininen vorleben, um der vorhersschenden kulturellen Trägheit im Wissenschaftsbetrieb etwas entgegensetzen.


### Hindernisse für den offenen Austausch von Forschungsdaten:

   -   Fehlende Erforschung zu persönlichen Determinanten und Bedingungen im Umfeld der Forschenden, die zur (Nicht-) Veröffentlichung von Daten als Open Data führen;

   -   Keine Einigung darüber, wie Forschungsdatenmanagement (FDM) finanziert werden soll;

   - Fehlende Skills und Best Practice-Beispiele;

   -   Fehlende Klärung offener Lizenzfragen und mangelndes Bewusstsein darüber;

   -   Mangelnde Infrastruktur zur Unterstützung eines guten FDM innerhalb des gesamten Life Cycle von Wissenschaft und Forschung; und

   -   Vernachlässigung der expliziten Gewährung von Wiederverwendungsrechten (re-use) an Daten, so dass sie ein schlechtes Wiederverwendungsrecht aus Publikationen heraus erben.


### Anreize und Kennzahlen:

   -   Fehlende Anreize, die durch im traditionellen System gefestige Mentalität und Praxis begründete Ängste verstärkt werden, z.B. dass der Austausch von Forschungsdaten die Wettbewerbsfähigkeit eines Individuums beeinträchtigt (z.B. Mythen wie "ich werde verantwortlich gemacht, wenn jemand meine Daten falsch verwendet", oder "ich muss noch fünf weitere Publikationen aus diesem Datensatz herausholen, daher kann ich ihn noch nicht teilen").

   -   Anreize müssen sich ändern, um den kulturellen Wandel zu motivieren und weitergehende Schritte zu erleichtern.

   -   Die anhaltende Abhängigkeit von undurchsichtigen, nicht reproduzierbaren Metriken kommerzieller Anbieter wird sich weiterhin nachteilig auf Wissenschaft und Forschung insgesamt auswirken.

    -   Neue Bewertungsmetriken sollten darauf ausgerichtet sein, Anreize zur Beeinflussung des Verhaltens von Forschenden zu schaffen, vorzugsweise auf der Grundlage von Openness.


### Große kommerzielle Verlage

-   Elsevier & Holtzbrinck/Springer Nature (via Digital Science) entwickeln integrierte Dienstleistungen für den gesamten Workflow von Wissenschaft und Forschung, die vom ersten Schritt der Entdeckung neuer Phänomene bis zur Finanzierungsorganisation alles abdecken werden.

-   Diese stellen insofern eine klare Bedrohung für das gesamte Feld des Open Scholarship dar, da sie versuchen werden, diese Dienste für Institutionen über "Big Deals" zu bündeln - so dass Institutionen, um Zugang zu für sie wichtigen Diensten zu erhalten, sich an das Gesamtpaket inkl. der Nutzung nicht übertragbarer Dienste gebunden werden (d.h. die gleiche Strategie, die bisher bei der Bündelung von Zeitschriften angewandt wird) [(Moody 2017](https://www.techdirt.com/articles/20170804/05454537924/elsevier-continues-to-build-monopoly-solution-all-aspects-scholarly-communication.shtml); [Posada und Chen 2017](http://knowledgegap.org/index.php/sub-projects/rent-seeking-and-financialization-of-the-academic-publishing-industry/preliminary-findings/); [Schonfeld 2017)](https://sr.ithaka.org/blog/the-center-for-open-science-alternative-to-elsevier-announces-new-preprint-services-today/).

-   Dies würde letztendlich zu neuen Ineffizienzen, Lieferantenbindungen und dem gleichen Preisschub führen, den wir bei"Big Deal"-Lizenzverträgen aus dem Publikationsbereich sehen.

-   Bei Preprints kommt es zu einer zunehmenden Kolonialisierung der Landschaft durch kommerzielle Interessen (z.B. Erwerb von [SSRN](https://savageminds.org/2016/05/18/its-the-data-stupid-what-elseviers-purchase-of-ssrn-also-means/) sowie des Workflow-Anbieters [Aries Systems](https://www.elsevier.com/about/press-releases/corporate/elsevier-to-acquire-aries-systems-a-best-in-class-publication-workflow-solutions-provider)) durch Elsevier). Dies führt zu einer breiteren kommerziellen Kontrolle, unabhängig vom letztendlich gewählten Veröffentlichungsort.


### Widerstand gegen Veränderungen:

   -   Wissenschaftlerinnen und Wissenschaftler sind im Allgemeinen - und ganz ihrer menschlichen Natur gemäß - resistent gegen Veränderungen und werden daher oft als ein System der "kulturellen Trägheit" innerhalb des Wissenschaftsbetriebs gesehen.

   -   Leute neigen dazu, Dinge zu wählen, die dem, was sie bereits kennen, am ähnlichsten sind (siehe dazu z.B. Dan Arielys [TED-Talk](https://www.ted.com/talks/dan_ariely_asks_are_we_in_control_of_our_own_decisions) über das Treffen von Entscheidungen).

### Outlook

Es ist wichtig, hier nochmal herauszustellen, dass Menschen weiterhin das tun können, was sie bereits gut getan haben - auch wenn sie Open Scholarship als neues Handlungsfeld annehmen. Mit [Weller, 2014](https://doi.org/10.5334/bam), [Veletsianos und Kimmons, 2016](https://doi.org/10.19173/irrodl.v13i4.1313) und [McKiernan, 2017](https://doi.org/10.1371/journal.pbio.1002614) sehen wir Inklusivität als ein entscheidendes Merkmal der sozialen Bewegung, die Open Scholarship darstellt. Während das, was wir hier beschrieben haben, im Idealfall alle vorgenannten Praktiken umfassen kann, kann ein Engagement in Open Science und Scholarshio als Instanzen in einem Spektrum von Praktiken angesehen werden, in welchem jedes Individuum für sich selbst aushandelt muss, wie es sich dazu positionieren möchte.

*Daher sollten zukünftige Kommunikationsbemühungen darauf konzentrieren, deutlich zu machen, dass Praktiken der Openness keineswegs komplett neue Handlungsweisen darstellen, sondern einfach effizientere und damit lohnenswertere Variationen von derzeitigen Praktiken darstellen. Darüber hinaus lohnt es, sich klar zu machen, dass Offenheit in Wissenschaft, Forschung und Lehre eine lange Tradition hat, derer wir uns zu Beginn des 21. Jahrhunderts neu besinnen sollten - damit die u.a. von* [Watson, 2015](https://doi.org/10.1186/s13059-015-0669-2) *gestellte rhetorische Frage "When will ‘open science’ become simply ‘science’?" bald mit einem "Heute und hier!" beantwortet werden kann.*
