[//]: # (Fork from main document, 07-30-2018, raw_translation 0.1)

---
título: "Fundamentos para una Estrategia de Desarrollo de la Academia Abierta"
---

<meta charset="utf-8">

#### Version information

- Version 1.0 -- October 16, 2017 - Started document.
- Version 1.1 -- June 06, 2018 - Created website.
- Version 1.2 -- Completed first draft (July 30, 2018)
- Version 2.1 -- Completed revised second draft (December 31, 2018)


### Tabla de Contenidos

* [Propósito de este Documento](#Purpose)
* [Estrategia](#Strategy)
  * [Estrategia a corto plazo, <2 años](#Short)
  * [Estrategia a mediano plazo, 2-5 años](#Middle)
  * [Estrategia a largo plazo, >5 años](#Long)
* [¿Qué es Academia Abierta?](#What_is)
* [Estado actual del movimiento](#State)
* [Las principales prioridades estratégicas para la Academia Abierta](#Priorities)
  * [Democratización](#Democratización)
  * [Pragmatismo y transparencia](#Pragmatism)
  * [Infraestructura](#Infrastructure)
  * [Bien público](#Public)
  * [Medición](#Measurement)
  * [Comunidad e inclusión](#Community)
* [Las fortalezas del movimiento](#Strengths)
* [Los desafíos para el movimiento](#Challenges)
  * [Condiciones externas](#External)
  * [Condiciones internas](#Internal)
* [Oportunidades](#Opportunities)
* [Amenazas](#Threats)

**Important Note** The second draft of project is currently in development and available for contributions on [GitHub](https://github.com/Open-Scholarship-Strategy/site). Please see the [README](https://github.com/Open-Scholarship-Strategy/site/blob/master/README.md) file for more detail, and the main content file is [here](https://github.com/Open-Scholarship-Strategy/site/blob/master/index.Rmd).

*Note 2: Each version will be available as this website, a PDF (archived in Zenodo), raw markdown format, and iPython notebook.*

**Comité Editorial**:

[Jonathan Tennant](https://orcid.org/0000-0001-7794-0218), [Jonathan Dugan](https://orcid.org/0000-0001-8525-6221), [Rachel Harding](https://orcid.org/0000-0002-1134-391X), [Tony Ross-Hellauer](https://orcid.org/0000-0003-4470-7027), [Kshitiz Khanal](https://orcid.org/0000-0002-4765-4832), [Thomas Pasquier](https://orcid.org/0000-0001-6876-1306), [Jeroen Bosman](https://orcid.org/0000-0001-5796-2727), [Asura Enkhbayar](https://orcid.org/0000-0002-3934-026X), [Gail Clement](https://orcid.org/0000-0001-5494-4806), [David Eccles](https://orcid.org/0000-0003-4634-4995), [Fiona Bradley](https://orcid.org/0000-0002-3622-2794), [Bjoern Brembs](https://orcid.org/0000-0001-7824-7650), [Pawel Szczesny](https://orcid.org/0000-0001-8442-0157), [Lisa Matthias](https://orcid.org/0000-0002-2612-2132), [Jesper Norgaard Kjaer](https://orcid.org/0000-0001-9183-9861), [Daniel S. Katz](https://orcid.org/0000-0001-5934-7525), [Tom Crick](https://orcid.org/0000-0001-5196-9389), [Christopher R. Madan](https://orcid.org/0000-0003-3228-6501), [Paul Macklin](https://orcid.org/0000-0002-9925-0151), [Johanna Havemann](https://orcid.org/0000-0002-6157-1494), [Jennifer E. Beamer](https://orcid.org/0000-0001-6887-6568), [Michael Schulte-Mecklenbeck](https://orcid.org/0000-0002-0406-8809), [Dan Sholler](https://scholar.google.com/citations?user=fHVPc94AAAAJ&hl=en), [Paola Masuzzo](https://orcid.org/0000-0003-3699-1195), [Tobias Steiner](https://orcid.org/0000-0002-3158-3136), [Tim Koder](https://orcid.org/0000-0001-6152-7365), [David Nichols](https://orcid.org/0000-0003-0321-7267), [Daniel Graziotin](https://orcid.org/0000-0002-9107-7681), [Alastair Dunning](https://orcid.org/0000-0002-8344-4883), [Andy Turner](https://orcid.org/0000-0002-6098-6313), [Neo Christopher Chung](https://orcid.org/0000-0001-6798-8867), [Katja Mayer](https://orcid.org/0000-0003-1184-595X).

[**Contacto**](mailto:jon.tennant.2@gmail.com)


# 1. Propósito de este Documento="Purpose"></a>

**Este documento tiene como objetivo acordar una estrategia amplia e internacional para la implementación de una Academia Abierta (Open Scholarship), que satisfaga las necesidades de las diferentes comunidades nacionales y regionales, pero que funcione globalmente.**

La investigación académica puede ser un proceso inspirador para avanzar nuestro conocimiento colectivo en beneficio de toda la humanidad. Sin embargo, las prácticas de investigación actuales muchas veces enfrentan diversas tensiones y conflictos, a medida que se adaptan a un sistema mayormente digital. Lo que en general se denomina *Academia Abierta* (en inglés, Open Scholarship) es un intento de realinear las prácticas de investigación modernas con este ideal. No proponemos una definición de Academia Abierta, pero reconocemos que es un término holístico que abarca muchas disciplinas, prácticas y principios, a veces también conocidos como Ciencia Abierta (Open Science) o Investigación Abierta (Open Research). Elegimos el término Academia Abierta para ser más inclusivo con respecto a estos otros términos.

El propósito de este documento es proveer de un análisis conciso respecto de dónde se sitúa actualmente el movimiento de Academia Abierta: cuáles son las amenazas y fortalezas comunes, dónde están las grandes oportunidades y desafíos, y cómo podemos trabajar juntos, como una comunidad global y de manera más efectiva en reconocer las principales prioridades estratégicas. Este documento ha sido inspirado por 
[Fundamentos de una Estrategia de Desarrollo de OER](http://www.oerstrategy.org/home/read-the-doc/) y el trabajo en  [FORCE11 Grupo de Trabajo de Comunes Académicos](https://www.force11.org/group/scholarly-commons-working-group), siendo desarrollado a través del trabajo de un grupo de contribución abierta. 

Esperamos que este documento sirva como un recurso fundacional para continuar con las discusiones e iniciativas relacionadas con la implementación de estrategias efectivas, que ayuden a coordinar la integración de las prácticas de Academia Abierta en una cultura de investigación digital y moderna. A través de ello, esperamos extender el alcance e impacto de la Academia Abierta a un contexto global, y asegurarnos de que, efectivamente, es *abierta para todos*. También esperamos que este documento evolucione en la medida que las conversaciones acerca de la Academia Abierta progresen, y que provea de una visión útil tanto para la coordinación global como la acción local. Creemos que este es un paso hacia adelante pare hacer de la Academia Abierta la norma. 

Finalmente, esperamos que el impacto de la adopción extendida de la Academia Abierta sea diverso. Esperamos que emerjan nuevas prácticas de investigación que potencien la innovación, y de esta forma, estimulen industrias críticas alrededor del mundo. También podemos esperar ver un aumento de la confianza ciudadana en la ciencia, en la medida que la transparencia se vuelve la norma. Por tanto, esperamos que el interés en la Academia Abierta aumente en múltiples niveles, debido a su inherente influencia en la sociedad y la economía global. 

# 2. Estrategia <a name="Strategy"></a>

"*[Estrategia](https://en.wikipedia.org/wiki/Strategy) generalmente involucra el definir objetivos, determinar acciones para lograr dichos objetivos, y movilizar recursos para ejecutar las acciones. Una estrategia describe como los objetivos (metas) serán logradas a través de los medios (recursos).*"

Con el objetivo de cumplir con el desafío de lograr nuestras prioridades, necesitamos reconocer nuestras fortalezas. Hemos identificado tres componentes temporales principales (corto, mediano y largo plazo) para nuestra estrategia general, que serán utilizados como sugerencias directas para la acción de a nivel individual, grupal, institucional o nacional (o niveles superior). Nos hemos dado cuenta de que esta jerarquía no representa totalmente la conexión entre los distintos niveles del sistema académico (por ejemplo, el nivel de disciplinas). Claramente existe una necesidad de que distintas áreas de la investigación discutan los que es culturalmente apropiado para ellas; sin embargo, esta estrategia puede ser una base para guiar estas discusiones. 

Con esto, uno de los principales objetivos de esta estrategia es crear comunidades que se apoyen de manera recíproca, a través del aprendizaje y la enseñanza. Estas comunidades poseerán la mayor claridad respecto a las barreras existentes en la vida real, y cómo superarlas, y serán capaces de identificar nuevas realidades en distintos niveles jerárquicos, que pueden ser incorporados en la toma de decisiones. 

Notamos que, debido a la diversidad de actores y partes interesadas, sus visiones y prácticas, esta estrategia no es un documento basado en el consenso. Cómo los distintos aspectos son priorizados es aún un tema de debate de acuerdo a las distintas perspectivas. Su efectividad será clara cuando individuos y comunidades puedan implementar distintas partes de ella en la medida que ciertas normas culturales se desarrollan y ocurre un cambio hacia un estado "abierto" (open). De hecho, muchos ven que el progreso hacia la Academia Abierta ha sido dolorosamente infructuoso en las últimas 2 o 3 décadas, un factor que puede ser el reflejo de su falta de pensamiento estratégico e implementación. 

También notamos que esta estrategia puede estar sólo basada en la información que hemos recolectado como colectivo, y es altamente probable que existan muchas iniciativas, políticas y programas que no hayan sido considerados. Por tanto, es probable que hayan estrategias que no hayamos notado o siquiera considerado.  Sin embargo, hemos tratado de justificar nuestra estrategia con el uso de evidencia y razonamiento, cuando es posible, lo que se encuentra descrito bajo la estrategia en la sección 5. 


## 2.1 Estrategia a corto plazo (>2 años) <a name="Short"></a>

**Nivel Individual**

* Proponer a las organizaciones de financiamiento, gobiernos e instituciones de investigación,  la adopción de políticas y mandatos relacionados con prácticas de Academia Abierta, más allá del Acceso abierto (Open Access, OA) y el compartir datos (data sharing). Por ejemplo, en *revisión de pares abierta* (open peer review), utilizar identificadores persistentes (persistent identifiers PIDs), evaluación abierta de la investigación, y el uso de preprints. Adicionalmente, proponer Educación Abierta con sus correspondientes prácticas, con el objetivo de ayudar a diseminar las aproximaciones a lo abierto entre pares y la próxima generación de científicos. 

* Hacer contribuciones individuales a lo abierto visibles al público (ej. indicarlas en el CV, en plataformas abiertas, o en sitio personal o blog)

  * Utilizar esto para desarrollar las mejores prácticas en función de los ejemplos existentes. 

* Adoptar una aproximación de escala amplia a la variedad de prácticas de investigación y educación de la Academia Abierta. Ver [FOSTER Open Science taxonomy](https://www.fosteropenscience.eu/resources) como guía.
* 
   * Lo más importante, comenzar por [hacer tu propia investigación accesible en acceso abierto](https://cyber.harvard.edu/hoap/How_to_make_your_own_work_open_access).

* Adoptar el uso de software libre y de código abierto para realizar investigación y análisis, de manera de que el procesamiento computacional pueda ser auditado por la comunidad, y que las herramientas estén disponibles para cualquiera, para aumentar la productividad y colaboración. Para entender la diferencia entre software libre, de código abierto y gratis, ver [OpenSource.com](https://opensource.com/article/17/11/open-source-or-free-software).

* Comprometerse a una serie de prácticas de la Academia Abierta, como el compartir los datos de investigación y los materiales libremente, con formatos de licencias abiertas, de manera de que los métodos y resultados puedan ser libremente examinados y reconstruidos por la comunidad ampliada. 

* Comprometerse a compartir preprints para la diseminación rápida de tu trabajo. 

* Establecer y fomentar prácticas de re-utilización y remezcla que permitan crear una cultura vibrante de Academia Abierta, por medio de:

   * La búsqueda de datos existentes que puedan ser utilizados para crear tus propios datos;

   * Dejando comentarios o anotaciones **constructivas** en los preprints o código, étc., con herramientas abiertas como [hypothes.is](https://web.hypothes.is/);

   * Ayudando a responder preguntas [Ask Open Science](https://ask-open-science.org/), [Stack Overflow](https://stackoverflow.com/) y en Twitter; y

   * Reaccionando positivamente a las solicitudes de revisión de pares abierta (open peer review).

* Establecer mecanismos de apoyo (ej., openLabs, walk-in labs y estructuras de apoyo, makerspaces en el sentido amplio) que puedan ayudar a guiar a otros individuos a través del camino a la Academia Abierta. Esto puede incluir preguntas sobre cómo publicar, enseñar, aprender y hacer investigación abierta, y qué herramientas pueden ser utilizadas en cada uno de estos casos (ver Figuras 1 y 2, y sección *Nivel Grupal* ).

![Figure_1: Arcoiris de prácticas de Ciencia Abierta](images/image_0.png)\

[Kramer, Bianca, & Bosman, Jeroen (2018, January). Rainbow of open science practices. Zenodo](https://doi.org/10.5281/zenodo.1147024). (CCBY)

![Figure_2: Prácticas de Educación Abierta (OEP): collection of scenarios](images/image_1.png)\

[Steiner, Tobias (2018, February). Open Educational Practice (OEP): collection of scenarios. Zenodo](https://zenodo.org/record/1183805). (CC0)

* Forjar mejores relaciones con otros actores involucrados en el desarrollo de la Academia Abierta (como por ejemplo bibliotecarios, hacedores de políticas, editores y otros proveedores de servicios, entusiastas del Acceso Abierto, y aquellos involucrados en actividades de enseñanza, además de TIC y otras posiciones de apoyo a la educación y ciencia).

* Trabajar y colaborar con investigadores que practiquen varios aspectos de la Academia Abierta, desde del desarrollo de software de código abierto a herramientas que permitan postear preprints, ciencia ciudadana, y el compartir experiencias realizadas bajo el marco de educación abierta. 

* Animar la adopción amplia de una mentalidad abierta, que enfatice la importancia del proceso de investigación más allá de los resultados. 

* Firmar la declaración de San Francisco sobre la Evaluación de la Investigación [(DORA)](https://sfdora.org/read/es/) como un compromiso con mejorar las formas de evaluación de la investigación. Asegurarse de adherir a sus principios en la práctica. 

  * Como alternativa, adoptar el [Manifiesto de Leiden ](http://www.leidenmanifesto.org/).

* Para educación, firmar la [Declaración de Educación Abierta de Cape Town ](http://www.capetowndeclaration.org/sign-the-declaration) comprometiéndose con la búsqueda de las tres estrategias de la Declaración como parte de la propia educación, aprendizaje y/o la vida laboral. 

  * Para aquellos interesados en hacer más, prestar atención a [Diez indicaciones para avanzar en  la Educación Abierta](http://www.capetowndeclaration.org/cpt10/).

* Negarse a firmar acuerdos de transferencia de derechos de autor (copyright transfer agreements), a menos que se esté autorizado a retener los derechos de tu trabajo bajo una licencia [Creative Commons](https://creativecommons.org/licenses) de tu elección. 


**Nivel Grupal (ej. laboratorios, departamentos)**

* Identificar focos de Academia Abierta (por ejemplo, lugares o grupos donde se realizan intercambio o discusiones regulares sobre la comunidad) y encontrar una formar de conectarlos para ayudar a la cohesión y expansión de la comunidad. 

  * Si no existe aún un foco de Academia Abierta, establecerlo (por ejemplo usando la plataforma [Meetup](https://www.meetup.com/)).
  
  * Utilizar las comunidades nacionales, internacionales y/o regionales para apoyar el aprendizaje de base y el compartir conocimiento sobre prácticas de Academia Abierta, especialmente en distintos contextos culturales. 

  * Comenzar discusiones hacia un compromiso (compartido) de Ciencia Abierta, explícito o implícito o código de conducta para tu departamento, laboratorio o grupo de investigación. Estos pueden basarse en compromisos ya existentes como [Acuerdo de Contribución](https://www.contributor-covenant.org/).

* Reconocer a expertos legales que puedan ayudar a resolver preguntas relacionadas con temas de derecho de autor y el uso efectivo de licencias Creative Commons.

* Destacar las mejores prácticas con el objetivo de demostrar lo que es posible a través de la Academia Abierta, y cuáles son sus efectos más amplios. 

* Involucrar a los departamentos de comunicación y a los encargados de evaluación de la investigación. Organizar talleres, siendo sensible al hecho de que esto podría implicar cambiar radicalmente su visión de lo que es importante en la ciencia, y cuál es su rol al respecto. 

* Adoptar las mejores prácticas para la Academia Abierta, incluyendo el compartir datos como producto de la investigación, abordar los sesgos en publicaciones, y "prácticas cuestionables en la investigación" con sistemas de trabajo que permitan reducir estos sesgos. 

* Proponer a los tomadores de decisiones en revistas académicas, editoriales, financista e instituciones de educación superior y de investigación el reconocer y premiar una variedad de prácticas de Academia Abierta, particularmente en lo que se refiere a evaluación y políticas de educación abierta. 

* Comenzar discusiones con proveedores de rankings para Universidades (por ejemplo, QS, Times Higher Education) para incluir el elemento "apertura" dentro de sus indicadores.

* Iniciar debates sobre los estándares y prácticas significativas a nivel disciplinario para la publicación de datos (como los [principios FAIR](https://www.go-fair.org/fair-principles/)).

* Mejorar el involucramiento entre los Comités Asesores de facultades, investigadores, estudiantes y bibliotecarios con respecto a las prácticas de Academia Abierta (ver Fig. 1 y 2) y sus principios. 

* Negarse a trabajar con editores que tengan políticas restrictivas de preprints, Acceso Abierto y de derechos de autor. 


**Nivel Institucional (incluyendo a agencias de investigación y fondos de financiamiento)**

* Las bibliotecas de investigación deben recolectar la información acerca de cómo el sector como un todo interactúa con la literatura en investigación. Esta información puede ser usada para ayudar con las negociaciones con editoriales, a romper con acuerdos de grandes contratos, y cancelar subscripciones proveyendo evidencia acerca del valor de los servicios sectoriales, incluyendo: 

  * Los lugares donde están publicando los investigadores;

  * Quién está realizando el trabajo editorial y de revisión de pares;

  * Cuánto se está gastando en subscripciones;

  * Cuánto se está gastando en cargos de procesamiento de artículos (APCs) y de libros (BPCs) para acceso abierto; y

  * Qué artículos están siendo descargados y citados.

* Mapear y coordinar las fechas de expiración de las subscripciones actuales y los grandes acuerdos de licencia, a través de distintas instituciones, y dejar que esto ocurra. Cuando ocurran las cancelaciones o se terminen contratos, asegurarse de que existe un mecanismo de acceso post-subscripción sostenible y dentro de los marcos legales (ej. préstamos entre bibliotecas). Explorar formas de reinvertir el dinero ahorrado en los presupuestos de la biblioteca. 

* Comprar los documentos de respaldo y legado e incorporarlos en el cuerpo de trabajo académico. También mejorar el compartir y archivar los artículos de legado de manera abierta, cuya licencia de derecho de autor haya expirado. 

* Apoyar en informar a los investigadores acerca de la herramienta [finalización de transferencia, de la Alianza de Autores ](https://www.authorsalliance.org/resources/termination-of-transfer/), que les ayuda a mantener sus derechos como autores. 

* Las agencias de financiamiento de la investigación pueden definir los límites de lo que es aceptado como estándar razonable de publicación. Por tanto, tienen el poder de mandatar publicaciones en revistas con un tope límite de APCs y BPCs, o en revistas sólo acceso abierto (con licencias específicas), o en aquellas con embargos cortos o auto-archivado (ej. Emerald, The Royal Society). 

* Negarse a trabajar con editoriales que toman [pagos duplicados](http://www.rluk.ac.uk/about-us/blog/the-costs-of-double-dipping/), y demandar transparencia y los datos en caso de que haya una sospecha de que esto esté ocurriendo (para mayor información sobre este tema, se recomienda el trabajo de [Buranyi, 2017](https://www.theguardian.com/science/2017/jun/27/profitable-business-scientific-publishing-bad-for-science)).

* Negarse a trabajar con editoriales en dónde no exista transparencia respecto de los precios para subscripciones o Acceso Abierto. Esto incluye a los editores que insisten en utilizar acuerdos de confidencialidad como parte de sus contratos de licenciamiento. 

* Incentivar a las editoriales a ser más transparentes acerca de los aspectos financieros de sus flujos de trabajo de publicaciones, de manera similar a lo que realiza [Ubiquity Press](https://www.ubiquitypress.com/site/publish/).

* Insistir en que los editores pongan en libre disposición todos los registros bibliográficos, métricas de uso, y datos de citaciones, y que éstos sean accesibles tanto para humanos como en formato de texto legible por una máquina (machine readable). 

* Desarrollar políticas de retención de derechos para investigación académica en aquellos institutos de investigación que hoy no cuenten con ellas. 

* Adoptar las guía de Taxonomía de reglas de contribución [CASRAI CRediT](http://docs.casrai.org/CRediT) para ayudar a una identificación más clara de autores contribuyentes. 

* Negarse a trabajar con editores que tengan políticas restrictivas de preprints, Acceso Abierto y derechos de autor. 

* Incentivar la mayor adopción de la [Iniciativa de Citaciones Abiertas ](https://i4oc.org/) (I4OC)  por parte de editores, en conjunto con la adopción de otros estándares abiertos más amplios. 

* Para los institutos de investigación que actualmente no cuenten con ellas, lanzar o mantener repositorios de Acceso Abierto, o utilizar un recurso ya existente, y adoptar [políticas de Acceso Abierto](https://cyber.harvard.edu/hoap/Good_practices_for_university_open-access_policies). Facilitar su identificación y acceso a partir desde la página web institucional, así como en servicios de indexación relevantes. 

   * Ejemplos de políticas de acceso abierto pueden ser encontradas en el [ROARMAP](https://roarmap.eprints.org/cgi/search/advanced)
   
   * Ejemplos de Educación Abierta /OER se pueden encontrar en [Registro de políticas OER de Creative Commons](https://wiki.creativecommons.org/wiki/OER_Policy_Registry), o en el documento de la Unión Europea [Aproximaciones de Política para Educación Abierta, 2017](https://doi.org/10.2760/283135).

* Promover y compensar el tiempo y el esfuerzo dedicado en la capacitación y la promoción de los distintos aspectos de la Academia Abierta, incluyendo Software de Código Abierto, Acceso Abierto y Educación Abierta. 

* Permitir y fomentar estructuras de apoyo local como los laboratorios y publicaciones abierta, y aprendizaje, guía y consejo en la investigación. 

* Involucrarse con comunidades para desarrollar y promover incentivos cuantificables por compartir preprints, datos abiertos, análisis reproducibles, y una Academia Abierta en decisiones de contratos, promoción y titularidad de académicos. Definir nuevas formas de describir estas contribuciones más amplias para las comunidades científicas. 

* Incentivas y adoptar los principios para evaluaciones de la investigación más justas descritas en DORA. Asegurarse que aquellos a cargo de las evaluaciones académicas, incluyendo contrataciones, titularidad académica, y comités de asignación de fondos concursables, se adhieran a estos principios. 

* Explorar la posibilidad de de substituir software patentado con alternativas de código abierto. 

* Requerir que los investigadores trabajen con estándares y formatos de archivos abiertos (ya sea exclusivamente o en adición a estándares y formatos de archivo cerrados) .

**Nivel Nacional (o superior)**

* Crear, apoyar o contactar a consorcios o colaboraciones de bibliotecarios a nivel internacional  (ej., la [Coalición internacional de Bibliotecarios ](http://icolc.net/)) para cooperar en el desarrollo de infraestructura (ej. [LIBER](https://libereurope.eu/), [EIFL](http://www.eifl.net/), [ARL](http://www.arl.org/) y [SPARC](https://sparcopen.org/)).

* Firmar la declaración de Coalición Global por la Sostenibilidad de Servicios de Ciencia Abierta [(SCOSS)](http://scoss.org/), e investigar las coaliciones dentro de [Grupo de Financistas de Investigación Abierta](http://www.orfg.org).

     * Consorcios como [Projekt DEAL] (https://www.projekt-deal.de/) de Alemania, pueden ser ejemplos de cómo dar los primeros pasos hacia el nivel nacional. Lograr apoyo de iniciativas como SPARC para algunos de estos desarrollos también puede ser útil. 

* Construir sobre la base del apoyo al Acceso Abierto e iniciativas de aseguramiento de calidad (ej. revisión por pares), desacopladas de revistas, de parte de académicos y entidades de financiamiento. Acordar y desarrollar estructuras de gobernanza para una estructura académica mundial (como [W3C](https://www.w3.org/)).

* Crear estándares académicos para implementar una plataforma de publicaciones académicas sin fines de lucro y cooperativo (utilizando los fondos liberados de subscripciones, construyendo a partir de repositorios e infraestructuras existentes).

* Apoyar colaboraciones como [Metadata 2020](http://www.metadata2020.org/), [NISO](https://www.niso.org/)/[NIST](https://www.nist.gov/), y [eLife](https://elifesciences.org/), para ayudar a construir una conectividad más rica entre sistemas de comunicación académica y comunidades.

* Tomar acciones contra la privatización de los trabajos y procesos académicos, con el objetivo de lograr la transformación de la industria de publicaciones en una compuesta por licencias justas, competencia de mercado justa, y propiedad por parte de la comunidad académica. 

* Crear un análisis costo efectivo de Academia Abierta (es decir, los costos verdaderos de la publicación de cada artículo) para ser utilizado como la base para un argumento acerca que proporción del dinero de impuestos se gasta cada año en retrasar decisiones en estas áreas. 

* Implementar tecnologías disponibles de clasificación, filtrado y búsqueda y descubrimiento de productos académicos. 

* Permitir la minería de textos y datos sin restricciones sobre este contenido. 

* Las agencias de financiamiento y bibliotecas mantienen el control de gasto, por lo que un mayor involucramiento con este frente es esencial, especialmente al momento de definir sus roles relativos en desarrollar o financiar infraestructura académica. Simplemente canalizar más recursos a los sistemas existentes, con incentivos perversos y dinámicas de poder sesgadas, es claramente no sostenible para la investigación en el largo plazo. 

* Desarrollar hojas de rutas para Academia Abierta sostenibles, a nivel nacional y regional. 

* Incentivar que  las agencias de financiamiento de la investigación diversifiquen el portafolio de lo que es considerado como un producto de la investigación para propósitos de investigación. 

    * Mayor adopción del preprint y políticas de Acceso Abierto similares a aquellas de la NIH (EEUU) y Wellcome Trust (Gran Bretaña).

* Incentivar a las agencias de financiamiento para que desarrollen llamados a apoyar con evidencia e intervenciones basadas en teoría que promuevan la Academia Abierta. 

    * Financiar estudios determinantes basados en teoría de cambio de comportamiento, para mapear los determinantes de involucramiento en distintas prácticas de Academia Abierta (ej. ¿Por qué algunos investigadores utilizan preprints y otros no? ¿Son los argumentos que presentan investigadores en contra el compartir datos realmente las razones por las cuáles no comparten sus datos?)  
      
    * Financiar studios que usen teoría de actores (stakeholders) para explorar las formas en que se pueden lograr mejores políticas de Academia Abierta a nivel de investigación e instituciones de educación. 

* Reducir los costos de APCs (cargos por procesamiento de artículos) en revistas híbridas para equiparar con el costo promedio del mercado de revistas 100% acceso abierto. 

* Reducir los costos de APCs (cargos por procesamiento de artículos) y BPCs (cargos de procesamiento de libros) para equiparar con el costo promedio del mercado de revistas 100% acceso abierto. 

    * El mercado de publicaciones académicas podría requiere de un estudio detallado de parte del gobierno, para ser estabilizado. 

* Hacer del uso del identificador [ORCID](https://orcid.org/) mandatorio para investigadores en de todos los productos de la investigación, de manera de contribuir en la identificación persistente de autores a través de toda la literatura académica, y facilitar la búsqueda y visibilidad.

* Cuando las suscripciones no hayan expirado aún, demandar acuerdos de compensación para revistas híbridas de forma de reducir cobros duplicados.

* Cuando existan suscripciones, estas pueden ser guiadas y estandarizadas a través de distintos sectores para disminuir la carga administrativa.

* Los editores académicos pueden familiarizarse con la nueva [Licencia del Reino Unido para Comunicaciones Académicas](http://ukscl.ac.uk/) que le permite a los autores retener una mayor parte de sus derechos. Esto podría reducir el tiempo de embargo por procesamiento, el costo de APCs y BPCs híbridos, y para investigadores en el Reino Unido, ayudarlos a cumplir con [Política de Acceso Abierto de UKRI](https://www.ukri.org/funding/information-for-award-holders/open-access/open-access-policy/).

    * Para aquellos fuera del Reino Unido, pueden considerar relevante extender la licencia UK SCL (o sus variaciones) a agencias de financiamiento de otras regiones y estrategias de licenciamiento.

* La adopción sectorial de políticas de exención de pago sin justificación requerida, para investigadores países de ingreso bajo y medio, o aquellos con necesidades financieras demostrables. 

* [Transformar](https://nrs.harvard.edu/urn-3:HUL.InstRepos:27803834) (o convertir) la mayoría de las revistas académicas de subscripción a Acceso Abierto, de acuerdo a las preferencias de publicación de la comunidad específica.

* Invitar a todos los [actores relevantes](https://doi.org/10.3233/ISU-170839), incluyendo universidades, sociedades académicas, agencias de financiamiento, bibliotecas y repositorios, y editoriales, a colaborar en una transición a prácticas de investigación abierta para el beneficio de la academia y la sociedad en general. 

* Crear demostraciones, principales aspectos y buenas prácticas de prácticas de la Academia Abierta en sitios web o portales nacionales, junto con información relevante y recursos. 

* Promover la formalización de cursos de capacitación en Ciencia Abierta, como los ofrecidos por [FOSTER](https://www.fosteropenscience.eu/toolkit), dentro de los sistemas de formación de postgrado y más allá. 

* Promover y adoptar los principios de evaluación de la investigación descritos en DORA. Asegurarse que que aquellos a cargo de la evaluación de la investigación, incluyendo los encargados de contrataciones, carrera académica y asignación de fondos, se adhieran a estos principios.


## 2.2 Estrategia a mediano plazo (2-5 años) <a name="Middle"></a>

En este punto, esperamos que algunos elementos específicos de la estrategia a corto plazo hayan ya sido iniciados, basados en las necesidades de los respectivos grupos, y que estén ya implementadas o en proceso de desarrollo. Muchas veces, estos son procesos en desarrollo, y por tanto pueden solaparse con la estrategia de mediano plazo, y por tanto no vale la pena repertirlos en esta sección. Sin embargo, todos los elementos mencionados en la [estrategia a corto plazo](#Short) aún son relevantes para esta etapa, dependiendo de la velocidad de desarrollo.

**Nivel Individual**

* Continuar con la instrucción para nuevos investigadores sobre prácticas de Academia Abierta.

    * En áreas donde haga falta, construir redes estratégicas de comunidades para aumentar la fuerza de los esfuerzos de promoción.

* Asegurar que todos los procesos y resultados de tu investigación, incluyendo aquellos históricos, estén disponibles para re-uso bajo una licencia abierta y en las plataformas adecuadas. 

* Desarrollar sistemas de trabajo que permitan tomar ventaja de las prácticas de Academia Abierta, para demostrar su mayor efectividad en comparación con sistemas de trabajo tradicionales y más cerrados. 

* Continuar innovando en nuevos procesos y sistemas de trabajo en la medida que nuevos servicios, canales y tecnologías están disponibles. 

* Hacer uso de tecnologías de la web semántica para difundir los productos de la investigación nuevos y ya existentes; esto puede incluir tagear (ver aproximaciones como  [OATP](https://tagteam.harvard.edu/hubs/oatp/items) y la red de artículos académicos de *Apertura y Educación* de [DeVries, Rolfe, Jordan and Weller, 2017](http://www.katyjordan.com/go_gn/network/)), o para la anotación de contenido existente.

* Continuar el desarrollo de aspectos de la estrategia a corto plazo(Sección 2.1).


**Nivel Grupal**

* Crear un set de mecanismos completos que permitan procesos de investigación totalmente abiertos a la participación del público (no más subirse al carro de otros, no más "unidades de procesamiento humano", etc.).

* Desarrollar flujos de trabajo de Academia abierta para todos los miembros del grupo, para tomar ventaja des herramientas e infraestructura de Academia Abierta cada vez más desarrollada. 

    * Asegurar que todos los miembros del grupo sean capacidades en una variedad amplia de competencias, incluyendo vinculación pública, desarrollo de políticas, análisis de datos, desarrollo web, ciencia ciudadana, y comunicación académica. 

* Mostrar los desarrollos e historias de éxito de las prácticas de Academia Abierta. 

* Continuar con la construcción y empoderamiento de comunidades locales de Academia Abierta, incluyendo nuevos investigadores y estudiantes.

* Continuar con el desarrollo de los aspectos de la estrategia a corto plazo (Sección 2.1).


**Nivel de Instituto**

* Implementar sistemas de automatización de libre acceso de código (opt-out) de manuscritos enviados o de ingreso de un click a repositorios locales o remotos en el caso de que no se cumplan las licencias abiertas por defecto.** 

    * Implementar la automatización de libre acceso de los datos depositas bajo licencias abiertas por defecto.** 

    * Implementar la automatización de libre acceso a código y control de versiones bajo licencias por defecto**

* Convertir los recursos actualmente gastados en subscripciones a revistas cerradas en fondos para apoyar modelos de negocio sostenibles de Acceso Abierto, infraestructura académica, y otros sistemas de apoyo relevante. 

* Desarrollar y dictar cursos en las distintas prácticas de Academia Abierta (como es el caso de seminarios o talleres para programas de postgrado).

* Continuar trabajando con otros institutos de investigación para compartir recursos, infraestructura, y servicios de una manera más sostenible.

* Involucrarse con las agencias de financiamiento de la investigación para hacer cumplir los mandaros asociados a la Academia Abierta, asegurándose de no infringir las libertades académicas.

* Continuar involucrándose exclusivamente con editores y otros actores del sector privado que progresivamente estén abriendo sus servicios, herramientas y políticas.

* Comprometerse a compartir abiertamente los datos y métricas, archivos y comportamientos de actividades de investigación a nivel de instituto. 

* Continuar asegurando que las políticas de evaluación de la investigación sean basadas en evidencia, rigurosas, y que esto sea adherido en todos los niveles. 


**Nivel nacional (o superior)**

* Comenzar a implementar tecnología semántica en todos los productos académicos, incluido el propósito de minería de texto y datos sin restricciones. 

* Formular métricas de carrera académica que incentiven la publicación de Datos Abiertos, Materiales Abiertos, Software de código abierto, y apoyo a la investigación abierto. 

* Formular métricas de carrera académica que valoren los esfuerzos de los candidatos hacia el aprendizaje y la educación abierta.

  * Asegurar que políticas de evaluación de la investigación más justas y rigurosas sean implementadas, apoyadas y monitoreadas. 
  
* Para el caso de las revistas híbridas que tengan una proporción mayor de artículos de Acceso Abierto por sobre artículos de subscripción, promover la reconversión en revistas 100% de Acceso Abierto, con un APC que refleje justamente los costos de operación de la revista. 

  * Para el resto de las revistas híbridas que no hayan alcanzado este nivel, negarse a publicar artículos de Acceso Abierto en ellas, y a renovar subscripciones. 

* Aumentar el financiamiento para vinculación pública, especialmente para grupos de la población sub-representados.

* Financiar mayor investigación para identificar los determinantes más relevantes de involucramiento en la Academia Abierta.

* Financiar el desarrollo de intervenciones que promuevan el uso de prácticas de Academia Abierta en individuos e instituciones. 

* Involucrar consorcios de bibliotecas (ej. LIBER, EIFL) con consorcios de negociación a nivel nacional, y cualquier otro sindicato relevante de educación superior, con el objetivo de fortalecer una coalición de investigadores. Apoyar estas iniciativas con colaboraciones académicas (ej. eLife, NISO) con el objetivo de fortalecer relaciones y colaboraciones a través del mundo de las comunicaciones académicas. 

* Comenzar a implementar infraestructuras académicas nacionales e internacionales, con estándares abiertos, hojas de ruta y estructuras de gobernanza acordados por actores de distintos sectores. Asegurar que esto esté apoyado por sistemas de financiamiento sostenible obtenidos a partir del presupuesto de bibliotecas, luego de que contratos con editoriales de alto costo hayan expirado.

* Publicitar los productos o resultados de investigaciones acerca del estado de los mercados nacionales de editoriales de publicación académica. 


## 2.3 Estrategia a largo plazo (5-10 años) <a name="Long"></a>

Esperamos que en este punto porciones específicas de de las estrategias de corto y mediano plazo hayan sido iniciadas, basadas en las necesidades de los grupos respectivos, o que ya estén implementadas o en desarrollo. Muchas veces, estos procesos estarán en desarrollo y podrían solaparse con la estrategia a largo plazo, por lo que no es necesario que sean repetidos en esta sección. Sin embargo, todos los elementos mencionados en la [estrategia a corto plazo](#Short) y la [estrategia a media plazo](#Middle) siguen siendo relevantes en esta etapa, dependiendo de su velocidad de desarrollo. 

**Nivel Individual**

* Apoyar la formación de investigadores jóvenes en el uso y buenas prácticas de nuevas herramientas y servicios de infraestructura académica.

* Educar a los estudiantes sobre cuadernos de laboratorio abiertos (open lab notebooks), control de versiones, análisis continuo, y otros aspectos del proceso de Academia Abierta en cursos de introducción a la investigación.

* Desarrollar material informativo y capacitación abierta (open training and information material - OER) para avanzar en el desarrollo de la Academia Abierta.

* Continuar en el proceso de conectar a las comunidades de Academia Abierta para promover la colaboración y el trabajo interdisciplinario. 

* Continuar desarrollando elementos de las estrategias de corto y mediano plazo. 

**Nivel grupal **

* Continuar con el desarrollo y la experimentación con flujos de trabajo de Academia abierta nuevos y establecidos, integrando elementos de infraestructuras académicas recientemente desarrollada. 

* Comunicar las ventajas o los impactos de adoptar flujos de trabajo de Academia Abierta a otros grupos, y formalizar sus procesos de capacitación. 

* Continuar desarrollando elementos de las estrategias de corto y mediano plazo.


**Nivel de Instituto**

* Establecer un fondo permanente para ser utilizado en iniciativas sostenibles, como el desarrollo de software de código abierto, APCs y BPCs, servidores de preprints, y otros costos relacionados con la Academia Abierta. 

* Incentivar y mandatar que todos los resultados de la investigación sean publicados en revistas o plataformas de Acceso Abierto. 

* Incentivar que los académicos jóvenes practiquen la apertura en su ciclo de vida académicos (incluyendo investigación y educación).

* Continuar desarrollando elementos de las estrategias de corto y mediano plazo.


**Nivel Nacional (o superior)**

* Desarrollar soluciones innovadoras y funcionalidad que no existen hoy. 

* Requerir que la investigación financiada por el gobierno sea publicada en revistas de Acceso Abierto u otras plataformas o repositorios abiertos. Aplicar sanciones para aquellos que no cumplen con este mandato. 

* Eliminar la presión generada por el mantra de "publicar o morir" (publish or perish), focalizándose en productos de la investigación más diversos, y procesos y criterios de evaluación. 

* Ayudar a los investigadores a tomar control de los procesos de investigación y evaluación basados en lo que ellos creen, contribuye de mayor manera al progreso científico. 


# 3. ¿Qué es la academia abierta? <a name="What_is"></a>

Por más de dos décadas, el movimiento de Academia Abierta ha evolucionado desde una colección de esfuerzos pequeños y localizados, a una red internacional amplia de instituciones, organizaciones, gobiernos, practicantes, entusiastas y agencias de financiamiento. Aunque ha habido un importante progreso en relación a expansión de la comprensión de la práctica de la Academia Abierta (entre ellos [Peters et al.,  2012](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863), [Friesike et al., 2013](https://doi.org/10.1007/s10961-014-9375-6); [Munafo et al., 2017](https://doi.org/10.1038/s41562-016-0021)), las prácticas y valores de la Academia Abierta aún no son la norma en la mayoría de las disciplinas de investigación, y su adopción ha crecido [de manera desproporcional a través del mundo](http://knowledgegap.org/index.php/sub-projects/knowledge-and-power-inequality-in-open-science-policies/).

**En este documento consideramos el término "Academia Abierta" (Open Scholarship) de manera general, como el proceso, comunicación y reutilización de la investigación de la forma en que es practicada en cualquier disciplina de investigación académica, y su rol e inclusión en la sociedad.**

Los objetivos y la visión de la Academia abierta están descritos en documentos fundacionales como la [Estrategia de Acceso Abierto de Budapest ](http://www.budapestopenaccessinitiative.org/), la [Iniciativa de Archivos Abiertos](https://www.openarchives.org/),los [Principios de Viena](https://viennaprinciples.org/), los [Principios de Comunes Académicos ](https://www.force11.org/scholarly-commons/principles), y los [Principios Panton](https://en.wikipedia.org/wiki/Panton_Principles). A través de los años, han habido docenas de [declaraciones](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA), [actas](http://tinyurl.com/scholcomm-charters), acerca de las prioridades de los distintos aspectos de la Academia Abierta. El resultado de esto es que hoy existen numerosas definiciones paralelas, superpuestas o que compiten sobre qué es la Academia Abierta, en términos de principios y prácticas de investigación, que buscan encapsular el movimiento hacia la promoción el crecimiento de la creatividad científica junto con la accesibilidad pública. 

En este documento, consideramos que la Academia Abierta es análoga a un "objeto de frontera", pues es flexible y adaptativa, es interpretada de distintas maneras a través de distintas comunidades pero con suficiente contenido inmutable para mantener su integridad. Siguiendo la aproximación de  [Peters and Roberts,  2012](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863), encontramos que la noción de cinco "escuelas de pensamiento" de [Fecher and Friesike, 2013](https://doi.org/10.1007/978-3-319-00026-8_2) es particularmente útil para enmarcar esta estrategia, basada en los componentes: Infraestructura, Medición, Público, Democracia y Pragmatismo. Es más, lo extendemos para incluir una sexta escuela de pensamiento llamada Comunidad e Inclusión, basada en los desarrollos de este espacio en los últimos 5 años (y más). La Red Colaborativa de Ciencia Abierta en el Desarrollo (OCSD - Open and Collaborative Science in Development) Network tiene un [Manifiesto de Ciencia Abierta](https://ocsdnet.org/manifesto/open-science-manifesto/) para una ciencia abierta más inclusiva para el bienestar social y medio ambiental, que es también muy útil para enmarcar esta estrategia. 

Estos trabajos anteriores han sido, y continúan siendo, cruciales para construir una identidad central para la comunidad global de Academia Abierta, comunicando su importancia a la sociedad, y proveyendo de una base en la cual el movimiento pueda avanzar hacia adelante. Al darnos cuenta de la visión y el enorme potencial de la Academia Abierta, creemos que es necesario un documento que se haga preguntas críticas sobre la estructura interna de la Academia Abierta como movimiento, y que se haga cargo de preguntas estratégicas acerca de cómo nosotros, como un movimiento global, podemos identificar pasos concretos para alcanzar estos objetivos. Por aquellos no familiarizados con el lenguaje de la Academia Abierta, pueden referirse a  [Glosario de Investigación Abierta](http://www.righttoresearch.org/resources/openresearchglossary/), desarrollado por la Coalición por el Derecho a Investigar [Right to Research Coalition].

![Figure_3: Cinco escuelas de Pensamiento de la Academia Abierta](images/image_2.png)\

[Fecher and Frieseke (2013). Cinco escuelas de pensamiento de la Academia Abierta](https://www.fosteropenscience.eu/content/what-open-science-introduction). (CC BY NC)


# 4. El estado del movimiento <a name="State"></a>

Un [movimiento](https://www.google.de/search?q=Dictionary#dobs=movement) puede ser definido como "un grupo de personas que trabajan juntos para avanzar en sus ideas compartidas, políticas, sociales o artísticas." Los partidarios de la Academia Abierta constituyen un grupo de personas enormemente diverso, incluyendo ciudadanos no pertenecientes a la academia, activistas, académicos y estudiantes de distintos rangos académicos y niveles, así como institutos de investigación, editoriales académicas, bibliotecarios, hacedores de política pública, y Organizaciones No Gubernamentales (ONGs). Los miembros de estas comunidades vienen de distintos países alrededor del mundo y de distintas situaciones socio-económicas. Por tanto, la Academia Abierta posee distintos contextos sociales, económicos y culturales, bajo los cuales estas distintas comunidades y actores se han unido. Aunque esta diversidad es una de las fortalezas del movimiento de la Academia Abierta, al unir una gran variedad de perspectivas, experiencias, capacidades y recursos, también presenta un desafío para definir direcciones estratégicas, planes en conjunto, y estructuras de gobernanza y coordinación. 

Quizás uno de los rasgos compartidos más comunes entre actores de la Academia Abierta, es la creencia de que el aumento en la adopción de prácticas de Academia Abierta es, en general, *algo bueno*,  y que traería importantes beneficios a la comunidad académica, al medio ambiente, a las economías globales y a la sociedad en general. Dado este valor común fundacional, podemos comenzar por identificar los principales desafíos y oportunidades en la Academia Abierta, para definir elementos estratégicos que puedan ser adoptados en distintos niveles por distintos grupos de actores. A partir de ello, podemos generar un sentido colectivo de prioridades, entendidas como el tipo de acciones definitivas que pueden ser tomadas para ayudar en el avance de la academia abierta. 

## 4.1 Perspectivas Compartidas

### 4.1.1 Propuesta de valor general

**La Academia abierta hace los productos de la investigación y las prácticas académicas más accesibles e inclusivas, y expande los horizontes de lo que es posible a partir del proceso de investigación académica.**

### 4.1.2 Objetivos y visión

Las prácticas de investigación y de comunicación académica están en constante evolución. Sin embargo, y a pesar de el hecho de que la Web fue originalmente diseñada, hace ya 30 años, para disrumpir las aproximaciones jerárquicas a la gestión de la información a través de formas de comunicación académica descentralizadas ([Berners-Lee, 1989](https://www.w3.org/History/1989/proposal.html)), la difusión ubicua de la Web aún mantiene muchos aspectos del modelo pre-existente de publicaciones académicas, y la industria no ha cambiado de manera fundamental. Esta aparente lenta tasa de cambio puede ser probablemente atribuida al hecho de que existe un amplio rango de actores involucrados en esta área, y al profundo arraigo de intereses y posiciones; por ejemplo, en relación a los derechos de autor, las marcas de revistas, y la evaluación de la investigación. Así, una perspectiva común es que los procesos de comunicación académicas necesitan utilizar, cada vez más, el poder de las tecnologías Web-native con el objetivo de poder utilizar la web semántica (ver por ejemplo [Hitzler, 2010](http://www.semantic-web-journal.net/content/reasonable-semantic-web) o [Pomerantz, 2015](https://mitpress.mit.edu/books/metadata)) que prometen promover las redes, colaboración y transparencia en la investigación. Alinear este ideal con los procesos de investigación y educación es lo que se entiende por Academia Abierta, y ha habido una innegable explosión en la tasa de innovación de comunicación académica en los últimos 10 años. 

La visión principal, la cual somos optimistas de que podremos alcanzar, incluye tres aspectos:

1. Que todos los recursos educativos y los productos de la investigación, como bienes comunes de la sociedad global, sean accesibles libre de costo para todo público que quiera beneficiarse de ello. 
2. Que los beneficios de esta investigación sean integrados en la sociedad. 
3. Que cualquier persona esté disponible para contribuir y participar de este proceso. 

### 4.1.3 La definición como objeto de frontera

Cuando la Academia Abierta se percibe como un *objeto de frontera* ([Star, 1989](http://www.lchc.ucsd.edu/MCA/Mail/xmcamail.2012_08.dir/pdfMrgHgzULhA.pdf)), nos permite balancear distintas categorías y significados a través de distintas comunidades de prácticas. Aquí, la creación y gestión de este objeto de frontera es un proceso central en el desarrollo y la mantención de coherencia a través de distintas comunidades que se intersectan. 

De manera general, los principales aspectos de la Academia Abierta pueden ser divididos en dos categorías principales: **conocimiento y prácticas** y **principios y valores**. En el caso del primero, esto se relaciona con aspectos como el Acceso Abierto, Datos Abiertos y Evaluación Abierta. Los principios centrales o valores de la Academia Abierta incluyen la participación, equidad, transparencia, justicia cognitiva, colaboración, compartir, igualdad e inclusividad; aspectos que muchas veces no están presentes en la academia tradicional. En general, es de acuerdo general el hecho de que estas prácticas y principios resulten en un mejor proceso de investigación, todo esto bajo el título de Academia Abierta. De hecho, [Watson (2015)](https://doi.org/10.1186/s13059-015-0669-2) cree que estos atributos no son exclusivos de la Academia Abierta, pero que deben ser los atributos principales de buena ciencia en general. 

Sin embargo, reconocemos que la Academia Abierta para muchos, no es simplemente un constructo simple de entender, y muchas veces tiene su propio lenguaje. Reconocemos que esta barrera debe ser superada con el objetivo de maximizar la participación y el involucramiento con los principios y prácticas de la Academia Abierta. [Masuzzo and Martens, 2017](https://doi.org/10.7287/peerj.preprints.2689v1)).

![Figure_4: Principios de la Academia Abierta](images/image_3.png)\

[Tony Ross-Hellauer (2017). Principios de la Academia Abierta. Slideshare](https://www.slideshare.net/OpenAIRE_eu/peer-review-in-the-age-of-open-science). (CC BY).


### 4.1.4 El ecosistema de la Academia Abierta

Existen cuatro elementos principales que son precondiciones para la adopción de la Academia Abierta:

1. **Usuarios**: Conciencia sobre la Academia Abierta de manera de poder involucrarse con sus prácticas.

2. **Proceso**: Herramientas de Academia Abierta que guíen la adopción de prácticas. 

3. **Contexto**: Comunidad y apoyo sistémico para crear un movimiento de Academia Abierta sostenible. 

4. **Incentivos**: La motivación requerida para involucrarse con las prácticas de la Academia Abierta. 

![Figure_5: Taxonomía de la Academia Abierta](images/image_4.png)\

Adaptado a partir [Taxonomía de promoción de la Academia Abierta](https://www.fosteropenscience.eu/taxonomy/term/102) (CC BY 4.0). *Por favor tomar en consideración que esta es una taxonomía no exhaustiva de todos los posibles aspectos de la Ciencia y Academia Abierta.*

## 4.2 Una variedad de perspectivas

Así como existen elementos en común, existen también tensiones sobre cuál es la mejor forma de adoptar prácticas de la Academia Abierta.  La Academia Abierta es una agenda que incluye a múltiples actores, cuyas diversas culturas, contextos e intereses, implican que soluciones iguales para todos podrían perjudicar los intereses locales (o vice-versa). Por otro lado, hay una necesidad de que las estrategias se unan de manera de que acciones de aquellos actores con objetivos similares no terminen trabajando en propósitos cruzados. Estas "fallas geológicas" para la creación de la estrategia cohesiva son: 

### 4.2.1 Especificidades  geográficas

* Cientos de [iniciativas y organizaciones individuales](http://oad.simmons.edu/oadwiki/Advocacy_organizations_for_OA) ya existen para ayudar a proveer and promover el Acceso Abierto en distintos niveles alrededor del mundo. 

* Miles de [iniciativas y organizaciones individuales ](https://oerworldmap.org/) ya existen para ayudar a proveer y a promover la Educación Abierta en distintos niveles alrededor del mundo. 

* Los altos costos asociados con las publicaciones de Acceso Abierto discriminan activamente contra los investigadores de países de ingreso bajo y medio.

* Muchos servicios de indexación populares, como Scopus o Web of Science, tienen sesgos explícitos contra países en desarrollo, o aquellos en los cuales el inglés no es la lengua principal ([Mongeon and Paul-Hus, 2016](https://doi.org/10.1007/s11192-015-1765-5)).

* Asegurar que cualquier narrativa de Ciencia Abierta integre una diversidad de visiones de mundo, experiencias y desafíos en América Latina, Asia, Africa y Medio oriente, como se indica en el [Manifiesto de Ciencia Abierta y Colaborativa](https://ocsdnet.org/manifesto/open-science-manifesto/).

### 4.2.2 Especificidades Disciplinares

* Dado que el término más utilizado, Ciencia Abierta, contiene la palabra "ciencia", esto puede tener efectos adversos al excluir a investigadores de las áreas, humanidades, ingeniería, matemáticas y otras áreas que no se consideran ciencia pura. Este problema parece estar confinado principalmente a los investigadores de habla inglesa. Otros términos como e-Research o Humanidades Digitales describen prácticas similares a través de distintas comunidades. 

* Las diferencias en actitudes y tasa de adopción de prácticas abiertas. Por ejemplo, muchas prácticas científicas abiertas están orientadas a la investigación empírica o cuantitativas, y por tanto requieren de distintas evaluaciones y estructuras de incentivos que otras disciplinas académicas. 

* Dar cuenta de temáticas propias de cada área. Por ejemplo, dar cuenta de la variabilidad de suministros biológicos de distintas compañías de laboratorio es un tema relevante en relación a la reproducibilidad de la investigación biológica. Los libros de Acceso abierto son un problema importante para las humanidades,([Eve, 2014](http://dx.doi.org/10.1017/CBO9781316161012)), pero mucho menos para el área STEM, por lo que el tema es a veces dejado de lado. 

* Actualmente existen unos pocos preprints realizados por [la industria farmacéutica](https://openpharma.blog/2017/08/14/when-will-preprints-take-off-in-medicine/), y ninguno de ellos cubre datos clínicos primarios. Actualmente existen considerables barreras para los preprints en el contextos del trabajo en industrias, incluyendo la posibilidad de que el material no haya sido sometido a revisión de pares aún y por tanto, sea visto como promocional, y la posibilidad de que los lectores cambien prácticas clínicas basado en material que aún no ha sido sometido a revisión de pares, sin importar cuan bien etiquetado esté el preprint. 

### 4.2.3 Especificidades de los actores

* Considerando que existe un grupo de actores que tienen un interés directo en el desarrollo de la Academia Abierta - investigadores, estudiantes, agencias de financiamiento, bibliotecarios, gestores de la investigación, sociedades académicas, proveedores de infraestructura, industria, sociedad en general, editores y otros proveedores de servicios de Academia Abierta educadores, ONGs, y hacedores de políticas. Cada uno de estos grupos se involucran en la agenda de Academia Abierta por distintas razones, y muchas veces estos objetivos pueden estar en conflicto dependiendo de sus motivaciones intrínsecas. 

Con respecto al Acceso Abierto, hay poco consenso sobre cuál es la mejor forma de avanzar en ello en múltiples escalas (geográficas, institucionales, individuales). El resultado de estas tensiones es, quizás no sorpresivamente, la falta de prioridades estratégicas bien definidas en relación a los conflictos por el Acceso Abierto entre distintos grupos de actores, las cuales pueden ser distinguidas en base a intereses en competencia, que se filtran a través de múltiples niveles en comunicación, política pública y práctica.  

El resultado de esto es que la red de relaciones de actores involucrados en la comunicación académica, y en particular en la Academia Abierta, es particularmente compleja. Algunos de los puntos de mayor debate son:

* Esquemas de licenciamiento apropiados para los datos de investigación;
* De dónde debe proceder el financiamiento para las actividades de publicación académica;
* Quién debe estar a cargo de la infraestructura de investigación académica;
* Cuáles deberían ser los modelos óptimos de Acceso abierto, y cuáles son las características de éstos;
* El rol de las organizaciones de caridad, sin findes de lucro y con fines de lucro; y 
* Cómo resolver los conflictos entre distintos actores.

Esta lista no es exhaustiva, pero da una muestra de que la resolución de conflictos en la comunicación académica incluye distintos aspectos, referidos a temas tan esenciales como la libertad académica, las estructuras de gobernanza y el financiamiento. 

## 4.3 El grado en que la adopción de la Academia Abierta puede ser considerado un movimiento exitoso 

Existen múltiples opiniones y una falta de consenso en relación a cuál es el grado de implementación de la Academia Abierta que puede ser considerado exitoso. En parte, esto se debe a la falta de objetivos bien definidos, lo que significa que definir un camino con hitos claros ha sido difícil, y lo sigue siendo debido a los distintos intereses de actores participantes y la multiplicidad de problemas complejos que este proceso abarca. 

Sin embargo, algunos aspectos son claros, y se puede decir que todos los actores están de acuerdo con ellos:

* Transformar el mercado actual de colaboración académica de manera de utilizar servicios de Academia Abierta como el modelo por defecto para productos y procesos de investigación. 

* Cambiar los modelos de financiamiento público hacia el pago por la diseminación de servicios y productos, en vez de el pago por copias individuales o subscripciones a contenido. 

* Proveer de suficiente diversidad de servicios de alta calidad que puedan adaptarse a las necesidades y elecciones de los investigadores. 

* Hacer de la Academia Abierta la norma, de forma que pueda competir con los procesos tradicionales, en términos de alcance, adopción, incentivo y recompensas. 

* Construir un número significativo de sistemas de educación, capacitación y apoyo basados en el desarrollo de competencias de Academia Abierta. 

* Reemplazar los flujos de trabajo tradicionales por metodologías de Academia Abierta. 

* Desfasar software cerrado en favor de sobre libre y de código abierto. 

* Aumentar de manera medible la calidad de la investigación y los logros que conllevan a mejores oportunidades laborales, así como impactos sociales, académicos, en el crecimiento económico y la innovación. 

* Adoptar completamente el Acceso Abierto por parte de agencias de financiamiento; es decir, políticas que permitan explícitamente el uso de preprints y otros tipos de pre-publicaciones en postulaciones a financiamiento, así como la consideración de productos no tradicionales de la investigación. 

# 5. Las principales prioridades estratégicas de la Academia Abierta <a name="Priorities"></a>

Tomando en consideración los objetivos estratégicos y los criterios de éxito listados anteriormente, es posible definir varias sub-áreas de acción que necesitan ser implementados para alcanzar estos objetivos. Aunque no existe un consenso aparente acerca de esto en la comunidad de la Academia Abierta, o cuál es el orden de prioridades, hay un cierto acuerdo de que todas estas acciones son, al menos en algún grado, importantes. 

Estas sub-áreas han sido adaptadas de [Fecher and Friesike (2013)](https://doi.org/10.1007/978-3-319-00026-8_2), y a partir de los fundamentos de la [**estrategia**](#Strategy)  completa que ha sido detallada anteriormente. 

## 5.1 Democratización <a name="Democratization"></a>

Creemos que existe una distribución no equitativa del acceso al conocimiento, y por tanto, una de las preocupaciones de la Academia Abierta es hacer el conocimiento académico (incluyendo publicaciones, código, métodos y datos) accesibles y disponibles libremente para todos aquellos que tienen acceso a tecnologías modernas (como un computador y acceso a Internet). Esto es especialmente relevante para la investigación realizada con financiamiento público. 

Es importante mencionar que democracia, en el contexto de la Academia Abierta, implica no sólo acceso equitativo al conocimiento, pero también  posibilidades equivalentes de contribuir al conocimiento y los mismos derechos de participar en las decisiones de la comunidad mundial, que afectan la creación y distribución de conocimiento. Lo último significa que la Academia Abierta es la antítesis de clubes cerrados de poder, las cuales están limitadas a un pequeño número de participantes quienes deciden por toda la comunidad internacional, independiente si estos clubs son apoyados por financistas institucionales o gubernamentales, o si son organizaciones de base (por ejemplo, grupo de actores prestigiosos). 

De hecho, es bastante poco probable que más de 10 millones de científicos, altamente educados e inteligentes, puedan estar de acuerdo con las reglas creadas por un pequeño número de personas (o peor aún, por algunos grupos con interés económico). Un escenario más probable es el que las nuevas reglas que gobiernen  la Academia Abierta resulten de un debate abierto, a través de múltiples proyectos colectivos, de la misma forma que esta estrategia fue realizada a través de un proceso de edición colectiva.  Múltiples mecanismos específicos han sido propuestos para alcanzar los valores democráticos de la Academia Abierta en una forma descentralizada, incluyendo mecanismos peer-to-peer y basados en blockchain.

Trabajando hacia los principios de la Academia Abierta, reconocemos que hay un potencial de complejidad, e incluso conflicto en nuestros objetivos en la medida que las políticas y las prácticas de trabajo evolucionan. Una conciencia de el panorama ampliado de la investigación, industria y educación ayudará a posicionar la Academia Abierta y tener el mayor impacto posible, y a mitigar el potencial de que otras políticas y prioridades limiten su potencial. Por ejemplo, propuestas sobre derecho de autor en la Unión Europea que limitarían quién tendrá permiso para realizar minería de datos y textos (TDM, text and data mining), o que políticas que promueven la propiedad intelectual y la comercialización deban ser balanceadas con políticas que permitan un gran rango de uso de datos, investigación y conocimiento. Existe un número de [iniciativas] (https://fixcopyright.eu/) [recientes ](https://www.communia-association.org/)  que trabajan en pro del desarrollo de marcos de derechos de autor que ayuden a la causa de la Comunidad Abierta.   

Otros aspectos específicos incluyen:

* Publicaciones de [Acceso Abierto](bit.ly/oa-book) que permiten no sólo acceso a lectura pero también a la reutilización y la distribución en el sentido más amplio posible. Muchos creen que el acceso al conocimiento científico es un derecho humano fundamental. 

  * Uno de los argumentos más fuertes para el Acceso Abierto es la investigación pública (financiada con impuestos) debe ser accesible a todo público. El aumento de financiamiento de parte del sector privado es un aspecto difícil de reconciliar con esta visión actualmente. 
  
* Licencias abiertas, licenciamiento, y derechos de exención para derechos de autor que sean entendible para humanos y para máquinas. Típicamente, esto ha sido administrado a través de una combinación de licencias Creative Commons y Open Source. 

* Alejarse del patentamiento.

  * Un ejemplo de la aproximación abierto a la gestión del patentamiento es "licenciamiento débil - certificación fuerte" (weak licensing - strong certification") - una situación especialmente fácil de aplicar en medicina, dónde las herramientas terapéuticas o compuestos son licenciados débilmente en términos de patentes pero los requerimientos para entrar en el mercado son altos por parte del regulador. 

* Reconocer el valor de la ciencia abierta y la academia abierta en acelerar la innovación y el descubrimiento (ej. [Woelfle et al., 2011](https://doi.org/10.1038/nchem.1149); [Balasegaram et al., 2017](https://doi.org/10.1371/journal.pmed.1002276)).

* Cambiar las normas de publicación para que hacer que todos los productos de la investigación sean coherentes con los principios FAIR. 

  * Hacer que software y código estén disponibles, re-usables, citables y reconocidos formalmente como un producto de la investigación, junto con artículos científicos, datos y metadata. 

  * Mayor uso de repositorios de datos y revistas de datos para compartir productos de la investigación, sin restricciones de los editores académicos. Esto permite que los datos sean reutilizados por otros en maneras previstas o imprevistas por parte de los creadores originales. 
  
  * Una de las grandes dificultades del cumplimiento de esta la gran cantidad de esfuerzo extra que significa hacer un trabajo compartible conforme a los estándares, los métodos de diseminación automatizados o de bajas barreras de entrada son críticos. 

* Repositorios de material de investigación y el compartir los productos físicos de la investigación. 

  * El compartir el material de investigación es crítico para los temas de reproducibilidad, la reducción de redundancia, y promover la colaboración científica. Estos temas han sido examinados empíricamente por [Science Commons](https://creativecommons.org/about/program-areas/open-science/).

  * Compartir materiales bien curados y anotados entre comunidades sin licencias restrictivas o acuerdos de transferencia de materiales complejos que ralentizan el progreso científico debido a la jerga legal complejo o términos y condiciones restrictivas. 

  * Acuerdos de transferencia de materiales facilitados (Streamlined Material Transfer Agreements (MTAs)) y acuerdos de confianza de Academia Abierta (Open Scholarship Trust Agreements (OSTAs)) son borradores de acuerdos legales que pueden ser fácilmente adecuados para cualquier investigador, independientemente de la disciplina, en cualquier institución, que permiten compartir casi cualquier categoría de los materiales de investigación que generan en el curso de su investigación, permitiendo prácticas científicas eficientes, abiertas y colaborativas. Los principios descritos aquí  "La principal característica de sistemas de propiedad que mantienen la confianza para el beneficio de otros está bien adecuada a la construcción de una comunidad de investigación que trata los reactivos como bienes públicos." [Edwards et al (2017)](https://doi.org/10.1126/scitranslmed.aai9055).

  * Por ejemplo la plantilla de OSTA [SGC](https://www.thesgc.org/click-trust) acuerdo "click-trust"; ejemplo los borradores de Acuerdo de Transferencia de Materiales (Material Transfer Agreement - MTA)  [Science Commons](https://creativecommons.org/about/program-areas/open-science/)

* Recursos de Educación Abierta (Open Educational Resources - OER). Más acerca de esto, ver [Fundamentos de la Estrategia de Desarrollo OER](http://www.oerstrategy.org/home/read-the-doc/).

## 5.2 Pragmatismo y transferencia <a name="Pragmatism"></a>

Siguiendo el principio que la creación del conocimiento es más eficiente a través de la colaboración y se fortalece a través de la crítica, la Academia abierta busca potenciar los efectos de red que conectan a la comunidad académica y así hacer de los procesos académicos transparentes en distintos niveles. Esta optimización puede ser alcanzada a través de la modularización de los procesos de creación de conocimiento, abriendo la cada de valor científica, integrando las fuentes de conocimiento externo y la inteligencia colectiva, y facilitando la colaboración a través de herramientas en línea y plataformas. Esta forma de apertura en el proceso de investigación mismo representa un cambio de paradigma con respecto a la naturaleza tradicional de la investigación, cerrada e independiente. 

Otros aspectos adicionales importantes son:

* El proceso de investigación debe ser lo más transparente posible, y tan cerrado como sea necesario (por ejemplo, para proteger datos sensibles).

* Reproducibilidad ([Leek and Peng, 2015](https://doi.org/10.1073/pnas.1421412111); [Patil et al., 2016](https://doi.org/10.1101/066803)), mejorada por mayor transparencia de los procesos de investigación, y no sólo sus productos. 

  * Incluye aspectos centrales como las metodologías abiertas, el acceso a herramientas de investigación para trabajo abierto, así como flujos de trabajo de la investigación más transparentes, alrededor de los preprints y de la revisión de pares abierta (open peer review).

  * Esto puede ayudar a resolver la crisis de reproducibilidad actual en medicina, psicología, economía y sociología.  

  * Los investigadores deben aspirar a generar automáticamente los resultados de un trabajo de investigación a través del uso de datos y código documentado. Existe una variedad de herramientas Web 2.0 para hacer esto lo más simple posible. 

  * La replicabilidad, entendida como la posibilidad de obtener las mismas conclusiones a partir de experimentos, observaciones y análisis nuevos basados en un manuscrito previamente publicado. 

* La sostenibilidad de la investigación, a través de un acceso cada vez mayor a experticia, colaboración, la agregación del conocimiento y el aumento de productividad. 

  * Ser capaz de probar de manera duradera los resultados de un trabajo a través del tiempo, lo que puede incluir el archivo de datos y la longevidad de software y sus distintas versiones. 

  * **La beneficencia ( o los beneficios? benefaction)**, empezando por expandir una parte del flujo de trabajo, la base de código, o las herramientas, y evitando la duplicación de tareas técnicas. 
  
* La adopción de una gran variedad de tecnologías de la Web 2.0 para la comunicación y a colaboración, las que puedan ayudar a facilitar las crecientes demandas por mayor productividad y la creciente complejidad de la investigación. 

* Una gran parte de esto depende de la voluntad de los mismos investigadores de coordinar la investigación académica de una manera abierta, colaborativa y colectiva, más que de una manera personal. 

  * La motivación para esto pasa por que los investigadores perciban este proceso como una ventaja para ellos de alguna u otra forma, por ejemplo, al recibir retornos de inversión en capital social o prestigio. 
  
* Muchas de las herramientas para facilitar y la acelerar el descubrimiento científico, y potenciar el proceso de investigación ya existen en alguna forma. 

  * Esto incluye redes sociales, cuadernos de laboratorio electrónicos, archivos de datos, servicios de colaboración online, vocabularios y ontologías controlados, y otras plataformas para compartir. 

  * Un elemento principal en el diseño es ayudar a los investigadores a mejorar lo que ya están haciendo, a través de la eficiencia, en vez de diseñarlos teniendo en cuenta lo que los investigadores deberían estar haciendo. 
  
  * La disrupción más allá de esta estructura, y la asociación cercana de las prácticas de investigación con productos finalizados en forma de publicaciones académicas, es una poco probable de cambio. Esto es debido a la falta de motivación intrínseca de los investigadores de comprometerse con procesos que no les ofrecen ganancias recíprocas en capital social.


## 5.3 Infrastructure <a name="Infrastructure"></a>

Alcanzar los beneficios completos de la Academia Abierta requiere de plataformas, herramientas y servicios para la diseminación y colaboración. Estas estructuras técnicas pueden ser construidas con tecnologías disponibles y a un costo mucho menor que los métodos de publicación tradicionales. Actualmente, hay una falta de financiamiento y apoyo para los aspectos críticos de infraestructura para la Academia Abierta, a pesar de su rol evidente en definir prácticas de investigación y flujos de trabajo particulares. 

Ejemplos de infraestructura existente incluyen [DOAJ](https://doaj.org/), [arXiv](https://arxiv.org/), [Humanities Commmons](https://hcommons.org/), la [Open Science Framework](https://osf.io/), [Sherpa/RoMEO](http://www.sherpa.ac.uk/romeo/index.php), [ORCID](https://orcid.org/), la [Open Science Foundation](http://opensciencefoundation.eu/), [Public Knowledge Project](https://pkp.sfu.ca/) y la [Open Knowledge Foundation](https://okfn.org/), entre muchos otros, que ofrecen servicios cruciales a un grupo de actores. Sin fuentes sostenibles de financiamiento, estos servicios aún serán vulnerables al colapso, o serán adquiridos por actores del sector privado, lo que ocurre cada vez con mayor frecuencia. 

Para reducir el riesgo del colapso de infraestructura, y para aumentar su capacidad, se requiere apoyo continuo para cualquier tipo de infraestructura académica sostenible (ej. [Anderson et al., 2017](https://www.biorxiv.org/content/early/2017/04/27/110825)). Una proporción de los presupuestos de financiamiento de la investigación debe ser destinada a apoyar esto (por ejemplo, 2%), e iniciativas como [SCOSS](http://scoss.org/) y el [Grupo de Financiadoras de Investigación Abierta ](http://www.orfg.org) deben ser apoyadas totalmente en ese aspecto. 

Esto incluye elementos como:

* Identificadores Estándares y Pertinentes (Standards & Persistent Identifiers - PIDs);

* Servicios compartidos, incluyendo resúmenes e indexación y datos de investigación (ej. DOAJ);

* Servicios de apoyo y diseminación (ej. Sherpa/RoMEO);

* Servicios de repositorios (ej. [COAR](https://www.coar-repositories.org/) y [OpenDOAR](https://v2.sherpa.ac.uk/opendoar/));

* Servicios de publicación (ej. arXiv);

* Plataformas y herramientas de colaboración (ej. the Open Science Framework);

* Automatización de las prácticas abiertas ("abierto por defecto");

* Servicios de citaciones abiertas construidas a partir de las iniciativas ORCID y CrossRef ( [opencitations](http://opencitations.net/) y [I4OC](https://i4oc.org/));

* Ambientes Sociales Virtuales de Investigación (Social Virtual Research Environments - SVREs), para facilitar la gestión y el compartir objetos de investigación, dado los incentivos de la Academia Abierta, integrando las herramientas y el software existente, y proveyendo de una plataforma concreta para conducir la investigación; 

* Interoperabilidad de servicios (por ejemplo, basado en los principios FAIR), y 

* Tecnologías de la web semántica: metadata, cosecha de datos, servicios de intercambio (ver [the Open Metadata Handbook](https://www.oercommons.org/courses/open-metadata-handbook/view)).

Quizás la mejor forma de entender la noción de  infraestructura es pensar en tecnologías interactivas actualmente existentes que no son visibles o evidentes hasta que dejan de funcionar. Por ejemplo, compartir datos de manera automática e integrada sin ingresos individuales a repositorios de datos fragmentados en la red. 

Finalmente, lo que queremos lograr con estas infraestructuras es un proceso de investigación intensivo en datos a gran escala, operado de manera colaborativa a través de clusters de computadores de alto rendimiento que transciendan todas las barreras geográficas, técnicas y disciplinarias. Los potenciales efectos sociales de dichos servicios implican que existen ámbitos adicionales para un rango de propósitos, incluyendo la creación de redes, marketing y promoción, intercambio de información académica y foros de discusión. 


## 5.4 Bienes públicos <a name="Public"></a>

Basado en el reconocimiento de que el impacto social requiere de vinculación social en la investigación y sistemas simples de comunicación de los resultados científicos, la Academia Abierta busca invitar al público a la colaboración en investigación a través de la ciencia comunitaria. Las tecnologías Web 2.0 son totalmente capaces de hacer que la academia sea más fácilmente entendible a través de resúmenes no-expertos, blogs, y otras formas de comunicación menos formales. En este contexto, el impacto social (como por ejemplo, un mejor entendimiento del mundo que nos rodea) no debe ser una consideración secundaria, sino que una parte intrínseca de la investigación. 

Mucho de esto se relaciona como el rol cambiante del investigador dentro una sociedad moderna y digital,  expresado dos aspectos centrales: 

1. La influencia que puede tener el público en los procesos de investigación intrínsecos, y 

2. El entendimiento de que la investigación, para audiencias no expertas, incluye contar con formas efectivas para su comunicación.

Los aspectos principales incluyen:

* Remover barreras para la investigación basadas en raza, género, ingreso, estatus, locación geográfica y otros aspectos demográficos.

  * Remover barreras basadas en acceso a financiamiento.

  * Inclusión de individuos externos y dispersos más allá de las esferas no digitales tradicionales, con roles activos en la investigación. 

* Ciencia comunitaria (también entendida como Ciencia Ciudadana) e involucrar a la sociedad en la definición de prioridades de la investigación. 

  * Esto también abre oportunidades para crow-funding de proyectos de investigación, un aspecto actualmente poco explotado en la educación pública. 

* Documentación constante y continua y compartir todos los resultados de la investigación creados durante el ciclo de investigación expuesto, desde los cuadernos de laboratorio utilizados durante el proyecto a los métodos, materiales, algoritmos, datos, códigos y las publicaciones. 

  * Esto ayuda a preparar la investigación para un mayor procesamiento y compresión de parte de una comunidad más amplia, en particular de grupos interesados no-expertos. 

* Aprovechar los espacios públicos como bibliotecas públicas, museos y escuelas. 

## 5.5 Medición <a name="Measurement"></a>

Para cambiar el comportamiento de los académicos es necesario cambiar la forma en que son evaluados a través de métricas; para cambiar estas evaluaciones, son necesarias nuevas métricas que reflejen los distintos valores y las diversas formas de impacto científico; ver, por ejemplo el reporte [The Metric Tide ](https://responsiblemetrics.org/the-metric-tide/) o [EU report on Next-generation metrics](https://ec.europa.eu/research/openscience/pdf/report.pdf). Quizás irónicamente, el uso de métricas y análisis avanzados para la evaluación de la investigación está en su infancia dentro de la academia. Prácticamente, encontrar alguna forma de integrar métricas de apertura de la investigación en los algoritmos de Rankings de Universidades permitiría insertar los valores de apertura en las políticas públicas y alinear medidas con los valores centrales de apertura. Una alternativa, que no parece ser muy atractiva para algunos, es dejar de lado cualquier forma de medición, lo que es a veces considerado perjudicial para el avance de la investigación científica. 

Existe un amplio reconocimiento de que las métricas tradicionales para medir el impacto científico han demostrado ser problemáticas, por ejemplo, al estar enfocadas excesivamente en publicaciones en revistas científicas o ser aplicadas de forma inapropiada al nivel general de revista. Una de las métricas más problemáticas es el Factor de Impacto de revistas, que corresponde a una métrica del promedio de citaciones en una revista y que es muchas veces usado, de manera inapropiada, al nivel de artículo o a nivel individual, y además limita la evaluación a los productos de investigación basados en revistas, discriminando en contra de formas innovadoras de evaluación de la investigación. 

La academia abierta busca "métricas alternativas" (también conocidas como altmetrics; no confundir con la empresa Altmetrics) que pueden hacer uso de las posibilidades generadas por las nuevas herramientas digitales en red para rastrear y medir el impacto de la actividad académica a través de actividades que hasta hace poco eran invisibles. Esto incluye el compartir en redes sociales, etiquetado, marcar como favorito, agregar a colecciones, número de lectores, comentarios y discusiones, y uso o citaciones en formatos no académicos, todos los cuales construyen el *contexto* de un objeto de investigación. Es importante mencionar que estas nuevas formas de información capturan la diseminación de la investigación, así como el proceso de colaboración, que puede ayudar a expandir la visión tradicional de que  la publicación académica es el fin último de un proceso muy acotado. 

Por lo tanto, los principios de uso de *métricas responsables*  está muy cercanamente alineado con los objetivos de la Academia Abierta: 

* **Robustez**: Basar las métricas el los mejores datos posibles en términos de precisión y ámbito;

* **Humildad**: Reconocer que las evaluaciones cuantitativas deben ser apoyadas - pero no reemplazadas - por evaluaciones cualitativas de expertos; 

* **Transparencia**: Mantener abiertos los procesos de recolección y análisis de datos, de manera de que aquellos que sean evaluados puedan testear y verificar los resultados;

* **Diversidad**: Dar cuenta de las variaciones por campo, y utilizar un rango de indicadores para reflejar y apoyar la pluralidad de la investigación y de la carrera del investigador a través del sistema; 

* **Reflexividad**: Reconocer y anticipar los efectos potenciales y sistemáticos de indicadores, y actualizarlos en respuesta a ello. 

En conjunto con esto, las mediciones juegan un rol fundamental en el futuro de la Academia abierta por medio de: 

* Cambio de normas de la evaluación de la investigación desde métricas tradicionales, a un grupo de fuentes más rigurosas, basadas en evidencia y diversa y holística. 

* Dejar de utilizar del todo el Factor de Impacto de revistas en cualquiera de sus formas, y comprometerse con los principios y prácticas descritas en la [Declaración de Evaluación de la Investigación de San Francisco ](https://sfdora.org/read/es/) (DORA), y el [Manifiesto de Leiden](http://www.ingenio.upv.es/es/manifiesto), y un sistema de evaluación de la investigación más justo, robusto y objetivo. 

* Considerar métricas alternativas, incluyendo aquellas explícitamente diseñadas para medir apertura ([Nichols and Twidale, 2017](https://doi.org/10.1002/asi.23741)).

  * Ver además la [Iniciativa Métricas Humanas](http://humetricshss.org/about/) y las [Herramientas de Métricas ](http://www.metrics-toolkit.org/).

  * Investigar la potencial utilidad de un rango  amplio de potenciales fuentes de evaluación, incluyendo pre-registros, reportes registrados, aquellas relacionadas con software, materiales y datos, y también los esfuerzos de vinculación pública y ciencia ciudadana. 
  
* Evaluaciones basadas en ciencia: experimentación antes de la implementación de cualquier métrica, con el objetivo de entender mejor el ámbito, sesgos y limitaciones de medidas cuantitativas. 

Temas relacionados con transparencia y reproducibilidad aplican tanto a la academia misma como a los mecanismos a través de los cuales nuestra investigación es medida (por ejemplo, si una métrica puede ser reproducida de manera independiente) [Furner, 2014](http://www.jonathanfurner.info/docs/furnerInPress-a.pdf) provee un marco ético para la bibliométrica, que puede ser generalizado a un set más amplio de métricas. 

Por supuesto, también existe el peligro de que con nuevas métricas, dado que *todas* las métricas pueden ser engañadas o manipuladas, una nueva métrica ofrece nuevas oportunidades para manipulación, poco entendidas. Las nuevas métricas no sólo resolverán los problemas de "publicar o morir", pero sólo los transferirán. 

## 5.6 Comunidad e inclusión <a name="Community"></a>

Motivados porque el reconocimiento de que la academia requiere que todas las voces sean escuchadas, y del involucramiento una comunidad de actores comprometidos, la Academia Abierta busca asegurar que la diversidad e inclusión son los principios básicos de una conversación académica. Este factor es considerado en las otras escuelas definidas por Fecher y Frieseke (2013), pero basado en discusiones y eventos desde dicha publicación, sentimos que merece una sección aparte donde se pueda resaltar su importancia. 

Aquí, algunos aspectos esenciales incluyen:

* Diversidad e inclusividad.

  * La definición de diversidad es compleja y multi-dimensional, pero en este contexto generalmente significa incentivar la tolerancia e inclusión de personas de distintos contextos. Esto incluye dimensiones de etnicidad y cultura, psicografía, geografía, habilidad, geodiversidad, neurodiversidad y otros aspectos demográficos. 
  
  * Es una responsabilidad de la amplia comunidad de Academia Abierta el construir conciencia de que la diversidad  y la inclusividad de la comunidad son principios fundamentales. 

  * Esto incluye desarrollar herramientas y técnicas que permitan mejorar problemas existentes; y 

  * Creando y diseminando los recursos de investigación .

* Cohesión de la comunidad y coherencia debe ser un principio fundacional de la comunidad de Academia Abierta, y se extiende a todas las comunidades relacionadas. Como parte de esto, la comunidad debe: 

  * Desarrollar y practicar estándares apropiados;

  * Crear currículos educacionales para profesionales; 

  * Obtener bienes públicos y financiamiento público; 

  * Colaborar con otras comunidades relacionadas o con fines similares, como la comunidad de Hardware científico abierto y de Software de Código Abierto, o en áreas comunes de interés. 
  
* Ciencia Comunitaria (también conocida como Ciencia Ciudadana) (también mencionada en [Bienes públicos](#Public)), incluyendo:

  * Abordar megaproyectos liderados por comunidades;

  * Efectos indirectos positivos (Spill-over effects) de y para la educación; y

  * Fortalecer la habilidad para participar intelectualmente, donar capacidad de computación, muestras biológicas y otros recursos, incluyendo recursos monetarios (investigación crowfunded), para proyectos de investigación. 

# 6. Fortalezas del movimiento <a name="Strengths"></a>

Esta sección de la estrategia describirá alguna de las fortalezas del "movimiento" o "comunidad" de la Academia Abierta. 

* **Estructura organizacional e impacto colectivo**.

  * La comunidad académica global es vasta, cubriendo todos los continentes, y embebida en investigación de calidad e institutos académicos. El movimiento "Abierto" (Open) va más allá de la academia, y está relacionado con campos más amplios como la Cultura Abierta, el Gobierno Abierto, Open Source y una Sociedad Abierta. Por lo tanto, el potencial de impacto colectivo que el movimiento puede tener es enorme, con ramificaciones a la sociedad global; por ejemplo, influenciando los [Objetivos de Desarrollo Sostenible de la ONU](http://www.unfoundation.org/features/globalgoals/the-global-goals.html).

![Figure_6: United Nations Sustainable Development Goals](images/UN_sustainable.png)\

*ver el sitio web de los [Objetivos de Desarrollo Sostenible de la ONU](https://www.un.org/sustainabledevelopment/sustainable-development-goals/) *

  * El activismo de la Academia Abierta, como una parte de un del movimiento Open en general se beneficia de colaboraciones cruzadas con entusiastas de distintos sectores. Por ejemplo, ahora la Academia Abierta es vista como una puerta a la Educación Abierta, pero algunas de políticas han sido fortalecidas a partir del movimiento de Software de Código Abierto. 

* **Participación diversa de individuos apasionados**.

  * El éxito significativo de la Academia Abierta a veces es atribuido a líderes apasionados y perseverantes , particularmente en las áreas de política pública y de adopción y promoción. Estos individuos demuestran una gran capacidad para alcanzar cambios substanciales, y crear influencias fuertes, casi por sí solos. Como uno delos activos del movimiento, estos individuos se vuelven especialmente importantes cuando sus experiencias y conocimiento pueden ser compartidas y multiplicadas, a través de la construcción de colaboración, redes y comunidades, y modelos de mentores. 
  
* **Fortalezas de la investigación y evidencia que apoya las prácticas de Academia Abierta**.

  * Existen cada vez argumentos más fuertes que apoyan todos los aspectos de la Academia Abierta. Algunos resúmenes de estos trabajos incluyen [McKiernan et al., (2016)](https://elifesciences.org/articles/16800) y [Tennant et al., (2016)](https://f1000research.com/articles/5-632/v3). El impacto de esto puede ocurrir a distintos niveles, desde las prácticas de individuos, a políticas a nivel nacional relacionadas con Acceso Abierto y Ciencia Abierta. 

  * Proyectos esenciales, grupos y académicos han realizado investigación en varios aspectos de la Academia Abierta y sus impactos, concluyendo que estos impactos son evidentemente positivos. En la medida de que este movimiento crece, la base de evidencia, y la profundidad de análisis crítica continuará desarrollándose y madurando. 

* **Amplitud y creatividad en la generación de soluciones técnicas y sociotécnicas**.

  * Por ejemplo, las rutas "verdes" y "doradas" para el Acceso Abierto. La primera se relaciona con archivos propios, y el segundo se refiere a publicar en una revista de Acceso Abierto. Aunque existen algunas variaciones (ej. Acceso Abierto diamante, bronce y platino) estos modelos generalmente trascienden variaciones geográficas, institucionales o sectoriales. 

  * El uso preprints ha crecido y sido adoptado como método para compartir los resultados de investigación de manera temprana y más transparente. En los últimos dos años, esto ha llevado a una evolución rápida del [entorno de preprints](https://doi.org/10.31222/osf.io/796tu), con prácticas de innovación tecnológica adaptándose constantemente. 

* **Disponibilidad de cartas y declaraciones de Academia Abierta**.

  * El rango de declaraciones de alto nivel en apoyo de lo abierto, constantemente en crecimiento (típicamente [Acceso Abierto](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA)), pero también [más ampliamente](http://tinyurl.com/scholcomm-charters), ofrece un set de acciones y objetivos internamente coherente que son el resultado de mucho consideración y discusión.

* **Gran esfuerzo para desarrollar modelos de política**.

  * Esto emerge de una combinación de aproximaciones dinámicas, amplias y cohesivas top-down (iniciativas de políticas desde agencias de financiamiento, gobiernos e instituciones) así como bottom-up (desde las bases). Sigue siendo importante que el imperativo y la agenda de la Academia Abierta sea reconocida en los niveles políticos más altos.  La Cámara de los Comunes de Ciencia y Tecnología del Reino Unido y su [Comité de integridad en la investigación](https://www.parliament.uk/business/committees/committees-a-z/commons-select/science-and-technology-committee/news-parliament-2017/research-integrity3-evidence-17-19/) es un excelente ejemplo de esto. 

Un aspecto relacionado con las políticas top-down es que las agencias como gobiernos y financistas demandan que los investigadores cumplan con las reglas relacionadas con el compartir datos, código abierto, y similares, sin embargo no siempre proveen de los recursos o estructuras necesarias para cumplir con estos requerimientos. Las políticas bottom-up reúnen las mejores prácticas de distintas comunidades de investigación y, comparado con las aproximaciones top-down, son más voluntarias que obligatorias. Evaluar el grado de alineamiento entre políticas top-down y bottom-up podría ayudar a ilustrar como ambas aproximaciones pueden acomodar y promover la academia abierta. 

* **Diversidad de objetivos que permite el progreso en muchos frentes de manera simultánea**.

  * Si uno considera la amplitud de los aspectos que caen bajo el título de Academia Abierta (Acceso Abierto, Evaluación Abierta, Datos Abiertos, Open Source, Ciencia Ciudadana), y la enorme diversidad de organizaciones e individuos presionando por su avance, es posible observar los cambios en el panorama del movimiento. Asegurarse de que estos esfuerzos estén más relacionados con el futuro será crítico para una progresión paralela. 


* **Heterogeneidad geográfica e iniciativas variablemente exitosas**

  * Por ejemplo, la [Biblioteca Científica Electrónica en Línea](http://www.scielo.org/php/index.php?lang=en) (SciELO) ha resultado sin dudas muy exitosa a través de América Latina, Portugal y Sud Africa. De la misma forma [Revistas de Africa en línea](https://www.ajol.info/) (AJOL) se ha vuelto muy popular en Africa. 

  * La Academia Abierta ha sido reconocida por organizaciones internacionales centrales en investigación y educación, y tiene un apoyo muy fuerte de instituciones alrededor del mundo.

  * La Academia Abierta tiene a tener un lenguaje común (Inglés, usualmente) para facilitar el entendimiento (en los párrafos siguientes analizamos por qué esto puede ser también un desafío).


* **Accesibilidad, facilidad de uso y diseminación**.

  * El movimiento de la Academia Abierta publica artículos y recursos que generalmente son libres, están bien indexados en Google u otros buscadores, pueden ser leídos fácilmente en dispositivos móviles, y hacen uso de gráficos y multimedia para ilustrar sus argumentos. Esta tendencia a adoptar tecnologías ayuda a que el movimiento de la Academia Abierta disemine sus ideas más ampliamente que por medio de métodos tradicionales de publicación. 
  
  * Prácticas acorde, como el uso de formato de texto independiente de plataforma (por ejemplo, a través de markdown), la provisión de documentos de estructura bien formada a través de títulos, párrafos y otros elementos del texto bien marcados, y una asignación proactiva de alt-text para imágenes e información descriptiva para gráficos, videos, etc., no sólo ayudando a hacer la información legible para máquinas, lo que es necesario para una diseminación de la información vía la web semántica, pero también tiene el beneficio de hacer de esta información accesible para personas con necesidades particulares de acceso (ver por ejemplo la guía de accesibilidad de la [Oficina Digital del Reino Unido](https://github.com/UKHomeOffice/posters/blob/master/accessibility/dos-donts/posters_en-UK/accessibility-posters-set.pdf)).    


# 7. Desafíos del movimiento <a name="Challenges"></a>

Estos desafíos representan un punto focal para futuras discusiones, investigación y desarrollo de políticas. Incluyen tanto condiciones externas en el ecosistema de investigación amplio, así como condiciones internas que existen el movimiento de la Academia Abierta. No todos los desafíos son de igual envergadura, o están presentes potencialmente en cualquier contexto o comunidad.  Sin embargo, aquellos resaltados a continuación frecuentemente emergen en discusiones acerca de la estrategia de la Academia Abierta. 

## 7.1 Condiciones externas <a name="External"></a>

* **Reconciliar los intereses privados**.

Actualmente existe poco consenso sobre si el futuro de Academia Abierta debe ser puramente gestionado por organizaciones sin fines de lucro, gobernadas por la comunidad global académica (incluyendo fundaciones de caridad y ONGs), o si hay un espacio para intereses privados y de corporaciones. Es probable que el futuro resulte en un modelo mixto que combine a todos los tipos de actores, aunque la posición, poder y estatus relativo de cada uno de ellos estará por verse. Una mayor discusión es necesaria aquí para superar la inercia ampliamente distribuida en lo referido a los modelos de negocio actual. Esto incluye: 

  * Superar los prejuicios de que la Academia Abierta es anticomercial y demostrar retornos de la inversión (ej., [Balasegaram et al., 2017](http://journals.plos.org/plosmedicine/article?id=10.1371/journal.pmed.1002276); [Hakoum et al., 2017](http://bmjopen.bmj.com/content/7/10/e015997)).

  * Resolver fricciones entre el modelo de investigación de [Comunes Académicos](https://www.force11.org/group/scholarly-commons-working-group), y su operación dentro de un marco capitalista (ver [Clash of cultures](https://danielskatzblog.wordpress.com/2016/10/25/clash-of-cultures-why-all-science-isnt-open-science/))

  * Buscar el desarrollo de modelo de negocio alternativos, como aquellos desarrollados por el consorcio Librería Abierta de las Humanidades ([Eve and Edwards, 2015](https://doi.org/10.16995/olh.46)).

* **Agendas políticas**.

La Academia Abierta se caracteriza por tener numerosas definiciones de principios y prácticas, que compiten entre ellas o se superponen. De la misma forma, los gobiernos, las agencias de financiamiento públicas y privadas, los institutos de investigación, las entidades de educación continuamente desarrollan diversas políticas para gobernar las iniciativas de Academia Abierta. 

Estas políticas abarcan países, disciplinas científicas, y componentes del ecosistema de la Academia Abierta, e imponen reglas, regulaciones y guías en la comunidad de investigación científica vía mecanismos que incluyen políticas gubernamentales, requerimientos de fondos de financiamiento, y mandatos institucionales. 

  * La [Ciencia Abierta](https://ec.europa.eu/research/openscience/index.cfm) ha sido una prioridad en la agenda de la Unión Europea por cierto tiempo. su foco principal ha sido, sin embargo, en el crecimiento económico, el desarrollo y la innovación. Los aspectos académicos y sociales centrales de la Academia Abierta parecen no haber sido discutidos en profundidad. 

  * Otros países han sido por lo general lentos en la adopción de políticas o estrategias de Ciencia Abierta. Sin embargo, en Julio del 2018, Francia lanzó su [Plan Nacional de Ciencia Abierta](https://libereurope.eu/wp-content/uploads/2018/07/SO_A4_2018_05-EN_print.pdf), y los Países Bajos también tienen un [Plan Nacional de Ciencia Abierta∫](https://www.openscience.nl/en/open-science-in-the-netherlands).

  * Para Francia, el foco ha sido en los beneficios de la investigación, educación, la economía y la innovación, y la sociedad. En Holanda, el foco parece estar más centrado en abrir la investigación para colaborar en temáticas sociales y tecnológicas. En Estonia, la [Ciencia Abierta](http://www.etag.ee/wp-content/uploads/2017/03/Open-Science-in-Estonia-Principles-and-Recommendations-final.pdf) parece estar más basada en derechos de acceso público, mejorando la calidad de la investigación y colaboración, y aumentar el impacto social y económico. 

  * Horizonte 2020 dela Unión Europea es una de las iniciativas de gobierno más notorias que involucran políticas de Academia Abierta. Por ejemplo, el componente de Investigación e Innovación Responsable del programa "Ciencia con y para la Sociedad" pone a la educación abierta, investigación y acceso como objetivos explícitos de la política de la Unión Europea.

  * La Ley FASTR, La Ley de Datos Abiertos del Gobierno , [La política federal de código de fuente](https://sourcecode.cio.gov/); La Ley de Libros Escolares Accesibles; la iniciativa Nacional de Despegue del Cáncer de los EEUU; el reglamento de licencias Abiertas del Departamento de Educación; la Directiva ejecutiva sobre Acceso Público; la Ley de los Imponedores de California sobre Investigación financiada con fondos públicos; y la Ley de Illinois de Acceso Abierto a Artículos, son ejemplos de cambios en políticas en Estados Unidos que caben dentro de la definición de Academia Abierta. 

De estos ejemplos, es claro que hay una falta de una estrategia sintetizada y consistente sobre las motivaciones políticas de la Academia Abierta. Una coordinación más profunda es necesaria en este campo para identificar, de manera estratégica, qué aspectos de la Academia Abierta calzan con cada resultado político esperado. 

* **Conciencia y apatía de los investigadores**.

  * La Conciencia sobre la Academia Abierta es aún muy baja dentro de ciertas comunidades de investigación. Esto es cierto en el entendimiento de que la Academia Abierta existe como una forma de mejorar los estándares de eficiencia del flujo de trabajo de la investigación (no como una alternativa directa), y los beneficios de hacerlo. 

  * Algunos investigadores pueden adoptar prácticas de Academia Abierta (por ejemplo, el compartir datos, publicaciones de Acceso Abierto), mientras dudan en llamar estas prácticas con el término Academia Abierta. Incluso cuando los niveles de conciencia son altos, esto no necesariamente se traduce en la adopción, muchas veces debido a la falta de información, incentivos suficientes y motivación, o los intereses. 

  * El hecho de que los investigadores pudiesen adoptar prácticas de academia abierta por razones pragmáticas, pero que no usen la marca o no las identifiquen como academia abierta, requiere de mayor investigación empírica como uno de los aspectos sociales centrales del movimiento. 
  
  * El alcance geográfico heterogéneo y la conciencia de las prácticas de la Academia Abierta necesita ser investigado. 

* **Lenguaje y apariencia de la comunidad**.

  * La Academia Abierta debe ser mejor promovida en lenguajes distintos del inglés. La hegemonía de la lengua inglesa muchas veces para empoderar a los países del norte global en dichas conversaciones. 

  * Los científicos de mayor influencia llegaron a sus posiciones por ser exitosos en sistemas "cerrados". Los sesgos son poderosos en definir las prácticas de investigación de investigadores jóvenes. 

  * Usos confusos de la terminología de la Academia Abierta diluyen la intención de los mensajes. Los llamados "open washing" (lavado de imagen abierta) se refiere al uso de términos de productos, servicios y prácticas de la Academia Abierta en contextos que son difícilmente abiertos. Por ejemplo, libre no es lo mismo que abierto, y simplemente entregar herramientas de investigación no es abierto. Esto también incluye confundir los términos Academia Abierta con Acceso Abierto o Ciencia Abierta. 
  
  * Existe el peligro en que las compañías con una historia anti-abierta, como  [Elsevier](https://www.elsevier.com/about/open-science), puedan moverse y cooptar el movimiento de Academia Abierta, si no es definido ni adherido apropiadamente. 

  * El movimiento Abierto es asolado por desafíos de comunicación y vinculación, incluyendo aquellos provenientes de actores poderosos con intereses divergentes u opuestos. La comunidad debería adoptar una posición de "amabilidad radical" cuando se involucra con estos actores, y tratarlos con una civilidad absoluta y firme; en particular, cuando este tipo de cortesía no es devuelta a ellos. 
  
  * La Academia Abierta incluye sus propios términos técnicos. Para disminuir las barreras de entrada, se sugiere evitar utilizar esta jerga cuando sea posible, y asegurar que los términos de uso común estén definidos con precisión. 

* **Derechos de autor**.

  * El conocimiento legal (derechos de autor) y económico (propiedad, modelos de negocio) es tan importante como el conocimiento técnico. 
  
  * Subestimar el poder de las leyes de derechos de autor, y la intersección que esto tiene con varios aspectos de la Academia Abierta, puede ser una de las principales razones por las cuales el movimiento no ha logrado [algunos de sus principales objetivos](https://poynder.blogspot.com/2017/02/copyright-immoveable-barrier-that-open.html).

* **Involucrarse con actores no académicos**.

  * La adopción de la Academia Abierta a nivel de política por parte de gobiernos nacionales y regionales (de la misma forma que los datos abiertos y el acceso abierto han sido adoptados por los gobiernos).

  * La investigación es una actividad altamente competitiva a través del mundo. Debido a la novedad relativa de muchas de las prácticas de Academia Abierta, es entendible que los institutos no quieran arriesgar su reputación en un campo de competencia global adoptando nuevos procesos operacionales. 

  * El involucramiento con audiencias no académicas, en particular miembros del público en general, es importante para superar la inercia política de la Academia Abierta. 
  
## 7.2 Condiciones internas <a name="Internal"></a>

* **Tasa de crecimiento**.

  * Toda la evidencia actual indica que está creciendo el momentum para la Academia Abierta, en términos de un entendimiento más extendido de sus temáticas, y una mayor adopción de sus prácticas (ej. en término de políticas de Acceso Abierto institucionales, como lo indica [ROARMAP](https://roarmap.eprints.org/dataviz2.html)).

![Figure_7: Overview: Policies by continent and region](images/Policies.png)\

   * Pero esta difusión es muchas veces lenta y granular, y está rodeada de ficciones. Mayor experimentación debe ser incentivada para demostrar la aplicabilidad de una adopción a mayor escala de prácticas y para aumentar la tasa de crecimiento, y finalmente el impacto, de la Academia Abierta. 

* **Evitar discusiones acerca de detalles**.

  *Muchas veces, el movimiento de la Academia Abierta parece ser combativo con respecto a temas menores, sin darse cuenta de los grandes acuerdos que existen en relación a las temáticas principales. Enfocarse en los principios centrales e identificarlos como elementos comunes para generar una base fértil que permita una posterior discusión productiva.*

* **Superar la falta de fondos**.

  * La sostenibilidad financiera es un aspecto esencial para la Academia Abierta. Se requiere un mayor entendimiento de los flujos financieros de la comunicación académica, y apoyar iniciativas como SCOSS, dedicada a apoyar infraestructura académica abierta de manera sostenible. 

  * Iniciativas como el [Compromiso del 2,5%](https://intheopen.net/2017/09/join-the-movement-the-2-5-commitment/) pueden ser importantes en el futuro. Este compromiso indica simplemente que: "*Toda biblioteca académica debe comprometerse a contribuir el 2,5% de su presupuesto total para apoyar una infraestructura académica común para crear comunes académicos abiertos.*"

  * Por tanto, hay un ámbito claro para redirigir fondos más allá de los flujos presentes (por ej. subscripciones) en emprendimientos más sostenibles. 

* **La falta de paciencia entre los partidarios de la Academia Abierta**.

  * Reconocemos totalmente la carga y las presiones que los investigadores ya tienen, en mantener niveles de productividad, postulaciones a fondos de financiamiento, administración, docencia y otros deberes. Esto significa que muchas veces, la Academia Abierta, no es una de las primeras prioridades, dado que el sistema de incentivos todavía esta altamente enfocado en las publicaciones de resultados nuevos en revistas de alto impacto, los que pueden reprimir su tasa de creimiento. Los partidarios de la academia abierta deben ser pacientes y entender estas cargas. 

  * Viendo diversas distintas iniciativas, que trabajan a distintas velocidades y en distintas comunidades, éstas pueden de todas maneras reforzarse entre una y otra y trabajar en pro de los mismos objetivos generales. 

  * Los investigadores no necesariamente necesitan ser activistas open. Sin embargo, deberían conocer el funcionamiento del sistema de comunicación académica, y un diverso rango de procesos y normas que están involucradas en esto.
  
*  **No estar abierto a las limitaciones de lo abierto**

  * El entusiasmo por lo abierto conlleva el peligro de no ser receptivo a críticas, o no reconocer que hay situaciones donde las prácticas abiertas estándares pueden ser peligrosas. Esto se puede relacionar con temas de privacidad, pero también con datos que, siendo abiertos, pueden ser capturados por gobiernos para vigilancia, o por compañías con intereses corporativos (por ejemplo datos sobre especies animales o vegetales exóticas o de relevancia indígena, o datos que muestran como grupos locales o ambientalistas trabajan). Esto también se relaciona con estar abierto a los peligros de las economías basadas en plataformas y la relación de inequidad en cooperaciones de investigación. 

* **Lidiando con la (falta de) diversidad**.

  * Esto incluye los sesgos inherentes a las comunidades de habla inglesa, lo que puede discriminar en contra de aquellos que no hablan este idioma, ya sea como primer idioma o que no lo manejan.

  * La Academia Abierta debe reconocer que no todas las estrategias son adecuadas para todas las regionales, y permitir dicha flexibilidad.

  * En relación a esto, el movimiento debe asegurarse que otras relaciones no sean impactadas de manera negativa por otros grupos extrínsecos.


# 8. Oportunidades <a name="Opportunities"></a>

* Las universidades y los institutos de investigación de todo el mundo están despertando a las promesas de la Academia Abierta. Están ocurriendo discusiones en distintos niveles, y las universidades en particular están en una posición fuerte para guiar y desarrollar marcos de política, mejores prácticas, y educación en varios aspectos de la Academia Abierta, incluyendo la provisión de apoyo administrativo. 

* Las universidades y las agencias de financiamiento están en una posición de adoptar nuevas practicas en la contratación, promoción y titularidad académica, y en particular control sobre como la Academia Abierta apoya esto. Premiar la apertura en este nivel es un impulso esencial para aumentar la adopción de prácticas abiertas. 

* El mundo de las comunicaciones académicas está evolucionando rápidamente. Hay un gran campo para el entrenamiento sistemático y educación en este dominio, lo que puede ser adoptado por institutos de investigación. Ya existe una gran red de expertos con esta capacidad profesional, pero el financiamiento para estas redes será crítico para cualquier tipo de sostenibilidad. Las plataformas, comunidades y tecnologías que existen hoy pueden apoyar este movimiento.

* En general, existe una gran oportunidad hoy disponible para armonizar el contexto de políticas de comunicación académica de manera de simplificar su cumplimiento de parte de los investigadores. Esto requeriría evitar la proliferación de licencias, con muchas licencias excepcionales que pueden no ser mutuamente compatibles, y que requieren de mucho trabajo de interpretación. El movimiento de Código Abierto "resolvió" esto con las licencias aprobadas OSI, y MIT/BSD/GPL emergieron como las licencias más comunes con compatibilidad mutua claramente entendida. El equivalente aquí para licencias de artículos y datos sería algo parecido a CC BY. 

* Una aproximación que combine cambios de políticas top-down y campañas desde las bases, campañas de apoyo, y entrenamiento y educación, es necesaria para cerrar la brecha entre actitudes positivas  de los principales aspectos de la Academia Abierta y las prácticas reales. 

# 9. Amenazas <a name="Threats"></a>

* **Barreras para la adopción de la academia abierta**:

  * Fatal de investigación sobre los determinantes personales y las condiciones ambientales que llevan a (no) publicar en Acceso Abierto;

  * Largos periodos de embargo para proteger los ingresos de las editoriales ;

  * Periodos de embargo complejos, confusos y difíciles de navegar;

  * Sistemas de cumplimiento de reconciliación de embargo costosos y que toman mucho tiempo;

  * Conflictos entre los financistas y las políticas de publicación;

  * Transferencia continuada de los derechos de autor desde los investigadores a las editoriales;

  * Falta de financiamiento distribuido para los cargos asociados a procesamiento de artículos;

  * Aplicación masificada de APCs y BPCs alto e insostenibles, que son particularmente discriminatorios en contra de ciertos grupos que pueden no tener acceso a los fondos apropiados;

  * Falta de conocimiento en la negociación de estas dificultades;

      * Falta de conciencia y reconocimiento de el hecho de que el [70% de las revistas indexadas en DOAJ](https://sustainingknowledgecommons.org/2018/02/06/doaj-apc-information-as-of-jan-31-2018/) no tienen cargos de procesamiento de artículos;

  * La no existencia de una solución consensuada para los temas relacionados con el Acceso Abierto de libros;

  * Percepción continua de la falta de prestigio de las revistas de acceso abierto; y 

  * Una falta de acuerdos de compensación para revistas de acceso abierto e híbridas. 
    
  * Una falta de ejemplos de alto nivel para prácticas en todas las disciplinas de la investigación, fortaleciendo la inercia cultural por falta de conciencia. 


* **Barreras para compartir datos**:

  * La falta de investigación sobre los determinantes personales y las condiciones ambientales que conllevan a (no) compartir datos 

  * Falta de habilidades y conocimiento de mejores prácticas;

  * Falta de acuerdo en cómo deben ser financiadas las actividades de Gestión de los Datos de Investigación (Research Data Management - RDM);

  * Temas de licencias, y la falta de conciencia respecto a ellos ;

  * Falta de infraestructura para apoyar buen RDM a través de todo el ciclo de investigación; y 

  * Negligencias en el conceder de manera explícita los derechos de reutilización de datos, por lo que heredas los pobres derechos de reutilización de las publicaciones.

* **Incentivos y métricas**:

  * Una falta de incentivos sostenibles crean miedo por parte de una mentalidad y prácticas tradicionales; lo que se ve reflejado, por ejemplo, en que compartir los datos reduce la competitividad de un individuo (ej. "alguien usará mis datos de la manera incorrecta" o "necesito tener al menos 5 publicaciones a partir de estos datos").

  * Los incentivos deben cambiar para facilitar el cambio cultural.

  * Dependencia continua en métricas de información no transparentes y no reproducibles de proveedores comerciales, las que seguirán siendo perjudiciales para la academia. 

  * Nuevas métricas debe ser diseñadas para crear incentivos para influenciar el comportamiento del investigador, preferiblemente basado en lo abierto. 

* **Grandes editoriales comerciales**

  * Elsevier y Holtzbrinck/Springer Nature (a través de Digital Science) parecen estar desarrollando servicios a través de todo el ciclo de trabajo de la investigación, desde el descubrimiento al financiamiento. 
  
  * Esto posee una amenaza definitiva en la que tratarán de unir estos servicios para instituciones a través de "grandes ofertas" - de manera de que las instituciones queden atrapadas en utilizar servicios no-transferibles para algunas cosas con el objetivo de tener acceso a los servicios que ellos consideran vitales (es decir, la misma estrategia utilizada por los grupos de revistas)([Moody 2017](https://www.techdirt.com/articles/20170804/05454537924/elsevier-continues-to-build-monopoly-solution-all-aspects-scholarly-communication.shtml); [Posada and Chen 2017](http://knowledgegap.org/index.php/sub-projects/rent-seeking-and-financialization-of-the-academic-publishing-industry/preliminary-findings/); [Schonfeld 2017](http://www.sr.ithaka.org/blog/the-center-for-open-science-alternative-to-elsevier-announces-new-preprint-services-today/))

  * Esto llevaría finalmente a nuevas ineficiencias, monopolios comerciales, y los mismos precios abultados asociados con las "grandes ofertas" de contratos de licenciamiento. 

  * Con respecto a los preprints, existe una colonización en aumento por parte de intereses comerciales (como la adquisición de SSRN por parte de Elsevier). Esto conlleva a mayor control comercial, independiente del lugar final de la publicación. 

* **Resistencia a los cambios**:

  * Los investigadores generalmente son reticentes al cambio, como la naturaleza humana, lo que se define usualmente como un sistema de "inercia cultural" dentro de la academia. 
  
  * Dar muchas opciones a los investigadores, como es lo común en las prácticas de Academia Abierta, puede ser poco motivador, no generando cambios en los hábitos tradicionales. 
  
  * Las personas tienden a elegir cosas que son lo más similar a lo que ya conocer, o cosas que son similares a otras elecciones que ya han hecho (ver la [charla TED de Dan Ariely](https://www.ted.com/talks/dan_ariely_asks_are_we_in_control_of_our_own_decisions) sobre toma de decisiones).

  * Es importante asegurarse que las personas aún pueden hacer lo que ya están haciendo, incluso si participan de la Academia Abierta. Con [Weller, 2014](https://doi.org/10.5334/bam), [Veletsianos and Kimmons, 2016](https://doi.org/10.19173/irrodl.v13i4.1313) y [McKiernan, 2017](https://doi.org/10.1371/journal.pbio.1002614), entre otros, vemos que la inclusividad es un rasgo crucial para el movimiento social de la academia abierta. Mientras lo que describimos aquí puede idealmente abarcar todas las prácticas mencionadas anteriormente, un involucramiento en prácticas de ciencia abierta y academia abierta pueden ser consideradas que ocurren en un espectro de prácticas que cada uno de nosotros tiene que negociar. 

  * *Por lo tanto, los futuros esfuerzos de comunicación deben enfocarse en prácticas Abiertas no como algo que sea completamente nuevo, sino simplemente versiones más eficientes y más enriquecedoras de las prácticas actuales.*

