---
output:
  pdf_document: default
  html_document: default
---

# Foundations for Open Scholarship Strategy Development

- Version 1.0 -- October 16, 2017 - Started document.
- Version 1.1 -- June 06, 2018 - Created website.
- Version 1.2 -- July 30, 2018 - Completed and published first draft:

<a href="https://doi.org/10.5281/zenodo.1323437"><img src="https://zenodo.org/badge/DOI/10.5281/zenodo.1323437.svg" alt="DOI"></a>

- Version 2.1 -- Completed revised second draft (January 31, 2019)

Please note that a version of this strategy is also available in [Spanish](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/translations/spanish/index_es.md), [Indonesian](https://sainsterbuka.readthedocs.io/en/latest/?fbclid=IwAR2eJ0xOMQdkbIbGt639frHFv0PdwK44HesXAsWBgVNXiXU1oZQRdn7TPrA) and [German](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/translations/german/index-de.md).

It is available in a range of formats, including: [R markdown](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.Rmd), [as an e-book](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.epub), [iPython notebook](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.ipynb), [markdown](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.md), [open document format text](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.odt), [PDF](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.pdf), [rich-text format](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.rtf), [LaTeX](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.tex), [plain text](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.txt), [XML](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index.xml) and as [HTML](https://github.com/Open-Scholarship-Strategy/indexed/blob/master/ver_2/index_html.rar). It also exists as a dynamic website [here](https://open-scholarship-strategy.github.io/site/).

**Drafting Committee**:

[Jonathan Tennant](https://orcid.org/0000-0001-7794-0218), [Jennifer E. Beamer](https://orcid.org/0000-0001-6887-6568), [Jeroen Bosman](https://orcid.org/0000-0001-5796-2727), [Björn Brembs](https://orcid.org/0000-0001-7824-7650), [Neo Christopher Chung](https://orcid.org/0000-0001-6798-8867), [Gail Clement](https://orcid.org/0000-0001-5494-4806), [Tom Crick](https://orcid.org/0000-0001-5196-9389), [Jonathan Dugan](https://orcid.org/0000-0001-8525-6221), [Alastair Dunning](https://orcid.org/0000-0002-8344-4883), [David Eccles](https://orcid.org/0000-0003-4634-4995), [Asura Enkhbayar](https://orcid.org/0000-0002-3934-026X), [Daniel Graziotin](https://orcid.org/0000-0002-9107-7681), [Rachel Harding](https://orcid.org/0000-0002-1134-391X), [Johanna Havemann](https://orcid.org/0000-0002-6157-1494), [Daniel S. Katz](https://orcid.org/0000-0001-5934-7525), [Kshitiz Khanal](https://orcid.org/0000-0002-4765-4832), [Jesper Norgaard Kjaer](https://orcid.org/0000-0001-9183-9861), [Tim Koder](https://orcid.org/0000-0001-6152-7365), [Paul Macklin](https://orcid.org/0000-0002-9925-0151), [Christopher R. Madan](https://orcid.org/0000-0003-3228-6501), [Paola Masuzzo](https://orcid.org/0000-0003-3699-1195), [Lisa Matthias](https://orcid.org/0000-0002-2612-2132), [Katja Mayer](https://orcid.org/0000-0003-1184-595X), [David M. Nichols](https://orcid.org/0000-0003-0321-7267), [Elli Papadopoulou](https://orcid.org/0000-0002-0893-8509), [Thomas Pasquier](https://orcid.org/0000-0001-6876-1306), [Tony Ross-Hellauer](https://orcid.org/0000-0003-4470-7027), [Michael Schulte-Mecklenbeck](https://orcid.org/0000-0002-0406-8809), [Dan Sholler](https://scholar.google.com/citations?user=fHVPc94AAAAJ&hl=en), [Tobias Steiner](https://orcid.org/0000-0002-3158-3136), [Pawel Szczesny](https://orcid.org/0000-0001-8442-0157), [Andy Turner](https://orcid.org/0000-0002-6098-6313)

[**Contact**](mailto:jon.tennant.2@gmail.com)


# 1. Purpose of this Document <a name="Purpose"></a>

**This document aims to agree on a broad, international strategy for the implementation of open scholarship that meets the needs of different national and regional communities but works globally.**

Scholarly research can be idealised as an inspirational process for advancing our collective knowledge to the benefit of all humankind. However, current research practices often struggle with a range of tensions, in part due to the fact that this collective (or "commons") ideal conflicts with the competitive system in which most scholars work, and in part because much of the infrastructure of the scholarly world is becoming largely digital. What is broadly termed as *Open Scholarship* is an attempt to realign modern research practices with this ideal. We do not propose a definition of Open Scholarship, but recognise that it is a holistic term that encompasses many disciplines, practices, and principles, sometimes also referred to as Open Science or Open Research. We choose the term Open Scholarship to be more inclusive of these other terms. When we refer to science in this document, we do so historically and use it as shorthand for more general scholarship.

The purpose of this document is to provide a concise analysis of where the global Open Scholarship movement currently stands: what the common threads and strengths are, where the greatest opportunities and challenges lie, and how we can more effectively work together as a global community to recognise and address the top strategic priorities. This document was inspired by the [Foundations for OER Strategy Development](http://www.oerstrategy.org/home/read-the-doc/) and work in the [FORCE11 Scholarly Commons Working Group](https://www.force11.org/group/scholarly-commons-working-group), and developed by an open contribution working group.

Our hope is that this document will serve as a foundational resource for continuing discussions and initiatives about implementing effective strategies to help streamline the integration of Open Scholarship practices into a modern, digital research culture. Through this, we hope to extend the reach and impact of Open Scholarship into a global context, making sure that it is truly *open for all*. We also hope that this document will evolve as the conversations around Open Scholarship progress, and help to provide useful insight for both global co-ordination and local action. We believe this is a step forward in making Open Scholarship the norm.

Ultimately, we expect the impact of widespread adoption of Open Scholarship to be diverse. We expect novel research practices to accelerate the pace of innovation, and therefore stimulate critical industries around the world. We could also expect to see an increase in public trust of science and scholarship, as transparency becomes more normative. As such, we expect interest in Open Scholarship to increase at multiple levels, due to its inherent influence on society and global economics.


# 2. Strategy <a name="Strategy"></a>

"*[Strategy](https://en.wikipedia.org/wiki/Strategy) generally involves setting goals, determining actions to achieve the goals, and mobilizing resources to execute the actions. A strategy describes how the ends (goals) will be achieved by the means (resources).*"

> Due to the length of this strategy, please note that we have also compiled a [**IMMEDIATE ACTION PLAN**](https://github.com/Open-Scholarship-Strategy/site/blob/master/immediate-action-plan.pdf) comprising the most essential immediate strategic action points.

In order to overcome the challenges and achieve our priorities, we need to build on our strengths. We have identified three main temporal components (short-, mid-, and long-term) of our overall strategy to be used as direct suggestions for action on the individual, group, institutional or national (or higher) level. We notice that this hierarchy does not fully represent the connectivity of different levels of the academic system (e.g., at the discipline level). There is clearly a need for different fields to discuss what is culturally appropriate for themselves; however, this strategy can provide a foundation for guiding those discussions.

With this, one of the principle goals for this strategy is to create communities that reciprocally support each other through learning and training (e.g., via the [Open Science MOOC](https://eliademy.com/opensciencemooc)). These communities will have the best insight into real life barriers and how to overcome them, and will be able to identify new realities at the different hierarchical levels, which can then be incorporated into decision making processes.

We note that, due to the diversity of actors and stakeholders and their views and practices, this strategy is not a consensus document. How the different aspects are prioritised is a matter of debate based on varying perspectives. Its effectiveness will be realised when individuals and communities can implement different parts of it as cultural norms develop and shift towards a more open state.

Many view the progress of Open Scholarship in the last 2-3 decades as painfully insubstantive, a factor that might reflect a general lack of strategic thinking and implementation.

We also note that this strategy can only be based on information which we as a collective have, and it remains highly likely that there are many initiatives, policies, and programs that we have inadvertently missed. As such, it is probable that there are strategies that we have missed or not even considered. Nonetheless, we have attempted to justify our strategy where possible using evidence and reasoning, the discussion of which can be found below the strategy in Section 5.


## 2.1 Short-term strategy (>2 years) <a name="Short"></a>

### Individual Level

<p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/image_0.png?raw=true" width="800" /></p>
[Kramer, Bianca, & Bosman, Jeroen (2018, January). Rainbow of open science practices. Zenodo](https://doi.org/10.5281/zenodo.1147024). (CC BY) Note that the strategy below is divided into the 6 Major categories (search, analysis, writing, publication, outreach, and assessment) where relevant.

#### Search

* Search for existing data you can reuse instead of creating your own data.

* Consider using and supporting more open search engines, such as [Open Knowledge Maps](https://openknowledgemaps.org/), instead of proprietary services.

* Also make sure that all of your research outputs are easily discoverable, published either in journals, websites, or other repositories, and with appropriate identifiers and metadata.

* Use RSS readers such as [Feedly](https://feedly.com/) to easily aggregate news and research updates from a number of sources.

#### Analysis

* Adopt a broad-scale approach to the variety of open scholarly research and education practices. See the [FOSTER Open Science taxonomy](https://www.fosteropenscience.eu/resources) for guidance.

* Adopt the use of open source and/or free software for the conduct of research and analysis so that the computational processing can be audited by the community, and so that the tools used are available to everyone to increase productivity and collaboration.
 * For the distinction between open, free, gratis and libre, see. e.g. [OpenSource.com](https://opensource.com/article/17/11/open-source-or-free-software).

* Establish and foster practices of re-use and remix to help create a thriving open scholarship culture, based around collaboration and sharing.

* Where needed, also consider pre-registering studies, sharing protocols, and using lab notebooks to openly document research.

#### Writing

* Answer relevant questions and join in discussions on public websites, e.g. [Ask Open Science](https://ask-open-science.org/), [Stack Overflow](https://stackoverflow.com/), the [Open Science subreddit](https://www.reddit.com/r/Open_Science/) and [Twitter](https://twitter.com).

* Make individual contributions to openness that are visible in public (e.g., on a CV, open platform, or personal website/blog). Use these as the basis to develop best practice stories around role models.

* Become familiar with openly collaborative writing tools such as [Overleaf](https://www.overleaf.com/) and [Google Docs](https://docs.google.com/document/u/0/).

  * Also consider 'executable writing formats' using platforms such as [Stencila](https://stenci.la/).

#### Publication

* Commit to a variety of personal open scholarly practices, such as sharing research data and materials in free, openly-licensed formats so that methods and results can be freely examined and built upon by the wider community.

 * Also consider sharing your work more rapidly via use of [preprints](https://osf.io/preprints/bitss/796tu/).

 * Make sure that all supporting code, data, and other relevant information are available alongside any papers published.

 * Commit to sharing presentations and posters, as well as any recordings, online via platforms such as [Zenodo](https://zenodo.org/).

* Most importantly, begin with [making your own work available open access](https://cyber.harvard.edu/hoap/How_to_make_your_own_work_open_access), which can almost always be done in some way at [no cost](https://figshare.com/collections/How_to_make_your_work_100_Open_Access_for_free_and_legally_multi-lingual_/3943972).

  * Consider only publishing in APC-free Open Access journals, or those which or operated by non-profits or learned societies.

* Refuse to sign copyright transfer agreements (CTAs), unless you are allowed to retain copyright of your work under a [Creative Commons](https://creativecommons.org/licenses) license of your own choosing.

 * If needed, use the [SPARC author addendum](https://sparcopen.org/our-work/author-rights/brochure-html/) to legally retain the rights to your work during publicaton.

#### Outreach

* Advocate for funding organisations, governments, research institutions, journals, conferences, and professional societies to adopt policies and mandates related to Open Scholarship practices beyond Open Access (OA) and data sharing.

 * For example, on open peer review, use of persistent identifiers (PIDs), open research evaluation, and preprints.

 * Further to that, advocate for open education with corresponding practices in order to help spread approaches to open among peers and the next generation of scientists.

* Work with, and collaborate with, researchers who practice various aspects of Open Scholarship, ranging from developing Open Source software and tools to posting preprints and citizen science, and sharing experiences made with approaches to open education.

* For education, sign the [Cape Town Open Education Declaration](http://www.capetowndeclaration.org/sign-the-declaration) to commit to the pursuit of the Declaration's three strategies as a part of one's teaching, learning and/or work life.

* Encourage the wider adoption of an open mindset that emphasises the importance of the research process over the outcome.

* Establish support structures (e.g., open workshops, openLabs, walk-in labs and support structures, makerspaces in the wider sense) that help to guide other individuals along the path towards Open Scholarship.

 * This can include questions of how to publish, teach, learn and do research in the open, and what tools are available to use for these (see Figures 1 and 2, and *Group Level* section).

* Form better relationships with other stakeholders involved in Open Scholarship developments (e.g., librarians, policymakers, publishers and other service providers, Open Access advocates, and those actively teaching, plus ICT and other support positions for science & education).

* Make sure to heed the [Ten Directions to Move Open Education Forward](http://www.capetowndeclaration.org/cpt10/).

* Consider supporting community initiatives such as the [Open Science MOOC](https://opensciencemooc.eu/) for more widespread training in open scientific practices.

#### Assessment

* Leave **constructive** comments/annotations on preprints/code etc. with open tools such as [hypothes.is](https://web.hypothes.is/).

* React positively to requests for open peer review, and requests from non-profits and learned societies.

 * Also consider refusing to perform peer review (and editorial work) for free to commercial publishers.

* Request that all relevant materials (data, software, etc.) be made open and be properly cited in your reviewing, as per the [Peer Reviewers' Openness Initiative](https://opennessinitiative.org/).

* Sign the San Francisco Declaration on Research Assessment [(DORA)](https://sfdora.org/) as a commitment to improving how research is assessed. Make sure to adhere to the principles too in practice.

* Adopt the [Leiden Manifesto](http://www.leidenmanifesto.org/) for research metrics.

* Do not judge work based on its impact factor or venue of publication. Consider establishing an [ImpactStory profile](http://impactstory.org/) to document your research impact more.

<p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/image_1.png?raw=true" width="800" /></p>

[Steiner, Tobias (2018, February). Open Educational Practice (OEP): collection of scenarios. Zenodo](https://zenodo.org/record/1183805). (CC0)


### Group Level (e.g., labs, departments)

Many of those at the individual level will still be relevant here too, and are duplicated in part here to reflect this.

#### Search

* Search for existing data from other labs and individuals you can reuse instead of creating your own duplicate data.

* Consider using and supporting more open search engines, such as [Open Knowledge Maps](https://openknowledgemaps.org/), instead of proprietary services.

* Use RSS readers such as [Feedly](https://feedly.com/) to easily aggregate news and research updates from a number of sources.

#### Analysis

* Adopt best practices for Open Scholarship, including shared data as a research output, addressing publication bias, and "questionable research practices" with bias-reducing workflows.

  * Highlight best practice showcases in order to demonstrate what is actually possible with Open Scholarship, and what the wider advantages can be.

* Adopt a broad-scale approach to the variety of open scholarly research practices. See the [FOSTER Open Science taxonomy](https://www.fosteropenscience.eu/resources) for a starting point, and further expand  this to include e.g. Social Sciences and the Humanities as well as Education and Scholarly Communication practices.

 * Most importantly, begin with [making your own work available open access](https://cyber.harvard.edu/hoap/How_to_make_your_own_work_open_access), which can almost always be done in some way at [no cost](https://figshare.com/collections/How_to_make_your_work_100_Open_Access_for_free_and_legally_multi-lingual_/3943972).

* Adopt the use of open source and/or free software for the conduct of research and analysis so that the computational processing can be audited by the community, and so that the tools used are available to everyone to increase productivity and collaboration.

* Where needed, also consider pre-registering studies, sharing protocols, and using lab notebooks to openly document research.

#### Writing

* Answer relevant questions and join in discussions on public websites, e.g. [Ask Open Science](https://ask-open-science.org/), [Stack Overflow](https://stackoverflow.com/), the [Open Science subrredit](https://www.reddit.com/r/Open_Science/) and [Twitter](https://twitter.com).

  * Consider having group/lab profiles where needed on these platforms.

* Commit to using openly collaborative writing tools such as [Overleaf](https://www.overleaf.com/) and [Google Docs](https://docs.google.com/document/u/0/).

#### Publication

* Refuse to engage with publishers who have restrictive preprint, Open Access, and copyright policies, or are otherwise antagonstic to progressive open scholarship practices and policies.

* Commit to sharing [preprints](http://asapbio.org/preprint-info) for the open and rapid dissemination of your work.

* Make sure that all supporting code, data, and other relevant information are available alongside any papers published.

#### Outreach

* Locate Open Scholarship hotspots (i.e., venues or groups for regular exchange and discussion about community building) and find a way to link them together to help community cohesion and expansion.

 * If a local Open Scholarship hotspot does not yet exist, establish it (e.g., using the [Meetup](https://www.meetup.com/) platform).

 * Use these national/international/regional communities to support lower-level learning and knowledge sharing of Open Scholarship practices, especially in varying cultural settings.

* Start discussions towards an implicit or explicit (shared) open science pledge or code of conduct for your department, lab, or research group. This can be based on existing ones, such as the [Contributor Covenant](https://www.contributor-covenant.org/de/version/1/4/code-of-conduct).

* Establish rights experts who might help with questions regarding copyright issues and the effective use of [Creative Commons](https://creativecommons.org/) licenses.

* Advocate to decision makers at scholarly journals, publishers, funders, and higher education and research institutions to recognize and reward a variety of Open Scholarship activities, particularly regarding research evaluation and open education policies.

* Initiate debates on meaningful standards and practices at a disciplinary level for publishing data (e.g., the [FAIR principles](https://www.go-fair.org/fair-principles/)).

* Improve engagement between faculty advisory boards, researchers, students and librarians regarding Open Scholarship practices (see Fig. 1 and 2) and principles.

 * Consider e.g. [Hartley et al. 2019](https://doi.org/10.1002/leap.1228)'s notion of expert user communities that might also be expanded to not only encompass OA publishing, but also other Open Science and Scholarship tools, services and corresponding communities in the variety of areas of Open Scholarship.

#### Assessment

* Engage communication departments and research assessment officials. Organize sessions to tell them about open science and scholarship, and be sensitive to the fact that it may imply they change their entire view of what is important in science and what their role could be.

* Start discussions with University Ranking Providers (e.g., QS, Times Higher Education) to include an openness element to their indicators.


### Institute Level (including research and funding bodies, and professional societies)

#### Sharing

* Explore substituting proprietary software with open source alternatives.

* Require researchers to work with open standards and file formats (either exclusively or in addition to proprietary standards and file formats).

#### Publication

* Map and coordinate when current subscription and big deal licenses will run out across research institutes, and let it happen. Where cancellations or terminations occur, ensure that there is adequate post-subscription access and support using existing sustainable and legal mechanisms (e.g., Inter-Library Loan).

  * Make sure that there is sufficient co-ordination between libraries and relevant others beforehand, so that libraries can continue to provide outstanding services without interruption.

  * Explore routes for reinvesting money saved for library budgets.

* Purchase back any legacy documents and incorporate them into the scholarly body of work. Also improve the open sharing and archiving of legacy articles on which copyright has expired.

* Help to inform researchers more about the [Author Alliance termination of transfer](https://www.authorsalliance.org/resources/termination-of-transfer/) tool to help them retain their rights as authors.

* Research funders can define the limits of what is an acceptable standard of publication. They therefore have the power to mandate publication in journals with a cap on APCs and BPCs, or in OA-only venues (with specific licenses), or in those with short or zero-length embargoes on self-archiving (e.g., Emerald, The Royal Society).

* Refuse to engage with publishers that [double dip](http://www.rluk.ac.uk/about-us/blog/the-costs-of-double-dipping/) on payments.

 + Demand transparency and data in cases where there is a suspicion that this is occurring (for an overview, see e.g. [Buranyi, 2017](https://www.theguardian.com/science/2017/jun/27/profitable-business-scientific-publishing-bad-for-science)).

* Refuse to engage with publishers in which there is no transparency around pricing for either subscriptions or Open Access. This includes with publishers who insist on using non-disclosure agreements as part of licensing contract terms.

  * Engage publishers on being more transparent about the financial aspects of their publishing workflows, similar to those such as [Ubiquity Press](https://www.ubiquitypress.com/site/publish/).

  * Refuse to engage with publishers who have restrictive preprint, Open Access, or copyright policies.

* Insist that publishers make all bibliographic records, usage metrics, and citation data freely available and accessible in both a human- and machine-readable format.

* Develop rights retention policies for scholarly research at research institutes that currently lack them.

* Adopt the [CASRAI CRediT](http://docs.casrai.org/CRediT) (Contributor Rules Taxonomy) guidelines to help identify paper author contributions more clearly, and additionally identify the contributions of authors of other products (data, software, etc.) as clearly as possible.

* Encourage further adoption by publishers of the [Initiative for Open Citations](https://i4oc.org/) (I4OC) in conjunction with the wider uptake of open standards.

* For research institutes that currently lack them, either launch and maintain an Open Access repository or find an existing resource to use, and adopt an [Open Access policy](https://cyber.harvard.edu/hoap/Good_practices_for_university_open-access_policies). Make these easily discoverable and accessible on the institutional website, and any relevant indexing services.

  * Examples of Open Access policies can be found e.g. via the [ROARMAP](https://roarmap.eprints.org/cgi/search/advanced).

  * Examples of Open Education / OER policies are listed in e.g. the [Creative Commons OER policy registry](https://wiki.creativecommons.org/wiki/OER_Policy_Registry), or the European Union's [Policy approaches to Open Education, 2017](https://doi.org/10.2760/283135).

#### Outreach

* Research libraries should collect information about how the sector as a whole interacts with the research literature. Such information could be used to help with publisher negotiations, break up big deal contracts, and cancel subscriptions by providing evidence into the cross-sectorial value of services, and includes:

 * Which venues researchers are publishing in;

 * Who is doing the editorial and peer review work;

 * How much is being spent on serial subscriptions;

 * How much is being spent on Article Processing Charges (APCs) and Book Processing Charges (BPCs) for Open Access; and

 * Which articles are being downloaded and cited.

* Promote and compensate time and effort spent on training and advocacy for the various aspects of Open Scholarship, including Open Source, Open Access, and Open Education.

* Enable and foster local support structures such as openlabs and open publication and research learning, guidance and advice offers.

#### Assessment

* Engage with research communities to develop and advertise quantifiable incentives for sharing preprints, open data, reproducible analyses, and OA in hiring, promotion, and tenure decisions.

  * Define new ways of describing these wider contributions to scientific communities.

* Encourage and adopt the principles for fairer research assessment outlined in DORA.

 * Make sure that those in charge of research assessment, including hiring, tenure, and grant-awarding committees adhere to these.

 * Explore the Dutch paradigm of [researchers' portfolios](https://openworking.wordpress.com/2018/06/24/changing-the-academic-reward-system-the-umc-utrecht-perspective/).


### National Level (or higher)

#### Search

* Implement currently available sort, filter and search/discovery technology across scholarship outputs.

  * Enable unrestricted text and data mining over this content.

#### Writing

* Mandate [ORCID](https://orcid.org/) for researchers across all research outputs to help assist in the persistent identification of authors across the entire research literature, and easier research discoverability.

#### Publication

* Build on faculty and funder support for Open Access and related quality assurance initiatives (e.g., peer review) that are decoupled from journals.

 + Agree on, and develop, a governance structure for a world-wide scholarly infrastructure (e.g., [W3C](https://www.w3.org/)).

* Create scholarly standards to implement an alternative non-profit and community-owned scholarly publishing platform/environment (using the funds freed from subscriptions, building on existing repositories/environments and infrastructure).

* A reduction of article-processing charges (APCs) in hybrid titles to match the market average for OA-only journals.

 + NOTE that with the new funding stream of [HorizonEurope](https://ec.europa.eu/info/designing-next-research-and-innovation-framework-programme/what-shapes-next-framework-programme_en), publications to hybrid journals are not eligible.

* A reduction of article-processing charges (APCs) and book-processing charges (BPCs) in hybrid titles to match the market average for OA-only journals and presses.

  * The scholarly publishing market might require a detailed government-level investigation in order to stabilise this.

* Where subscriptions have not yet expired, mandate offsetting agreements for hybrid journal titles in order to reduce double-dipping.

* Where offsetting deals are in place, these can be streamlined and standardised across sectors to reduce administrative burden.

* For scholarly publishers to engage with the new [UK Scholarly Communications License](http://ukscl.ac.uk/) that enables authors to retain more of their rights.

 * This would reduce the time spent on embargo processing, the cost spent on hybrid APCs and BPCs, and for researchers in the UK, help them to comply with the [UKRI Open Access policy](https://www.ukri.org/funding/information-for-award-holders/open-access/open-access-policy/).

  * For those outside of the UK to consider extending the UK SCL (or relevant variations of it) towards other regional funding and licensing strategies.

* Sector-wide adoption of no-questions-asked fee waiver policies for researchers from lower- to middle-income countries, or those with a demonstrable financial need.

* To [transform](https://nrs.harvard.edu/urn-3:HUL.InstRepos:27803834) (or flip) the majority of scholarly journals from subscription to Open Access publishing in accordance with community-specific publication preferences.

#### Outreach

* Create new or support/contact existing international library consortia/collaborations (e.g., the [International Coalition of Library Consortia](http://icolc.net/)) to co-operate on infrastructure developments (e.g., [LIBER](https://libereurope.eu/), [EIFL](http://www.eifl.net/), [ARL](http://www.arl.org/), and [SPARC](https://sparcopen.org/)).

* Sign on to the Global Sustainability Coalition for Open Science Services [(SCOSS)](http://scoss.org/), and investigate coalitions with the [Open Research Funders Group](http://www.orfg.org).

   * Consortia like the German [Projekt DEAL](https://www.projekt-deal.de/) could provide examples of how to take the first step towards this at a national level.

   * Gaining support from SPARC for any such developments would also be useful.

   * Particularly for the European area and with a focus on the long tail of science, [OpenAIRE](https://www.openaire.eu/) could provide interoperability resolutions to institutional repositories and enhance their outputs visibility.

   * Consider the ramifications of [Plan S](https://www.coalition-s.org/about/), which aims for full and immediate Open Access to publications from publicly funded research, for your national and local context, and see what can be done to [implement Plan S](https://www.coalition-s.org/wp-content/uploads/271118_cOAlitionS_Guidance.pdf) for your context. Further reading: [Kramer & Bosman, 2018](https://101innovations.wordpress.com/2018/11/30/nine-routes-towards-plan-s-compliance/)

* Support collaborations such as [Metadata 2020](http://www.metadata2020.org/), [NISO](https://www.niso.org/)/[NIST](https://www.nist.gov/), and [eLife](https://elifesciences.org/), to help build a richer connectivity between scholarly communication systems and communities.

* Take action against the privatisation of scholarly works and processes in order to achieve transformation of the publishing industry into one comprised of fair licensing, fair market competition, and under the ownership of the scholarly community.

* Develop sustainable, regional and national roadmaps for Open Scholarship.

  * Encourage a wider adoption of preprint and Open Access policies similar to those at the [NIH (USA)](https://publicaccess.nih.gov/policy.htm), [Wellcome Trust (UK)](https://wellcome.ac.uk/funding/guidance/open-access-policy) and the European Commission.

* Encourage research funders to develop calls to support evidence- and theory-based interventions to promote Open Scholarship.

  * Fund determinant studies that use behavior change theory to map the determinants of engaging in different Open Scholarship practices

  * For example, why do some researchers routinely publish preprints while others do not? Are the arguments produced by researchers opposed to data sharing indeed the reasons why those who do not share data, do not?.

  * Fund studies that use stakeholder theory to explore ways to achieve more Open Scholarship policies at research and education institutions.

* To invite all [relevant stakeholders](https://doi.org/10.3233/ISU-170839), including universities, research institutions, learned societies, funders, libraries, and publishers, to collaborate on a transition to open research practices for the benefit of scholarship and society at large.

* Create showcases/highlights/good practices of Open Scholarship practices on national websites or portals, together with relevant information and resources.

 * OpenAIRE [National Open Access Desks (NOADs)](https://www.openaire.eu/contact-noads) already working on that and could provide input and facilitate communication between all stakeholders towards establishing national guides of sorts.

* Encourage the formalisation of Open Science Training Courses, such as that offered by [FOSTER](https://www.fosteropenscience.eu/toolkit) or as part of [OpenScienceMOOC](https://opensciencemooc.eu/), in graduate school training programs (and further).

#### Assessment

* Create a cost-effectiveness analysis of Open Scholarship (e.g., true cost of article publishing) to be used as the basis for an argument about how much taxpayer money it costs every year to delay decisions in the above areas.

* Research funders and libraries hold most of the purse strings, and further engagement on this front is essential, especially in defining their relative roles in developing or funding scholarly infrastructure.

 * Simply channelling more money into the existing system, with perverse incentives and skewed power dynamics, is clearly no longer sustainable for research.

* Encourage research funders to diversify the portfolio of what is considered as a research output for assessment purposes.

* Encourage and adopt the principles for fairer research assessment outlined in [DORA](https://sfdora.org/read/). Make sure that those in charge of research assessment, including hiring, tenure, and grant-awarding committees adhere to these.

## 2.2 Mid-term strategy (2-5 years) <a name="Middle"></a>

The expectation at this point is that specific parts of the short-term strategy will have been initiated, based on the needs of respective groups, and are either in place or in development. Often, these are ongoing processes, and therefore might overlap with the mid-term strategy, and are not worth repeating here. However, all of the items mentioned in the [short-term strategy](#Short) are still relevant at this stage, depending on the pace of development.

### Individual Level

* Continue instructing new researchers in best practices regarding Open Scholarship.

  * In areas where this might be lacking, build strategic community networks to increase the strength of advocacy efforts.

* Ensure that all your research processes and outputs, including historical ones, are openly licensed and available for re-use in appropriate venues.

* Develop workflows that take advantage of Open Scholarship practices to demonstrate their increased effectiveness in comparison to traditional, more closed workflows.

* Continue to innovate in new research processes and workflows as new services, outlets, and technologies become available.

* Make use of semantic web technologies in order to spread already-existing and newly-developing research output; this may include tagging (see e.g. approaches such as [OATP](https://tagteam.harvard.edu/hubs/oatp/items) and the *Openness and Education* scholarly article network by [DeVries, Rolfe, Jordan and Weller, 2017](http://www.katyjordan.com/go_gn/network/)), or annotating existing content e.g. with [Hypothes.is](https://hypothes.is).

* Continue to develop the aspects of the Short-term strategy (Section 2.1).

### Group Level

* Create a comprehensive set of mechanisms that allow fully open research processes to public participation (no more piggybacking, no more "human processing units", etc.).

* Develop Open Scholarship workflows for all group members to take advantage of increasingly well-developed open scholarly infrastructure and tools.

 * The [European Open Science Cloud (EOSC)](https://ec.europa.eu/research/openscience/index.cfm?pg=open-science-cloud) aims at creating a safe environment with federated services and tools for Open Science.

 * Ensure that group members are trained in a wide variety of relevant skills, including public engagement, policy development, data analysis, Web development, citizen science, and scholarly communications.

* Showcase developments and success stories from Open Scholarship practices.

* Continue to build and empower local Open Scholarship communities, including newer researchers and students.

* Continue to develop the aspects of the Short-term strategy (Section 2.1).

### Institute Level

* Implement opt-out automatization of manuscript handling/single-click submission to a local or remote open repository under default open licenses.

  * Implement opt-out automatization of data deposition under default open licenses.

  * Implement opt-out automatization of code accessibility and version control under default open licenses.

  * Implement single-click submission in the repository (cf. [HAL](https://www.ccsd.cnrs.fr/en/2018/06/new-interface-for-submitting-in-hal-a-first-assessment/)) or adopt an existing tool (cf. [Dissemin](https://dissem.in/)).

  * Backfill the open repositories with full text for all works which are in the public domain, permissively licensed or otherwise permitted by copyright exceptions and other policies, and help authors do the same for the remaining works.

* Convert saved resources currently spent on closed-journal subscriptions into funds supporting sustainable Open Access business models, scholarly infrastructure, and other relevant support services.

* Develop and teach courses on the various practices of Open Scholarship (e.g., as required seminars/workshops for graduate school programs).

* Continue working with other research institutes to share resources, infrastructure, and services in a more sustainable manner.

* Engage with research funders to have explicit and enforced mandates regarding Open Scholarship, making sure not to impinge upon academic freedoms.

* Continue to only engage with publishers and other vendors that have progressively open services, tools, and policies in place.

* Commit to openly sharing institute-level data and metrics on research activities, records and behaviour.

* Continue to ensure that research assessment policies are evidence-informed, rigorous, and adhered to at all levels.

* Develop an equivalent to the [CASRAI CRediT](http://docs.casrai.org/CRediT) (Contributor Rules Taxonomy) guidelines to help identify the contributions of authors of non-paper products (data, software, etc.) as clearly as possible.

### National (or higher) Level

#### Analysis

* Start implementing semantic technology across all scholarship outputs, including for the purposes of enabling unrestricted text and data mining.

#### Publication

* For any remaining hybrid journals that attain a higher proportion of Open Access over subscription articles, encourage them to flip to pure Open Access with an APC that reflects the running costs of the journal.
 * For remaining hybrid journals that have not attained this level, refuse to support publication of Open Access articles in those venues, and also refuse to renew subscriptions.

#### Outreach

* Increase funding for outreach, especially to under-represented demographics.

* Fund further research into determinants identified as relevant to engage in Open Scholarship.

* Fund intervention development of interventions to target individuals and institutions to adopt Open Scholarship practices and policies.

* Engage library consortia (e.g., [LIBER](https://liber2016.org/), [EIFL](http://www.eifl.net/)) with national negotiation consortia, and any relevant higher education unions, in order to strengthen researcher coalitions. Supplement these with scholarly collaborations (e.g., [eLife](https://elifesciences.org/), [NISO](https://www.niso.org/)) in order to further develop relationships and collaborations across the scholarly communication sector.

* Begin implementation of national or international scholarly infrastructures, with cross-stakeholder agreed upon open standards, roadmaps, and governance structures. Ensure this is supported with sustainable funding streams diverted from refreshed library budgets after expensive publishing contracts have been terminated or expired.

* Publicise the outcomes of any research or investigations into the status of national-level scholarly publishing markets.

#### Assessment

* Formulation of recommended career metrics that incentivize Open Data publication, Open Materials, Open Source software release, and research support.
  * Formulate recommended career metrics that incentivize Open Data publication, Open Source software release, and open research support.

  * Formulate recommended career metrics that value candidates' efforts towards open learning and teaching / open education.

  * Ensure that fairer and more rigorous research assessment policies are in place, and well-supported and monitored.

## 2.3 Long-term strategy (5-10 years) <a name="Long"></a>

The expectation at this point is that specific parts of the short- and mid-term strategies will have been initiated, based on the needs of respective groups, and are either in place or in development. Often, these are ongoing processes, and therefore might overlap with the long-term strategy, and are not worth repeating here. However, all of the items mentioned in the [short-term strategy](#Short) and [mid-term strategy](#Middle) are still relevant at this stage, depending on the pace of development.


### Individual Level

* Support the formal training of junior researchers in the usage and best practices of newly developed scholarly infrastructure tools and services.

* Teach students about open lab notebooks, version control, continuous analysis, and other aspects of Open Scholarship processes in introductory research courses.

 * The [Open Science MOOC](https://opensciencemooc.eu/) is a scalable community-led initiative to help in this space.

 * [The Carpentries](https://carpentries.org/) could support training of early career researchers on foundational coding and data science skills.

	* The [RDA Early Career and Engagement Interest Group](https://www.rd-alliance.org/groups/early-career-and-engagement-ig) could also accommodate students and junior researchers needs on Open Science matters through its Mentorship Programme and other activities.

* Develop open training and information material (OER) for further Open Scholarship development. (see e.g. [FOSTER Training](https://www.fosteropenscience.eu/resources))

* Continue to link Open Scholarship communities to foster increased inter-disciplinary engagement and collaboration.

* Continue developing elements of the Short- and Mid-term strategies.


### Group Level

* Continue development of and experimentation with emerging and established Open Scholarship workflows, integrating elements of newly established scholarly infrastructures.

* Communicate the advantages or impact of adopting Open Scholarship workflows to other groups, and formalised training in these.

* Continue developing elements of the Short- and Mid-term strategies.


### Institute Level

* Establish a permanent fund to be used towards more sustainable ventures, including Open Source software development, APCs and BPCs, preprint servers, and other costs related to Open Scholarship.

* Incentivize and mandate all research outputs to be published in Open Access, Green (repositories) or Gold (journals or other digital/electronic platforms).

* Incentivize junior scholars to practice openness in their scholarly lifecycle (including research and education).

* Continue developing elements of the Short- and Mid-term strategies.


### National (or higher) Level

* Develop innovative solutions and functionalities that do not exist today.

* Require government-funded research to be published in Open Access journals or other Open platforms or repositories. Apply penalties for those who do not conform to the mandate.

* Eliminate the "publish or perish" pressure by focusing on more diverse research outputs and processes for evaluation and assessment criteria.

* Help researchers to take control of the research and evaluation processes based on what they believe will contribute most to scientific progress.


# 3. What is Open Scholarship? <a name="What_is"></a>

For more than two decades, the movement for Open Scholarship has evolved from a collection of small, localized efforts to a broad international network of institutions, organizations, governments, practitioners, advocates, and funders. While significant progress has been made on both expanding the understanding and practice of Open Scholarship (e.g., [Peters et al., 2012](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863), [Friesike et al., 2013](https://doi.org/10.1007/s10961-014-9375-6); [Munafo et al., 2017](https://doi.org/10.1038/s41562-016-0021)), Open Scholarship practices and values are not yet the norm in most research disciplines and adoption is spread [unevenly around the world](http://knowledgegap.org/index.php/sub-projects/knowledge-and-power-inequality-in-open-science-policies/).

**In this document we consider the term "Open Scholarship" to broadly refer to the process, communication, and re-use of research as practised in any scholarly research discipline, and its inclusion and role within wider society.**

The goals and broader vision for Open Scholarship are outlined in foundational documents including the [Budapest Open Access Initiative](http://www.budapestopenaccessinitiative.org/), The [Open Archives Initiative](https://www.openarchives.org/), [Vienna Principles](https://viennaprinciples.org/), [Scholarly Commons principles](https://www.force11.org/scholarly-commons/principles), and The [Panton Principles](https://en.wikipedia.org/wiki/Panton_Principles). Throughout time, there have been dozens of [declarations](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA), [charters](http://tinyurl.com/scholcomm-charters), and statements about the priorities of the various aspects of Open Scholarship.

The result of this is that there are now numerous competing, parallel, or overlapping definitions of what Open Scholarship comprises in terms of both research principles and practice, which aim to encapsulate the movement towards fostering scientific growth alongside public accessibility.

Herein, we find it useful to consider Open Scholarship to be analogous to a boundary object [Moore, 2017](https://journals.openedition.org/rfsic/3220), in that it is flexibly adaptive, interpreted differently across communities but with enough immutable content to maintain its integrity. Next to [Peters and Roberts, 2012](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863)' approach, we find [Fecher and Friesike, 2013](https://doi.org/10.1007/978-3-319-00026-8_2)'s five "schools of thought" to be particularly useful in framing this strategy, based on the components: **Infrastructure**, **Measurement**, **Public**, **Democratic** and **Pragmatic**. Furthermore, we now extend this to suggest a sixth school of **Community and Inclusion**, based on developments in this space in the last 5 years (and more). The OCSD (Open and Collaborative Science in Development) Network has an [Open Science Manifesto](https://ocsdnet.org/manifesto/open-science-manifesto/) for a more inclusive Open Science for social and environmental well-being that is also highly useful in framing for this strategy.

These previous works have been, and remain to be, crucial for building a central identity for the global Open Scholarship community, communicating the case for Open Scholarship to wider society, and providing a basis to push the global movement forward.

To realize the full potential and vision of Open Scholarship, we believe that a document is needed that asks critical questions about the internal structure of Open Scholarship as a movement, and addresses strategic questions about how we, as a global movement, can identify concrete steps to achieving these goals. For those unfamiliar with the language of Open Scholarship, we refer them to the [Open Research Glossary](http://www.righttoresearch.org/resources/openresearchglossary/).

<p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/image_2.png?raw=true" width="600" /></p>

[Fecher and Frieseke (2013). Five schools of thought in Open Scholarship](https://www.fosteropenscience.eu/content/what-open-science-introduction). (CC BY-NC)


# 4. State of the Movement <a name="State"></a>

A [movement](https://www.google.de/search?q=Dictionary#dobs=movement) can be defined as "a group of people working together to advance their shared political, social, or artistic ideas." Open Scholarship supporters are an incredibly diverse group of people, including non-academic citizens, activists, faculty and students at a range of academic or career levels as well as research institutes, scholarly publishers, librarians, policymakers, and Non-Governmental Organisations (NGOs). These community members come from countries around the globe and a range of socio-economic situations.

As such, Open Scholarship has a range of different social, economic and cultural contexts, which these various communities and stakeholders are united under. While this diversity is a strength for the Open Scholarship movement by bringing a wide variety of perspectives, experiences, capacities, and resources, it also presents challenges for setting strategic directions, building shared plans, and governance and co-ordination structures.

Perhaps the most widespread commonality between Open Scholarship stakeholders is the belief that increased adoption of Open Scholarship practices (and more generally, simply *open* practices) is generally a *good thing*, and that it would bring wider benefits to the research community, environment, global economies, and wider society.

Given this foundational common value, we can begin to identify the core challenges and opportunities in Open Scholarship to define strategic elements that can be adopted at different levels and by varying stakeholder groups.

From this, we can gain a collective sense of priority as to the sorts of definitive actions that can be taken to help the advancement of Open Scholarship.


## 4.1 Shared Perspectives

### 4.1.1 General Value Proposition

**Open Scholarship makes research outputs and scholarly practices more accessible and inclusive, and expands our horizons on what is possible from the process of scholarly research.**

### 4.1.2 Overall goals and vision

Research practices and scholarly communications are constantly evolving. However, despite the fact that the Web was originally designed around 30 years ago to disrupt the hierarchical approach of information management by the decentralisation of scholarly communications ([Berners-Lee, 1989](https://www.w3.org/History/1989/proposal.html)), the pervasive spread of the Web has left much of the pre-existing scholarly publication model and industry fundamentally unchanged. Such a perceived slow rate of change or inertia can possibly be attributed to the wide range of diverse stakeholders engaged in this domain, and the deep entrenchment of interests and positions; for example, over copyright, journal brands, and research assessment.

As such, one common perspective is that scholarly communication processes need to increasingly embrace the power of Web-native technologies in order to make use of the semantic Web (see e.g. [Hitzler, 2010](http://www.semantic-web-journal.net/content/reasonable-semantic-web) or [Pomerantz, 2015](https://mitpress.mit.edu/books/metadata)) that promises to enhance networking, collaboration, and transparency in research.

Alignment of this ideal with the processes of research and education is what is broadly agreed on as Open Scholarship, and there has been an undeniable explosion in the rate of innovation in scholarly communication in this in the last 10 years.

The primary vision here, and one which we are optimistic of achieving, is four-fold:

1. **That all educational resources and research outputs, as a global societal common good, should be accessible free of charge to all members of the public who wish to benefit from them.**

2. **That such resources should be free from uneccessary constraints on widespread re-use.**

3. **That the benefits of this research should be integrated into the functioning of our wider society.**

4. **That anyone has the right to freely to contribute to, and participate in, this process.**

### 4.1.3 Definition as a boundary object

When perceived as a *boundary object* ([Star, 1989](http://www.lchc.ucsd.edu/MCA/Mail/xmcamail.2012_08.dir/pdfMrgHgzULhA.pdf)), Open Scholarship allows us to balance different categories and meanings across many diverse communities of practice. Here, the creation and management of such boundary objects is a key process in developing and maintaining coherence across intersecting communities.

Broadly, the core aspects of Open Scholarship can be divided into two major categories: **knowledge and practices** and **principles and values**. For the former, this relates to aspects such as Open Access, Open Data, and Open Evaluation. The core principles or values of Open Scholarship include participation, equality, transparency, cognitive justice, collaboration, sharing, equity, and inclusivity; aspects that are often missing from many 'traditional' forms of scholarship.

Generally, it is agreed upon that the combination of these practices and principles will result in a better (i.e., more rigorous or fairer) research process, all grouped under the broad heading of Open Scholarship. [Watson (2015)](https://doi.org/10.1186/s13059-015-0669-2) notes that these attributes are not exclusive to Open Scholarship, but should be key traits of good science in general.

However, we acknowledge that Open Scholarship is not a simple construct to understand for many at the present, and often even has its own language. We fully acknowledge that such a barrier must be overcome in order to maximise participation and engagement with both the principles and the practices ([Masuzzo and Martens, 2017](https://doi.org/10.7287/peerj.preprints.2689v1)).

<p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/image_3.png?raw=true" width="800" /></p>

[Tony Ross-Hellauer (2017). Principles of Open Scholarship. Slideshare](https://www.slideshare.net/OpenAIRE_eu/peer-review-in-the-age-of-open-science). (CC BY).


### 4.1.4 Open Scholarship ecosystem

Four major elements exist as preconditions to Open Scholarship adoption:

1. **Users**: Awareness of Open Scholarship to engage with the practices.

2. **Process**: Open Scholarship tools that guide adoption of practices.

3. **Context**: Community and systemic support to create a sustainable Open Scholarship environment.

4. **Incentives**: Motivations to engage with the practices.

<p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/image_4.png?raw=true" width="800" /></p>

Adapted from the [Foster Open Scholarship Taxonomy](https://www.fosteropenscience.eu/taxonomy/term/102) (CC BY 4.0). *Please note that this is a non-exhaustive taxonomy of all possible aspects of Open Science & Scholarship.*

## 4.2 Varied Perspectives

As well as these shared commonalities above, tensions also exist between the best way to adopt Open Scholarship practices. Open Scholarship is an agenda with multiple stakeholders (or groups), whose diverse cultures, backgrounds and interests mean that one-size-fits-all solutions could potentially harm local interests (or vice versa).

On the other hand, there is a need to ensure that strategies are joined-up so that the actions of those with similar aims are not working at cross-purposes. Such "fault-lines" for the creation of a cohesive strategy include geographic, disciplinary, and stakeholder specificities.

### 4.2.1 Geographic specificities

* Hundreds of individual [initiatives and organisations](http://oad.simmons.edu/oadwiki/Advocacy_organizations_for_OA) already exist to help provide and promote Open Access at different levels around the world.

* Thousands of individual [initiatives and organisations](https://oerworldmap.org/) already exist to help provide and promote Open Education at different levels around the world.

* High costs associated with some Open Access publishing actively discriminate against researchers from Low and Middle Income Countries (LMICs).

* Many popular indexing services, such as Scopus and Web of Science, are explicitly biased against journals from developing countries, or those that do not have English as the primary language ([Mongeon and Paul-Hus, 2016](https://doi.org/10.1007/s11192-015-1765-5)).

* It needs to be ensured that any narrative of Open Scholarship integrates the diverse world-views, experiences, and challenges of Latin America, Asia, Africa and the Middle East, as outlined in the [Open and Collaborative Science Manifesto](https://ocsdnet.org/manifesto/open-science-manifesto/).


### 4.2.2 Disciplinary specificities

* As the [more widely-used](https://trends.google.com/trends/explore?date=2004-01-01%202018-12-28&q=open%20scholarship,open%20science) term Open Science contains the word 'Science', this can have an adverse effect of excluding researchers from the arts, humanities, engineering, mathematics, and other fields that might not be considered to be science. This problem seems mainly confined to native-English speaking researchers, since in many other languages, the word that is used for science (e.g., Wissenschaft in German) is more general than in English. Other terms such as e-Research and Digital Humanities describe similar practices across different communities.

* Differences in attitudes towards, and rates of uptake of, different Open practices. For example, many open scientific practices are geared towards more empirical and quantitative research, and therefore require different evaluation and incentive structures than other scholarly disciplines.

* Accounting for domain-specific issues. For example, accounting for variation in biological supplies from different laboratory companies is a significant issue in reproducibility for biological research. Open Access books are a major problem in the Humanities ([Eve, 2014](http://dx.doi.org/10.1017/CBO9781316161012)), but less so in STEM, and are often sidelined as an issue as a result.

* At the present there are few preprints from the [pharmaceutical industry](https://openpharma.blog/2017/08/14/when-will-preprints-take-off-in-medicine/), and none covering primary clinical data. There are at present considerable barriers to preprints of industry work, including the possibility of material that has not yet been peer-reviewed being seen as promotional, and the possibility of readers changing clinical practice based on material that has not yet been peer-reviewed, however well labelled a preprint is.

* The pharmaceutical industry, which funds [approximately half of all medical research](https://jamanetwork.com/journals/jama/fullarticle/185198), is becoming aware of the potential for many aspects of open scholarship to improve the transparency, accessibility and speed of reporting its research. In this highly regulated, compliance-focused industry, which presents a substantial source of revenue to publishers, there are additional barriers to change beyond those discussed in the academic community. The benefits and barriers to new ways of working are now [being examined](https://openpharma.blog/) and changes are taking place.

* Most notably, [one pharma company](https://www.shire.com/en/newsroom/2018/january/xajhds) has mandated that all its research should be published open access from January 2018, although not necessarily CC BY, and a [second pharma company](https://www.ipsen.com/ipsen-commits-to-making-all-its-published-scientific-research-freely-accessible-to-everyone/) has followed suit in January 2019. One other [has mandated that all their internal research staff](https://doi.org/10.21305/ISMPPEU2018.001) should use ORCID when publishing their work.

* There are few preprints on [bioRxiv from the pharmaceutical industry](https://openpharma.blog/2018/05/31/what-do-preprints-mean-for-medical-publishing/), although uptake is increasing in line with growth in preprinting of non-commercial medical research, and very few covering primary clinical data. There are at present considerable barriers to preprints of industry-funded work, including the possibility of material that has not yet been peer-reviewed being seen as promotional, and the possibility of readers changing clinical practice based on material that has not yet been peer-reviewed, however well labelled a preprint is. Issues such as these have delayed the launch of [MedRxiv](http://yoda.yale.edu/medrxiv), a preprint server aimed specifically at medical research.

### 4.2.3 Stakeholder specificities

Consider the range of stakeholders who have a direct interest in the development of Open Scholarship - researchers, students, funders, librarians, research managers, scholarly societies, infrastructure providers, industry, wider society, publishers and other service providers, educators, NGOs, and policymakers. Each of these groups engage in the Open Scholarship agenda for different reasons, and often these goals will be in conflict/tension depending on their intrinsic motivations, understanding, and goals.

For example, regarding Open Access, there is little consensus on the best way forward for this at a multitude of scales (geographic, institutional, individual). The result of such ongoing tensions is, perhaps not surprisingly, the lack of well-defined strategic priorities for Open Access Conflicts between different stakeholder groups can often be distinguished based on competing interests, which filter through at multiple levels in communication, policy, and practices.

The result of this is that the relationship network of stakeholders engaged in scholarly communication, and in particular developments in Open Scholarship, is particularly complex. Some of the most highly debated points include:

* Appropriate licensing schemes for research data;
* Where funding for scholarly publishing activities should come from;
* Who should be in charge of scholarly research infrastructure;
* The role of policy mandates in driving openness;
* What the optimal model of Open Access should be, and what the traits of this are;
* The role of charities, non-profit, and for-profit players; and
* How to resolve conflicts between different stakeholders.

This is a non-exhaustive list, but highlights that conflict resolution in scholarly communication can come in a range of flavours, based around key issues such as academic freedom, governance structures, and financing.

## 4.3 Extent of Open Scholarship adoption to consider the movement successful

There are varied opinions, and a lack of consensus, around what extent of Open Scholarship adoption is necessary to constitute success. Part of this is due to the lack of well-defined objectives, which means that defining a pathway with clear cut stepping stones has been difficult, and remained clouded by the different competing stakeholders and multiplicity of complex processes.

However, some aspects are clear, which can be generally agreed upon by all stakeholders as being optimal results of Open Scholarship:

* Transforming the present scholarly communications market so that it flips to Open Scholarship services as the default model for research processes and outputs.

* Shifting public funding models to pay for the dissemination of services and outputs, rather than individual copies/subscriptions of content.

* Providing sufficiently high quality and diversity of services to permit adequate choice for researchers.

* Mainstreaming Open Scholarship so that it competes with traditional processes, in terms of reach, uptake, and incentivisation and reward.

* Building a significant number of education, training and support systems based on Open Scholarship skills development.

* Replacing entire traditional research workflows by Open Scholarship methodologies.

* Phasing out proprietary software in favour of free and Open Source software.

* Measurably increasing quality of research and achievement that leads to greater career prospects, and social, academic, and economic growth and innovation.

* Adoption of complete Open Access by funding agencies; policies that explicitly allow use of preprints and other pre-publications in funding applications, as well as consideration of non-traditional research outputs.


# 5. Top Strategic Priorities for Open Scholarship <a name="Priorities"></a>

Taking into account the strategic goals and success criteria listed above, it is possible to define several leading sub-domains of actions that need to be implemented in order to achieve them. While there is no apparent consensus on this from the Open Scholarship movement, or what the priority order is, there is a general agreement that all of these actions are, at least to some degree, important.

These strategic sub-domains are adapted from [Fecher and Friesike (2013)](https://doi.org/10.1007/978-3-319-00026-8_2), and form the foundation for the full [**strategy**](#Strategy) outlined above.

## 5.1 Democratization <a name="Democratization"></a>

Believing that there is an unequal distribution of access to knowledge, Open Scholarship is concerned with making scholarly knowledge outputs (including publications, code, methods, and data) accessible and available freely for everyone with access to modern technology (e.g., a computer and Internet connection). This is especially the case for publicly-funded research.

Importantly, democracy in Open Scholarship means not only equal access to knowledge, but also equal possibilities to contribute to knowledge and equal rights to participate in the world-wide community's decisions that affect knowledge creation and distribution.

The latter means that Open Scholarship is antithetical to closed power clubs which are limited to a small number of participants deciding for the whole international community, whether such closed clubs are supported by institutional/governmental funders or are bottom-up organisations (e.g., small groups of prestigious authors).

Indeed, it is quite unlikely that more than 10 million scholars, highly educated and intelligent, would agree with some rules created for them by a small number of people (or even worse, by some groups with financial interest). A more likely scenario is that the new rules governing Open Scholarship will appear in the open debate, through many collective projects, just like how this strategy was formed through collective editing.

Several specific mechanisms have been recently proposed to realise democratic values in Open Scholarship in a decentralised way, including peer-to-peer and blockchain-based mechanisms.

In working towards principles of Open Scholarship, we acknowledge that there is the potential for complexity, or even conflict in our objectives as policies and working practices evolve. Awareness of the broader research, industry and education landscape will help to position Open Scholarship to have the greatest possible impact, and to mitigate the potential of other policies and priorities to limit its potential.

For example, copyright proposals in the EU that would limit who is permitted to undertake TDM (text and data mining), or policies promoting intellectual property (IP) and commercialisation should be balanced with policies that permit a wide range of uses of data, research, and knowledge. There do exist a number of [recent](https://www.communia-association.org/) [initiatives](https://fixcopyright.eu/) working towards the development of copyright frameworks that help the Open Scholarship cause.

Other specific aspects include:

* [Open Access](bit.ly/oa-book) publishing that allows not only free to read access but also free to reuse and free to distribute to the widest possible extent. Many believe that access to scientific knowledge is a fundamental human right.

 * One of the strongest arguments for Open Access is that publicly (or taxpayer) funded research should be accessible to the public. The increasing private sector funding of research is a difficult aspect to reconcile with this view at the present.

* Open Licences, licensing, and rights waivers for copyright that are understandable by both humans and machines. Typically, this has been administered through some combination of [Creative Commons](https://creativecommons.org/faq/#what-does-it-mean-that-creative-commons-licenses-are-machine-readable) and Open Source licensing.

* Moving away from patenting.

 * One example of the open approach to patent management is "weak licensing - strong certification" - a situation especially easy to apply in medicine, where therapeutic devices or compounds are weakly licensed in terms of patents but the requirements for entering the market are set high from the regulator.

* Recognising the value of open source and open scholarship in accelerating innovation and research discovery (e.g., [Woelfle et al., 2011](https://doi.org/10.1038/nchem.1149); [Balasegaram et al., 2017](https://doi.org/10.1371/journal.pmed.1002276)).

* Changing publishing norms to make all objects within a research output to be concordant with the FAIR principles.

 * Making software and code readily available, re-usable, citable, and formally recognised as a research output, along with research articles, data, and metadata.

 * Wider use of data repositories and data journals for sharing research outputs, without restrictions. This enables data to be re-used by others in ways that are either foreseen or unforeseen by the original creators.

 * As one of the greatest difficulties for compliance with this is the amount of extra effort perceived in making work shareable in a compliant manner, automated or low-barrier methods of dissemination will be critical here.

* Research material repositories and the sharing of physical research outputs.

 * Research material sharing is critical for issues of reproducibility, reducing redundancy, and promoting open scientific collaboration. Issues here were empirically examined by [Science Commons](https://creativecommons.org/about/program-areas/open-science/).

 * Sharing well-curated and annotated materials within communities without restrictive licensing or complex material transfer agreements which slow scientific progress due to complex legal jargon or stringent terms and conditions.

 * Streamlined Material Transfer Agreements (MTAs) and Open Scholarship Trust Agreements (OSTAs) - legal agreement templates which may be easily amended for any researcher, irrespective of discipline, at any institution to simply share almost all categories of research materials they generate in the course of their research allowing efficient, open and collaborative scientific practices.

 * Principles described herein "The core feature of trusts—holding property for the benefit of others is well suited to constructing a research community that treats reagents as public goods." [Edwards et al (2017)](https://doi.org/10.1126/scitranslmed.aai9055).

 * E.g. OSTA template: [SGC](https://www.thesgc.org/click-trust) "click-trust" agreement E.g. MTA (Material Transfer Agreement) templates through [Science Commons](https://creativecommons.org/about/program-areas/open-science/).

* OER (Open Educational Resources). For more on this, see the [Foundations for OER Strategy Development](http://www.oerstrategy.org/home/read-the-doc/).

## 5.2 Pragmatism and transparency <a name="Pragmatism"></a>

Following the principle that the creation of knowledge is made more efficient through collaboration and strengthened through critique, Open Scholarship seeks to harness network effects by connecting scholars and making scholarly processes at all levels transparent.

Such optimisation can be achieved through modularising the process of knowledge creation, opening the scientific value chain, integrating external knowledge sources and collective intelligence, and facilitating collaboration through online tools and platforms. This sort of openness in the research process itself represents a paradigm shift from the traditional closed and independent nature of research.

Additional key aspects include:

* Making the process behind research should be *as transparent as possible, and as closed as necessary* (for example, in order to protect sensitive data).

* Reproducibility ([Leek and Peng, 2015](https://doi.org/10.1073/pnas.1421412111); [Patil et al., 2016](https://doi.org/10.1101/066803)), enhanced by increased transparency of research processes themselves, and not just outputs.

 * Includes core aspects such as open methodologies, access to research tools for open work, as well as more transparent research workflows around preprints and open peer review.

 * This can help to resolve ongoing "reproducibility crises" in medicine, psychology, economics, and sociology.

 * Researchers should aim to automatically generate the results in a research paper through appropriately documented data and code. A range of Web 2.0 tools now exist to make this as simple as possible.

 * Replicability, to obtain the similar conclusions from new experiments, observations, and analyses based on a previously published manuscript.

* Sustainability of research through increased access to expertise, collaboration, knowledge aggregation, and enhanced productivity.

 * Being able to durably test results within a paper over time, which would include data archiving and software longevity and versioning.

 * Benefaction, by starting from and expanding someone workflow/codebase/tools, and avoiding unnecessary duplication of technical tasks.

* Adoption of the huge array of Web 2.0 technologies for communication and collaboration, which help to facilitate increasing demands for higher productivity and research complexity.

* Much of this is dependent on the willingness of researchers themselves to contribute to scholarly research in an open, collaborative, and collective manner.

 * Motivation for this is largely down to whether such researchers perceive this process as being advantageous to them in some way, for example getting a return on investment in social capital or prestige.

* Many tools to facilitate and accelerate scientific discovery, and enhance the research process already exist in some form.

 * This includes social networking sites, electronic laboratory notebooks, data archives, online collaboration services, controlled vocabularies and ontologies, and other research sharing platforms.

 * A key element of their design is to help researchers improve what they are already doing, through efficiency, rather than designing them in mind of what researchers should be doing.

 * Disruption beyond this structure, and the close association of research practices to finalised products based around research papers, is unlikely to catalyse change. This is due to the lack of intrinsic motivation of researchers to commit to processes that do not offer them a reciprocal gain in social capital.


## 5.3 Infrastructure <a name="Infrastructure"></a>

Achieving the full benefits of Open Scholarship requires platforms, tools and services for dissemination and collaboration. Such technical infrastructure can be built with current off-shelf technologies and at a much lower cost than traditional publishing methods.

Presently, there is a general lack of funding and support for critical existing aspects of open scholarly infrastructure, despite its clear role in defining particular research practices and workflows. More recently, the [Joint Roadmap for Open Science Tools](https://jrost.org/) launched as a community-driven approach to help resolve this.

Examples of existing infrastructure include the [DOAJ](https://doaj.org/), [arXiv](https://arxiv.org/) including domain-specific variants such as [socArXiv](http://socarxiv.org/), [Humanities Commmons](https://hcommons.org/), the [Open Science Framework](https://osf.io/), [Sherpa/RoMEO](http://www.sherpa.ac.uk/romeo/index.php), [ORCID](https://orcid.org/), the [Open Science Foundation](http://opensciencefoundation.eu/), [Public Knowledge Project](https://pkp.sfu.ca/), [Open Journals](https://www.theoj.org) and the [Open Knowledge Foundation](https://okfn.org/), among many others, which offer crucial services to a range of stakeholders. Without sustainable funding sources, these services remain vulnerable to either collapse, or being acquired by players in the private sector, an increasingly common occurrence.

To reduce the risk of infrastructure collapse, and to increase its capacity, continued funder support is required for any sort of sustainable scholarly infrastructure (e.g., [Anderson et al., 2017](https://doi.org/10.1101/110825)). A proportion of research funder budgets should be allocated to support this (e.g., 2%), and initiatives such as [SCOSS](http://scoss.org/) and the [Open Research Funders Group](http://www.orfg.org) should be fully supported in this regard.

This includes elements such as:

* Standards and Persistent Identifiers (PIDs);

* Shared services, including abstracting/indexing services and research data (e.g., [DOAJ](https://doaj.org/));

* Support and dissemination services (e.g., [SHERPA/RoMEO](http://www.sherpa.ac.uk/romeo/index.php));

* Repository services (e.g., [COAR](https://www.coar-repositories.org/) and [OpenDOAR](https://v2.sherpa.ac.uk/opendoar/));

* Publishing services (e.g., arXiv, hcommons, Open Journals);

* Collaboration platforms and tools (e.g., [the Open Science Framework](https://osf.io/));

* Automation of open practices ("open by default");

* Open citation services building upon ORCID and CrossRef initiatives (e.g., [opencitations](http://opencitations.net/) and [I4OC](https://i4oc.org/));

* Social Virtual Research Environments (SVREs), to facilitate the management and sharing of research objects, provide the incentives for Open Scholarship, integrate existing software and tools, and provide the actual platform for conducting of research;

* Interoperability of services (e.g., based on [FAIR principles](https://www.nature.com/articles/sdata201618)); and,

* Semantic web technology: metadata, harvesting, exchange services (see e.g. [the Open Metadata Handbook](https://en.wikibooks.org/wiki/Open_Metadata_Handbook)).

Perhaps the best way to regard infrastructure is as existing interactive technologies that you do not really notice until they cease to work as they should. For example, automated and integrated data sharing without individual submissions to fragmented online data repositories.

Ultimately, what we might want to achieve with such infrastructures is a streamlined process of large-scale, data-intensive research, operated collaboratively through high-performance computer clusters that transcend all geographical, technical, and disciplinary boundaries.

The potential social aspects of such services means that there is additional scope for a range of purposes, including networking, marketing and promotion, non-academic information exchange, and discussion forums.


## 5.4 Public good <a name="Public"></a>

Based on the recognition that true societal impact requires societal engagement in research and readily understandable communication of scientific results, Open Scholarship seeks to bring the public to collaborate in research through community science.

Web 2.0 technologies are fully capable of helping to make scholarship more readily understandable through non-specialist summaries, blogging, and other less formal communicative methods. Here, societal impact (e.g., a better understanding of the world) should not be a secondary or niche consideration for research, but rather an intrinsic part of it.

Much of this relates to the changing role of a researcher within a modern, digital society, and distils down to two main aspects:

1. The influence that the wider public can have on the intrinsic research process; and

2. The understanding of that research by a wider non-specialist audiences, including effective ways of communicating research.

Key aspects here include:

* Removing barriers to research based on race, gender, income, status, geography, or any other demographic factors.

 * Removing barriers based on access to funding.

 * Inclusion of dispersed, external individuals from beyond those within traditional non-digital spheres as an active role in research.

* Community science (also known as Citizen Science) and involving society in research priority setting.

 * This also opens up opportunities for crowd-funding of research projects, a presently little-explored aspect of the public school.

* Constant and continuous documentation and sharing all research outputs created during an exposed research lifecycle, from lab notebooks used during the project to methods, materials, algorithms, data, code and the paper.

 * This helps to prepare research for greater digestion and comprehension from the wider community, and in particular non-specialist interested parties.

* Leveraging public spaces and infrastructure such as public libraries, museums, art galleries, and schools.


## 5.5 Measurement <a name="Measurement"></a>

To shift the behaviour of academics it is necessary to change how they are measured; to change how they are measured means new metrics that reflect different values and more diverse forms of scientific impact; see, for example the [Metric Tide report](https://responsiblemetrics.org/the-metric-tide/) or the [EU report on Next-generation metrics](https://ec.europa.eu/research/openscience/pdf/report.pdf).

Ironically perhaps, the usage of advanced metrics and analytics for research assessment is in its relative infancy within the halls of academia. Practically, finding a way to integrate a research openness metric into University Ranking system algorithms would embed openness values into policy and align measures with core open values.

An alternative, which does not seem too appealing to many, would be to do away with any form of measurement, which often is considered to be bad for the progress of scientific research.

There is a widespread acknowledgement that traditional metrics for measuring scientific impact have proven problematic, for example by being too heavily focused on journal publications or inappropriately applied at the journal-level. The most notorious example is the Journal Impact Factor, an average citation metric across journals that is often inappropriately used at the article- and individual-level, and also confines assessment to journal-based research outputs, thereby discriminating against innovative forms of research assessment ([Lariviere and Sugimoto, 2018](https://arxiv.org/abs/1801.08992)).

Open Scholarship seeks "[alternative metrics](https://en.wikipedia.org/wiki/Altmetrics)" (also known broadly as altmetrics; not to be confused with the company, [Altmetric](https://www.altmetric.com/)) that can make use of the new possibilities of digitally networked tools to track and measure the impact of scholarship through formerly invisible activities. These include social shares, tagging, bookmarks, addition to collections, readerships, comments and discussion, ratings, and usage or citation in non-journal formats, all of which build the *context* of a research object.

Importantly, these capture new forms of information about the dissemination of research, as well as the process of collaboration, which help to expand the traditional view of publication being the end of a narrow research pipeline.

Therefore, the principles of [*responsible metrics*](https://responsiblemetrics.org/) use are closely aligned with the goals of Open Scholarship:

* **Robustness**: Basing metrics on the best possible data in terms of accuracy and scope;

* **Humility**: Recognising that quantitative evaluation should support - but not supplant - qualitative, expert assessment;

* **Transparency**: Keeping data collection and analytical processes open and transparent, so that those being evaluated can test and verify the results;

* **Diversity**: Accounting for variation by field, and using a range of indicators to reflect and support a plurality of research and researcher career paths across the system;

* **Reflexivity**: Recognising and anticipating the systemic and potential effects of indicators, and updating them in response.

Along with this, measurement play a core role in the future of Open Scholarship through:

* Changing norms of research evaluation from traditional metrics, to a more rigorous, evidence-based, and diverse/holistic suite of sources.

* Stop using the Journal Impact Factor in any form, and commit to the principles and practices outlined in the [San Francisco Declaration on Research Assessment](https://sfdora.org/) (DORA), and the [Leiden Manifesto](http://www.leidenmanifesto.org/), and a fairer, more objective and robust system of research evaluation.

* Consider alternative metrics, including those explicitly designed to measure openness ([Nichols and Twidale, 2017](https://doi.org/10.1002/asi.23741)).

 * See also the [Humane Metrics Initiative](http://humetricshss.org/about/) and the [Metrics Toolkit](http://www.metrics-toolkit.org/).

 * Investigate the potential utility of a wide range of potential research evaluation sources, including pre-registrations, registered reports, those regarding software, materials, and data, and also public outreach efforts and citizen science.

* Science-based assessment: experimentation before implementation of any metric, in order to better understand the scope, biases, and constraints of any quantitative measures.

Issues of transparency and reproducibility apply both to scholarship itself and to the mechanisms through which our research is measured (e.g., whether a metric can be independently reproduced). [Furner, 2014](http://www.jonathanfurner.info/docs/furnerInPress-a.pdf) provides an ethical framework for bibliometrics, which can be generalised to broader sets of metrics.

Of course, there are also dangers with new metrics, since *all* metrics [can and will be gamed](https://en.wikipedia.org/wiki/Goodhart's_law), and new metrics offer new, little understood opportunities for gaming. New metrics will also not solve the publish or perish problem, but only transfer it. There is thus also a strong role for qualitative evaluation procedures in the future of research assessment.

## 5.6 Community and inclusion <a name="Community"></a>

Motivated by the acknowledgement that scholarship requires all voices to be heard, and the involvement of a committed community of actors, Open Scholarship seeks to ensure diversity and inclusion are key principles in scholarly conversations. This factor is touched upon in the other schools defined by Fecher and Frieseke (2013), but based on discussion and events since this publication, we feel merits a separate section here to highlight its importance.

Here, key aspects include:

* Diversity and inclusivity.

 * The definition of diversity is complex and multi-dimensional, but here generally means encouraging tolerance and inclusion of people from a range of different backgrounds. This includes dimensions of ethnicity and culture, psychography, geography, ability, geodiversity, neurodiversity, and other demographic aspects.

 * It is the responsibility of the wider Open Scholarship community to build awareness that community diversity and inclusivity are fundamental principles.

 * This includes developing tools and techniques to fix existing issues; and

 * Creating and disseminating research resources.

* Community cohesion and messaging must be a foundational principle for the Open Scholarship community, and extended to all other related communities. As part of this, the community must:

 * Develop and practice appropriate standards;

 * Create educational curricula for practitioners;

 * Obtain public goods and public funding;

 * Collaborate with other related or overlapping communities, including Open Science Hardware and Open Source Software, on common areas of interest.

* Community science (also known as Citizen Science) (also mentioned in [Public good](#Public)), including:

 * Tackling community-driven megaprojects;

 * Spill-over effects to and from education; and

 * Strengthening the ability to participate intellectually, donate computing power, biological samples or other resources, including money (crowdfunded research), towards research projects.


# 6. Movement Strengths <a name="Strengths"></a>

This section of the strategy will describe some of the strengths of the Open Scholarship 'movement'; or perhaps more appropriately, 'community'.

**Organisational structure and collective impact**

 * The global scholarly community is vast, covering every continent, and embedded within strong research and academic institutes. The 'Open' movement goes beyond just scholarship, and is related to wider fields such as Open Culture, Open Government, Open Source, and Open Society. Therefore, the potential collective impact that the movement can have is enormous, with ramifications for global society; for example, influencing the [UN Sustainable Development Goals](http://www.unfoundation.org/features/globalgoals/the-global-goals.html).

<p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/UN_sustainable.png?raw=true" width="800" /></p>

 * Open Scholarship activism as part of a broader Open movement is benefiting from cross-collaborations with advocates from across different sectors. For example, now Open Scholarship is often seen as a gateway to Open Education, but has policies strengthened by experiences from the Open Source movement.

**Diverse participation of passionate individuals**

 * Significant successes in Open Scholarship are often attributed to passionate, persevering champions, particularly in the policy and advocacy/adoption arenas. These individuals demonstrate a great capacity to achieve substantial changes, and create strong influences, almost single-handedly.

 * As an asset to the movement, they become especially important when their experiences and knowledge can be shared and multiplied, through building of collaborations, networks and communities, and mentorship models.

**Strength of research and evidence supporting Open Scholarship practices**

 * There is an increasingly strong case now supporting almost all aspects of Open Scholarship. Some key summaries of this work include [McKiernan et al., 2016](https://doi.org/10.7554/eLife.16800), [Tennant et al., 2016](https://doi.org/10.12688/f1000research.8460.3), [McKiernan, 2017](https://doi.org/10.1371/journal.pbio.1002614), and [Katz et al., 2018](https://doi.org/10.12688/f1000research.17425.1). The impact of this can be seen at multiple levels, from the practices of individuals, up to national-level policies around Open Access and Open Scholarship.

 * Key projects, groups, and scholars have been conducting research into various aspects of Open Scholarship and its impacts, finding them to be almost overwhelmingly positive. As the movement grows, the evidence base, and the depth of critical analysis will continue to develop and mature.

**Breadth of creativity in coming up with technical and sociotechnical solutions**

 * For example, 'green' and 'gold' routes to Open Access. The former relates to self-archiving, and the latter to publishing in an Open Access journal. While some variations exist (e.g., diamond, bronze, platinum OA), these models generally transcend geographical, institutional, or sectoral variations.

 * The growth and adoption of preprints as a method of getting research out sooner and more transparently. In the last two years, this has led to a rapidly evolving [landscape](https://doi.org/10.31222/osf.io/796tu) around preprints, with technological innovation and community practices constantly adapting.

**Availability of Open Scholarship charters and declarations**

 * This ever-growing range of high-level statements in support of openness (typically [Open Access](http://oad.simmons.edu/oadwiki/Declarations_in_support_of_OA)), but also [more broadly](http://tinyurl.com/scholcomm-charters), offers internally consistent sets of goals and actions that are result of a lot of thinking and discussing.

**Strong push to develop policy models**

 * This transpires from a combination of dynamic, broad and cohesive top-down (policy initiatives from funders, governments, institutions) and bottom-up (grassroots) approaches. It remains important that the imperative and agenda for Open Scholarship remains recognised at the highest political levels.

 * The UK House of Commons Science and Technology [Committee into research integrity](https://www.parliament.uk/business/committees/committees-a-z/commons-select/science-and-technology-committee/news-parliament-2017/research-integrity3-evidence-17-19/) or thefunder-driven [cOAlition S](https://www.coalition-s.org/) are excellent examples of this.

One issue with top-down policies is that bodies such as governments and funders demand researchers to comply with rules about data sharing, open code, and the like, yet do not always provide the resources or structures necessary for compliant behaviour.

Bottom-up policies weave together best-practices from existing scientific research communities and, compared to top-down approaches, are more often voluntary than mandatory.	Evaluating the degree of alignment between top-down and bottom-up policies might help to illustrate how both approaches can better accommodate and promote Open Scholarship together.  

**Diversity of goals enables progress on many fronts simultaneously**

 * If one considers the breadth of aspects that fall under Open Scholarship (e.g., Open Access, Open Evaluation, Open Data, Open Source, Citizen Science), and the enormous diversity of organisations and individuals pushing these forward, then it is possible to scope the shifting landscape of the movement.

 * Making sure that these efforts are more linked up in the future will be critical for parallel progression.

**Geographical heterogeneity and variably successful initiatives**

 * For example, the [Scientific Electronic Library Online](http://www.scielo.org/php/index.php?lang=en) (SciELO) has proven unequivocally successful across Latin America, Portugal, and South Africa. Similarly, [Africa Journals Online](https://www.ajol.info/) (AJOL) has become very popular in Africa.

 * Open Scholarship has been recognised by key international organisations active in research and education, and has strong support from institutes around the world.

 * Open Scholarship tends to have a common language (English, usually) for ease of understanding (although see below for why this can also be a challenge).

**Accessibility, user-friendliness, and dissemination**

 * The Open Scholarship movement publishes articles and resources that are typically free, well-indexed by Google and other search engines, easy to read on mobile devices, and quick to make use of graphics and multimedia to illustrate points. This tendency to embrace technology helps the Open Scholarship movement disseminate its ideas more broadly and quickly than can be accomplished by traditional publication methods.

 * Corresponding practices such as the active use of platform-independent text formatting (i.e. via markdown), the provision of well-formed document structures via clearly-labelled headings, paragraphs, etc., and a pro-active assignment of alt-texts for images and descriptive information for graphs, videos, etc. does not only help making information machine-readable, which is needed for properly disseminating information via the semantic web, but also has the added benefit of making this information accessible for people with access needs (see e.g. the basic accessibility guidelines provided by [UK Home Office Digital](https://github.com/UKHomeOffice/posters/blob/master/accessibility/dos-donts/posters_en-UK/accessibility-posters-set.pdf)).  


# 7. Movement Challenges <a name="Challenges"></a>

These challenges represent potential focal points of future discussion, research, and policy development. They include both external conditions in the greater research ecosystem, and internal conditions that exist within the Open Scholarship movement. Not all challenges are equal, or present in every potential context or community. However, the following highlights frequently spear in discussions about Open Scholarship strategy.

## 7.1 External conditions <a name="External"></a>

**Reconciling private interests**

There is currently little consensus over whether the future of Open Scholarship should be purely owned by non-profit entities governed by the global scholarly community (including charities and NGOs), or whether there is a space for private or corporate interests.

It is likely that the future will be a mixed model combining all actor types, although the relative position, power, and status of these remains to be seen. Further discussion is needed here to overcome the widespread inertia where current business models are concerned. This includes:

 * Overcoming the misconception that Open Scholarship is anti-commercial/demonstrating return on investment (e.g., [Balasegaram et al., 2017](https://doi.org/10.1371/journal.pmed.1002276); [Hakoum et al., 2017](https://doi.org/10.1136/bmjopen-2017-015997)).

 * Resolving frictions between a [Scholarly Commons](https://www.force11.org/group/scholarly-commons-working-group) model for research, and its operation within a capitalistic framework. (e.g., [Clash of cultures](https://danielskatzblog.wordpress.com/2016/10/25/clash-of-cultures-why-all-science-isnt-open-science/))

 * Seeking development of alternative business models, such as the consortium approach of the Open Library of Humanities ([Eve and Edwards, 2015](https://doi.org/10.16995/olh.46)).

**Political agendas**

Open Scholarship is characterized by numerous competing, parallel, and overlapping definitions in principles and practices. Accordingly, governments, public and private funding agencies, research institutes, and educational entities continually develop diverse policies to govern Open Scholarship initiatives.

These policies span countries, scientific disciplines, and components of the Open Scholarship ecosystem, and impose rules, regulations, and guidelines upon the scientific research community via mechanisms including government policies, grant funding requirements, and institutional mandates.

 * [Open Science](https://ec.europa.eu/research/openscience/index.cfm) has been a high priority on the EU agenda for some time. The primary focus of this has, however, been on economic growth, development, and innovation. The core academic and social aspects of Open Scholarship appear to have been somewhat under-discussed.

 * Other nations have been generally slow in adopting national Open Science policies or strategies. However, in July 2018, France launched their [National Plan for Open Science](https://libereurope.eu/wp-content/uploads/2018/07/SO_A4_2018_05-EN_print.pdf), and the Netherlands also have a [National Plan for Open Science](https://www.openscience.nl/en/open-science-in-the-netherlands).

 * In France, the focus was on benefits to research, education, the economy and innovation, and society. In the Netherlands, the focus appears to be more on opening up research to collaborate on social and technological issues. In Estonia, [Open Science](http://www.etag.ee/wp-content/uploads/2017/03/Open-Science-in-Estonia-Principles-and-Recommendations-final.pdf) appears to be more based on public access rights, improving the quality of research and collaboration, and increased social and economic impact.

 * EU Horizon 2020 is one of the most notable government initiatives involving Open Scholarship policies (see also work on 'Plan S'). For example, the Responsible Research and Innovation (RRI) component of the Work Programme "Science with and for Society" makes open education, research, and access explicit targets of EU policy.

 * The FASTR Act, Open Government Data Act, [Federal Source Code Policy](https://sourcecode.cio.gov/); Affordable College Textbook Act; U.S. National Cancer Moonshot Initiative; Dept of Education Open Licensing Rule; Executive Directive on Public Access; California Taxpayer Access to Publicly Funded Research Act; and Illinois Open Access to Articles Act are all examples of policy changes in the USA that fall under the umbrella of Open Scholarship'.

From these examples, it is clear that there is a general lack of synthesized and consistent strategy on the political motivations for Open Scholarship. Deeper coordination is needed in this field to strategically identify which aspects of Open Scholarship match with each intended political outcome.

**Researcher awareness and apathy**

 * Awareness of Open Scholarship is still often very low among certain research communities. This is true in the understanding that Open Scholarship exists as a way of increasing standard research workflow efficiency (not as a direct alternative), and the benefits of doing so.

 * Some researchers may adopt Open Scholarship practices (e.g., data sharing, Open Access publishing), while hesitate to equate their practices with the term Open Scholarship. Even where awareness levels are high, this does not necessarily translate into adoption, often due to a lack of information, sufficient incentives and motivation, or interest.

 * The fact that researchers might adopt open scholarship practices based on pragmatic reasons, but don't use the label or identify it as open scholarship, or that they are open scholars, requires further empirical investigation as one of the key social aspects of the movement.

 * The heterogeneous geographical reach and awareness of Open Scholarship practices needs to be investigated.

 * This relates to communications issues around Open Scholarship being a unique concept to 'traditional' scholarship, rather than just enhancement of the process and communication.


**Language and appearance of community**

 * Open scholarship must be better promoted in non-English languages. The hegemony of English often works to further empower Global North countries in such conversations.

 * The most influential scientists got their position by being successful in 'closed' system. This bias is powerful in defining research practices of early career researchers.

 * Misleading uses of Open Scholarship terminologies dilutes the intended messages. So-called 'open washing' refers to using the Open Scholarship terms for products, services, and practices that are hardly open. For example, free is not open, and simply providing research tools is not open either. This also includes confusing Open Scholarship with Open Access.

 * There is an imminent danger that some companies with a history of anti-openness can move into and co-opt the Open scholarship movement, if this is not appropriately defined and adhered to.

 * The Open movement is beset by communication and engagement challenges, including from powerful players with opposing or divergent interests. The community should adopt the stance of 'radical kindness' when engaging with those actors, and treat them with absolute, unwavering civility; in particular, when those common courtesies are not repaid to them.

 * Open Scholarship does come with its own set of technical terms. To lower engagement thresholds, avoid the use of jargon where possible, and make sure commonly used terms are defined with precision. The [Open Research Glossary](https://openresearchglossary.herokuapp.com/) could be useful here.

**Copyright**

 * Legal (copyright/licensing) and economic (ownership/business models) knowledge may be as important as technical knowledge. This is something though that is generally poorly understood or appreciated within scholarly communities.

 * Underestimating the power of copyright laws, and the intersection this has with various aspects of Open Scholarship, may have been one of the key reasons why the Open movement has not met [some of its principle objectives](https://poynder.blogspot.com/2017/02/copyright-immoveable-barrier-that-open.html).

 * The Open Scholarship Movement may be able to draw valuable lessons from the experience of the international Open Education movement - and in particular from the actors involved in the introduction of Open Educational Resources (OER) - because it quickly focused on how to integrate Creative Commons licences for teaching/learning material. See e.g. the [Faculty OER Toolkit](https://pressbooks.bccampus.ca/facultyoertoolkit/) for further information on that topic.

**Engaging non-academic actors**

 * Adoption of Open Scholarship at policy level by national and regional governments (like the way Open Data and Open Access have been widely adopted by governments).

 * Research is a highly competitive endeavour across the world. Due to the relative novelty of many Open Scholarship practices, it is understandable that institutes do not want to risk their reputation on a global playing field by adopting new operational processes.

 * Wider engagement of non-academic audiences, particularly members of the general public, is important to overcome any political inertia regarding Open Scholarship.

## 7.2 Internal conditions <a name="Internal"></a>

**Rate of growth**

 * All current evidence indicates that Open Scholarship momentum is building, in terms of more widespread understanding of issues and adoption of practices (e.g., in terms of number of institutional Open Access policies, as indicated by [ROARMAP](https://roarmap.eprints.org/dataviz2.html)).

 <p align="center"><img src="https://github.com/Open-Scholarship-Strategy/site/blob/master/images/Policies.png?raw=true" width="800" /></p>

  * But such diffusion is often slow and granular, and beset by frictions. Further experimentation should be encouraged to demonstrate the applicability of larger-scale adoption of practices and to increase the rate of growth, and ultimate impact, of Open Scholarship.

**Avoiding quarrelling about details**

 * Often, the Open Scholarship movement seems to be fairly combatative about minute issues, without realizing amount of agreement on the main issues.

 * Focusing on the core principles and/or values and identifying that as a shared commonality sets fertile ground for further, productive discussion.

**Overcoming lack of money**

 * Financial Sustainability is a key aspect for the future of Open Scholarship. A greater understanding of financial workflows in scholarly communication is required, and to support initiatives such as SCOSS, which is dedicated to supporting a sustainable and open scholarly infrastructure.

 * Initiatives such as [The 2.5% Commitment](https://intheopen.net/2017/09/join-the-movement-the-2-5-commitment/) could be important in the future. This states simply that: "*Every academic library should commit to contribute 2.5% of its total budget to support the common infrastructure needed to create the open scholarly commons.*"

 * Thus, there is a clear scope for diverting funds away from present flows (e.g., subscriptions) into more sustainable Open Scholarship ventures. See also the consortium model mentioned above, of e.g. the [Open Library of the Humanities](https://www.openlibhums.org/site/about/the-olh-model/), which distributes the financial burden of individual libraries among a larger group of consortium members.

**Lack of patience among Open Scholarship proponents**

 * We fully recognise the burdens and pressures that researchers already have, in maintaining high productivity levels, funding applications, administration, teaching, and other duties.

 * This means that often, Open Scholarship, is not highly prioritised, as the current reward system is still highly focused on publication of novel results in high impact journals, which can stifle the rate of growth.

 * Open Scholarship proponents need to be patient and understand this burden.

 * Seeing how diverse initiatives working at different speeds in different communities can still reinforce each other in working towards the same broad goals.

 * Researchers do not necessarily need to be open activists. However, they should be aware of the functions of the wider scholarly communication system, and the diverse range of processes and norms that are involved in this.

**Not being open to the limitations of openness**

 * Enthusiasm for openness carries the danger of not being receptive to critique or not acknowledging that there are situations where the standard open practices can have dangers.

 * This may relate to privacy issues, but also to data that being open could be captured by governments for surveillance or by companies for corporate interests (think data on rare or indigenous plants/animals, or data showing how local groups or environmental groups work).

 * It also relates to being open to critique regarding the dangers of platform-based economies and unequal relation in research co-operations.

**Dealing with (lack of) diversity**

 * This includes an inherent bias towards English-speaking communities, which discriminates against those who do not speak this, either as their first language at all.

 * Open Scholarship must recognise that not all strategies are suitable for all regions, and allow for flexibility as such.

 * Related to this, the movement must make sure that other regions are not negatively impacted by decisions taken by other extrinsic groups.


# 8. Opportunities <a name="Opportunities"></a>

* Universities and research institutes from across the world are waking up to the promise of Open Scholarship. Discussions are happening at different levels, and universities in particular are in a strong position to help guide and develop policy frameworks, best practices, and education on the various aspects of Open Scholarship, including by providing administrative support.

* Universities and research funders are in a position to adopt new practices in hiring, promotion, and tenure, and in particular control how Open Scholarship feeds in to this. Rewarding openness at this level is a key driver in the increased adoption of open practices.

* Scholarly communication is a rapidly evolving landscape. There is a huge scope for systematic training and education in this domain, which could be adopted by research institutes. A huge global network of experts already exists with this professional capacity, but funding of such networks would be critical for any sort of sustainability. Platforms, communities and technologies already exist today that can support this movement.

* Overall, there is a great opportunity now available to harmonise the scholarly communication policy landscape to simplify compliance for researchers. This would need to avoid license proliferation, with many one-off licences that may not be mutually compatible, and require too much work to interpret. Open source "solved" this with OSI-approved licenses, and MIT/BSD/GPL emerged as most common licenses with clearly understood mutual compatibility. The equivalent here for article and data licenses would be something equivalent to CC BY.

* A combined approach of top-down policy changes and grassroots campaigning, advocacy, and training and education is needed to close the gap between positive attitudes to most aspects of Open Scholarship and the actual practices.

# 9. Threats <a name="Threats"></a>

**Barriers to Open Access adoption:**

Some widely expressed examples here include:

 * Lack of research into personal determinants and environmental conditions of (not) publishing Open Access;

 * Lengthy, complex and confusing embargo periods to protect publisher revenues;

 * Time-consuming and expensive embargo compliance reconciliation systems;

 * Conflicts between funder and publisher policies;

 * Continued transferral of copyright from researchers to publishers;

 * Lack of distributed article-processing charge funding;

 * Wide application of high and unsustainable APCs and BPCs, which are particularly discriminatory against specific demographics who might lack appropriate funds;

 * Lack of knowledge in negotiating these difficulties;

   * Lack of Awareness and acknowledgement of the fact that around [70% of journals indexed in the DOAJ](https://sustainingknowledgecommons.org/2018/02/06/doaj-apc-information-as-of-jan-31-2018/) do not charge article processing charges;

 * No widely-agreed upon large-scale solution for issues regarding OA for books;

 * Continuing perceptions of lack of prestige for many OA journals; and

 * A lack of appropriate offsetting deals around OA deals and hybrid journals.

 * A general lack of high profile role models for practices in all research disciplines, strengthening cultural inertia through a lack of awareness.


**Barriers to data sharing:**

 * Lack of research into personal determinants and environmental conditions of (not) sharing data;

 * Lack of skills and awareness of best practices;

 * Lack of agreement on how Research Data Management (RDM) activities should be funded;

 * Licensing issues, and a lack of awareness surrounding them;

 * Lack of infrastructure to support good RDM throughout research lifecycle; and

 * Neglect to explicitly grant reuse rights in data, so they inherit poor reuse right from publications.

**Incentives and metrics:**

 * A lack of suitable incentives creating fear from traditionally-embedded mentality and practices; for instance that sharing data reduces the competitiveness of an individual (e.g. "someone will use my data in the wrong way," or "I need to get 5 more publications out of this data"").

 * Incentives must change to motivate and facilitate cultural change.

 * Continued reliance on non-transparent, non-reproducible metrics information from commercial providers will continue to be detrimental to scholarship.

 * New metrics must be designed to create incentives to influence researcher behaviour, preferably based around openness.

**Big commercial publishers**

 * Elsevier & Holtzbrinck/Springer Nature (via Digital Science) seem to be developing services for across the entire research workflow, from discovery through to funding. They have been referred to the European Commission antitrust authority for [anti-competitive practices](https://zenodo.org/record/1472045).

 * These pose a definite threat in that they will start trying to bundle these services for institutions via "big deals" - so that institutions get locked into using non-transferable services for some things in order to have access to services they consider vital (i.e., same strategy used in bundling journals) ([Moody 2017](https://www.techdirt.com/articles/20170804/05454537924/elsevier-continues-to-build-monopoly-solution-all-aspects-scholarly-communication.shtml); [Posada and Chen 2017](http://knowledgegap.org/index.php/sub-projects/rent-seeking-and-financialization-of-the-academic-publishing-industry/preliminary-findings/); [Schonfeld 2017](http://www.sr.ithaka.org/blog/the-center-for-open-science-alternative-to-elsevier-announces-new-preprint-services-today/))

 * This would ultimately lead to new inefficiencies, vendor lock-in, and the same price bloat we see associated with 'big deal' licensing contracts.

 * Regarding preprints, there is an increasing colonisation of the landscape by commercial interests (e.g., Elsevier acquisition of SSRN and scientific publication workflow solutions company [Aries Systems](https://www.elsevier.com/about/press-releases/corporate/elsevier-to-acquire-aries-systems-a-best-in-class-publication-workflow-solutions-provider)). This leads to wider commercial control, irrespective of the final venue of publication.

**Resistance to change:**

 * Researchers are generally resistant to change, as is human nature, and often defined as a system of 'cultural inertia' within academia.

 * Giving them too much choice, as is common in Open Scholarship practices, could be off-putting, and lead to no change from traditional habits.

 * People tend to choose things that are most similar to what they already have, or things that are most similar to other choices they have (e.g. see Dan Ariely's [TED talk](https://www.ted.com/talks/dan_ariely_asks_are_we_in_control_of_our_own_decisions) on making decisions).

# 10. Outlook <a name="Outlook"></a>

It is important to make sure that people can still do what they are already doing, even if they participate in Open Scholarship. With [Weller, 2014](https://doi.org/10.5334/bam), [Veletsianos and Kimmons, 2016](https://doi.org/10.19173/irrodl.v13i4.1313) and [McKiernan, 2017](https://doi.org/10.1371/journal.pbio.1002614), among others, we see inclusivity as a crucial trait of the social movement that is Open Scholarship. While what we described here can ideally encompass all of the before-mentioned practices, an engagement in practices of open science and scholarship can be considered as happening in a spectrum of practices that each of us has to negotiate.

Therefore, future communication efforts must focus on open practices as not being completely new, but simply more efficient and more rewarding versions of current practices. Furthermore, it ought to be noted that Openness has a long and proud history and tradition in science and education - a tradition that might be worth reconsidering at our current situation at the beginning of the 21st century, so that the rhetorical question posed, among others, by [Watson (2015)](https://doi.org/10.1186/s13059-015-0669-2) - "When will 'open science' become simply 'science'?" - can soon be answered with a "it has today!"

# 11. Conclusions <a name="Conclusions"></a>

We are in the midst of a rapid, global evolution in tools, services and concepts in Open Scholarship; however, there has been little strategic co-ordination in the implementation of the various aspects of Open Scholarship. Simply channelling more time, effort, and funds into maintaining the existing system, with perverse incentives and skewed power dynamics, is clearly no longer sustainable for global research.

This document seeks to provide a comprehensive and strategic solution to this problem. By breaking down Open Scholarship into its constituent aspects, it encourages communities to take small steps as a collective towards a more open culture, and with relatively little effort. We provide substantial discussion into the pros and cons of these steps, rationale and potential threats, and existing strengths and enabling initiatives. We believe that co-ordinated implementation of this strategy will be necessary to ensure that we do not to fall back to solutions that would could stifle the further development of open research practices on a global level.

To avoid locking the research community into yet another business plan that only pays lip service to the guiding values, principles and practices of Open Scholarship, academia needs centre its scholarly practices on fundamental open principles, most importantly free access to, but also the possibility to freely participate in and re-use research output in all its forms. We see these freedoms as essential to any future of Open Scholarship.

**Important Note** The latest draft of project is currently in development and available for contributions on [GitHub](https://github.com/Open-Scholarship-Strategy/site). Please see the [README](https://github.com/Open-Scholarship-Strategy/site/blob/master/README.md) file for more detail, and the main content file to edit is [here](https://github.com/Open-Scholarship-Strategy/site/blob/master/index.md). Edits to this file, if approved, will automatically update into this webpage.

# 12. References <a name="References"></a>

## Articles and reports cited

* Allen et al. (2015) Foundations for OER Strategy Development. [link](http://www.oerstrategy.org/home/read-the-doc/)

* Anderson et al. (2017) Towards coordinated international support of core date resources for the Life Sciences. DOI: [10.1101/110825](https://doi.org/10.1101/110825)

* Balasegaram et al. (2017) An open source pharma roadmap. DOI: [10.1371/journal.pmed.1002276](https://doi.org/10.1371/journal.pmed.1002276)

* Berkman Klein Center for Internet and Society: Good practices for university open-access policies.  [link](https://cyber.harvard.edu/hoap/Good_practices_for_university_open-access_policies)

* Berkman Klein Center for Internet and Society: How to make your work open access. [link](https://cyber.harvard.edu/hoap/How_to_make_your_own_work_open_access)

* Brembs et al. (2018) Deep impact: unintended consequences of journal rank. DOI: [10.3389/fnhum.2013.00291](https://dx.doi.org/10.3389/fnhum.2013.00291)

* Buryani (2017) Is the staggeringly profitable business of scientific publishing bad for science? [link](https://www.theguardian.com/science/2017/jun/27/profitable-business-scientific-publishing-bad-for-science)

* Cape Town Open Education Declaration. [link](https://www.capetowndeclaration.org/sign-the-declaration)

* Crowfoot (2017) Open Access policies and Science Europe: State of play. DOI: [10.3233/ISU-170839](https://doi.org/10.3233/ISU-170839)

* GO FAIR: FAIR Principles. [link](https://www.go-fair.org/fair-principles/)

* Edwards et al. (2017) A trust approach for sharing research reagents. DOI: [10.1126/scitranslmed.aai9055](https://doi.org/10.1126/scitranslmed.aai9055)

* Ellison (2017) When will preprints take off in medicine? [link](https://openpharma.blog/2017/08/14/when-will-preprints-take-off-in-medicine/)

* Eve (2014) Open Access and the Humanities: Contexts, Controversies and the Future. DOI: [10.1017/CBO9781316161012](https://doi.org/10.1017/CBO9781316161012)

* Eve and Edwards (2015) Opening the Open Library of Humanities. DOI: [10.16995/olh.46](https://doi.org/10.16995/olh.46)

* Fecher and Friesike: One term, five schools of thoughts. DOI: [10.1007/978-3-319-00026-8_2](https://doi.org/10.1007/978-3-319-00026-8_2)

* Federal Source Code Policy: Achieving Efficiency, Transparency, and Innovation through Reusable and Open Source Software. [link](https://sourcecode.cio.gov/)

* Friesike et al. (2015) Opening science: towards an agenda of open science in academia and industry. DOI: [10.1007/s10961-014-9375-6](https://doi.org/10.1007/s10961-014-9375-6)

* Furner (2014) The ethics of evaluative bibliometrics. [link](http://www.jonathanfurner.info/docs/furnerInPress-a.pdf)

* Hakoum et al. (2017) Characteristics of funding of clinical trials: cross-sectional survey and proposed guidance. DOI: [10.1136/bmjopen-2017-015997](https://doi.org/10.1136/bmjopen-2017-015997)

* Hartley et. al. (2019) Do we need to move from communication technology to user community? A new economic model of the journal as a club. DOI: [10.1002/leap.1228](https://doi.org/10.1002/leap.1228)

* Hitzler and van Harmelen (2010) A reasonable Semantic Web. [link](http://www.semantic-web-journal.net/content/reasonable-semantic-web)

* Horizon Europe - The next research and innovation framework programme. [link](https://ec.europa.eu/info/designing-next-research-and-innovation-framework-programme/what-shapes-next-framework-programme_en)

* Inamorato dos Santos et al. (2017) Policy approaches to Open Education. DOI: [10.2760/283135](https://doi.org/10.2760/283135)

* Katz (2016) Clash of cultures: Why all science isn't open science. [link](https://danielskatzblog.wordpress.com/2016/10/25/clash-of-cultures-why-all-science-isnt-open-science/)

* Katz et al. (2018) The principles of tomorrow's university. DOI: [10.12688/f1000research.17425.1](https://doi.org/10.12688/f1000research.17425.1)

* Kramer and Bosman (2018) Rainbow of open science practices. DOI: [10.5281/zenodo.1147025](https://doi.org/10.5281/zenodo.1147025)

* Lariviere and Sugimoto (2018) The Journal Impact Factor: A brief history, critique, and discussion of adverse effects. [link](https://arxiv.org/abs/1801.08992)

* Leek and Peng (2015) Opinion: Reproducible research can still be wrong: Adopting a prevention approach. DOI: [10.1073/pnas.1421412111](https://doi.org/10.1073/pnas.1421412111)

* Masuzzo and Martens (2017) Do you speak open science? Resources and tips to learn the language. DOI: [10.7287/peerj.preprints.2689v1](https://doi.org/10.7287/peerj.preprints.2689v1)

* McKiernan (2017) Imagining the “open” university: Sharing scholarship to improve research and education. DOI: [10.1371/journal.pbio.1002614](https://doi.org/10.1371/journal.pbio.1002614)

* McKiernan et al. (2016) How open science helps researchers succeed. DOI: [10.7554/eLife.16800](https://doi.org/10.7554/eLife.16800)

* Ministère de lʼEnseignement supérieur, de la Recherche et de lʼInnovation (2018) National Plan for Open Science. [link](https://libereurope.eu/wp-content/uploads/2018/07/SO_A4_2018_05-EN_print.pdf)

* Mongeon and Paul-Hus (2016) The journal coverage of Web of Science and Scopus: A comparative analysis. DOI: [10.1007/s11192-015-1765-5](https://doi.org/10.1007/s11192-015-1765-5)

* Moody (2017) Elsevier Continues To Build Its Monopoly Solution For All Aspects Of Scholarly Communication. [link](https://www.techdirt.com/articles/20170804/05454537924/elsevier-continues-to-build-monopoly-solution-all-aspects-scholarly-communication.shtml)

* Moore (2017) A genealogy of open access: negotiations between openness and access to research. DOI: [10.4000/rfsic.3220](https://doi.org/10.4000/rfsic.3220)

* Morrison (2018) DOAJ APC information as of Jan 31, 2018. [link](https://sustainingknowledgecommons.org/2018/02/06/doaj-apc-information-as-of-jan-31-2018/)

* Munafo et al. (2017) A manifesto for reproducible science. [link](https://www.nature.com/articles/s41562-016-0021)

* Nichols and Twidale (2016) Metrics for openness. DOI: [10.1002/asi.23741](https://doi.org/10.1002/asi.23741)

* Open Science Expert Group of the Estonian Research Council (2016) Open Science in Estonia. [link](https://www.etag.ee/wp-content/uploads/2017/03/Open-Science-in-Estonia-Principles-and-Recommendations-final.pdf)

* Patil et al. (2016) A statistical definition for reproduibility and replicability. DOI: [10.1101/066803](https://doi.org/10.1101/066803)

* Peters and Roberts (2011) The virtues of openness: Education, science, and scholarship in the digital age. [link](https://www.routledge.com/Virtues-of-Openness-Education-Science-and-Scholarship-in-the-Digital/Peters-Roberts/p/book/9781594516863)

* Pomerantz (2015) Metadata. [link](https://mitpress.mit.edu/books/metadata)

* Posada and Chen (2017) Publishers are incresingly in control of scholarly infrastructure and why we should care. [link](http://knowledgegap.org/index.php/sub-projects/rent-seeking-and-financialization-of-the-academic-publishing-industry/preliminary-findings/)

* Poynder (2017) Copyright: the immoveable barrier that open access advocates underestimated. [link](https://poynder.blogspot.com/2017/02/copyright-immoveable-barrier-that-open.html)

* Schonfeld (2017) The Center for Open Science, Alternative to Elsevier, Announces New Preprint Services Today. [link](https://sr.ithaka.org/blog/the-center-for-open-science-alternative-to-elsevier-announces-new-preprint-services-today/)

* Smith (2017) Join the Movement: The 2.5% Commitment. [link](https://intheopen.net/2017/09/join-the-movement-the-2-5-commitment/)

* Star and Griesemer (1989) Institutional Ecology, 'Translations' and Boundary Objects: Amateurs and Professionals in Berkeley's Museum of Vertebrate Zoology. [link](http://www.lchc.ucsd.edu/MCA/Mail/xmcamail.2012_08.dir/pdfMrgHgzULhA.pdf)

* Steiner (2018) Open Educational Practice (OEP): collection of scenarios. DOI: [10.5281/zenodo.1183805](https://doi.org/10.5281/zenodo.1183805)

* Tennant et al. (2016) The academic, economic and societal impacts of Open Access: An evidence-based review. DOI: [10.12688/f1000research.8460.3](https://doi.org/10.12688/f1000research.8460.3)

* Tennant (2018) How to make your work 100% Open Access for free and legally (multi-lingual). DOI: [ 10.6084/m9.figshare.c.3943972.v7](https://doi.org/10.6084/m9.figshare.c.3943972.v7)

* Tennant et al. (2018) The evolving preprint landscape: Introductory report for the Knowledge Exchange working group on preprints. DOI: [10.31222/osf.io/796tu](https://doi.org/10.31222/osf.io/796tu)

* Tennant and Brembs (2018) RELX referral to EU competition authority. DOI: [10.5281/zenodo.1472044](https://doi.org/10.5281/zenodo.1472044)

* Veletsianos and Kimmons (2012) Assumptions and challenges of open scholarship. DOI: [10.19173/irrodl.v13i4.1313](https://doi.org/10.19173/irrodl.v13i4.1313)

* Watson (2015) When will 'open science' become simply 'science'? DOI: [10.1186/s13059-015-0669-2](https://doi.org/10.1186/s13059-015-0669-2)

* Weller (2014) The Battle for Open: How openness won and why it doesn't feel like victory. DOI: [10.5334/bam](https://doi.org/10.5334/bam)

* Wilkinson et al. (2016) The FAIR Guiding Principles for scientific data management and stewardship. DOI: [10.1038/sdata.2016.18](https://doi.org/10.1038/sdata.2016.18)

* Wilsdon et al. (2017) Next-generation metrics: Responsible metrics and evaluation for open science. DOI: [10.2777/337729](https://doi.org/10.2777/337729)

* Woelfle et al. (2011) Open science is a research accelerator. DOI: [10.1038/nchem.1149](https://doi.org/10.1038/nchem.1149)


## Tools and services mentioned

* 101 innovations in scholarly communication (tools and services) [link](https://101innovations.wordpress.com/)

* Altmetric (research metrics) [link](https://www.altmetric.com/)

* arXiv (publishing) [link](https://arxiv.org/)

* Author Alliance termination of transfer (copyright and licensing) [link](https://www.authorsalliance.org/resources/termination-of-transfer/)

* CASRAI CRediT (researcher recognition) [link](http://docs.casrai.org/CRediT)

* Contributor Covenant (community support) [link](https://www.contributor-covenant.org/)

* Dissemin (open access) [link](https://dissem.in/)

* Feedly (search and discovery) [link](https://feedly.com/)

* FOSTER resources (training and support) [link](https://www.fosteropenscience.eu/resources)

* Google Docs (collaborative authoring) [link](https://docs.google.com/)

* Humanities Commons (networking) [link](https://hcommons.org/)

* Hypothesis (online annotation) [link](https://web.hypothes.is/)

* ImpacStory (researcher profiles) [link](http://impactstory.org/)

* Meetup (community organisation) [link](https://www.meetup.com/)

* Metrics Toolkit (research metrics) [link](http://www.metrics-toolkit.org/)

* PER Toolkit (open education) [link](https://pressbooks.bccampus.ca/facultyoertoolkit/)

* OER World Map (open education) [link](https://oerworldmap.org/oerpolicies)

* Open Access Tracking Project (news aggregation) [link](https://tagteam.harvard.edu/hubs/oatp/items)

* Open Knowledge Maps (search and discovery) [link](https://openknowledgemaps.org/)

* Open Research Glossary (education and training) [link](http://www.righttoresearch.org/resources/openresearchglossary/)

* Open Science MOOC (education and training) [link](https://eliademy.com/opensciencemooc)

* Open Science subreddit (news aggregation) [link](https://www.reddit.com/r/Open_Science/)

* ORCID (researcher recognition) [link](https://orcid.org/)

* Overleaf (collaborative authoring) [link](https://www.overleaf.com/)

* Registry of Open Access Repository Mandates and Policies (ROARMAP) (policy) [link](https://roarmap.eprints.org/cgi/search/advanced)

* SocArXiv (publishing) [link](https://osf.io/preprints/socarxiv/)

* SPARC Author Addendum (author rights) [link](https://sparcopen.org/our-work/author-rights/brochure-html/)

* Stack Overflow (Q&A) [link](https://stackoverflow.com/)

* Stencila (reproducibility) [link](https://stenci.la/)

* Twitter (social media) [link](https://twitter.com/)

* UK Scholarly Commmunications License (licensing and copyright) [link](http://ukscl.ac.uk/)

* Zenodo (publishing indexing) [link](https://zenodo.org/)


## Relevant groups and organisations

* African Journals Online (AJOL) [link](https://www.ajol.info/)

* Association of Research Libraries (ARL) [link](https://www.arl.org/)

* cOAlition S [link](https://www.coalition-s.org/about/)

* Confederation of Open Access Repositories (COAR) [link](https://www.coar-repositories.org/)

* Creative Commons [link](https://creativecommons.org/)

* Directory of Open Access Repositories (OpenDOAR) [link](https://v2.sherpa.ac.uk/opendoar/)

* Electronic Information for Libraries (EIFL) [link](http://www.eifl.net/)

* eLIFE [link](https://elifesciences.org/)

* European Open Science Cloud (EOSC) [link](https://ec.europa.eu/research/openscience/index.cfm?pg=open-science-cloud)

* FORCE11 Scholarly Commons Working Group [link](https://www.force11.org/group/scholarly-commons-working-group)

* Fostering the practical implementation of Open Science (FOSTER) [link](https://www.fosteropenscience.eu/)

* International Coalition of Library Consortia (ICOLC) [link](https://icolc.net/)

* Initiative for Open Citations (I4OC) [link](https://i4oc.org/)

* Joint Roadmap for Open Science Tools  (JROST) [link](https://jrost.org/)

* The Knowledge Gap, Geopolitics of Academic Production [link](http://knowledgegap.org/index.php/sub-projects/knowledge-and-power-inequality-in-open-science-policies/)

* Leiden Manifesto for Research Metrics [link](http://www.leidenmanifesto.org/)

* Ligue des Bibliothèques Européennes de Recherche – Association of European Research Libraries (LIBER) [link](https://libereurope.eu/)

* Metadata 2020 [link](http://www.metadata2020.org/)

* National Information Standards Organization (NISO) [link](https://www.niso.org/)

* National Instituteof Standards and Technology (NIST) [link](https://www.nist.gov/)

* OpenAIRE [link](https://www.openaire.eu/)

* Open Archives Initiative [link](https://www.openarchives.org/)

* Open Citations [link](http://opencitations.net/)

* Open and Collaborative Sciennce in Development Network (OCSDNet) [link](https://ocsdnet.org/)

* Open Journals [link](https://www.theoj.org/)

* Open Knowledge International (OKFN) [link](https://okfn.org/)

* Open Library of Humanities (OLH) [link](https://www.openlibhums.org/)

* Open Research Funders Group [link](http://www.orfg.org/)

* Open Science Foundation [link](http://opensciencefoundation.eu/)

* Peer Reviewers' Openness Initiative [link](https://opennessinitiative.org/)

* Projekt DEAL [link](https://www.projekt-deal.de/)

* Public Knowledge Project (PKP) [link](https://pkp.sfu.ca/)

* Research Data Alliance (RDA) [link](https://www.rd-alliance.org/groups/early-career-and-engagement-ig)

* Responsible Metrics [link](https://responsiblemetrics.org/the-metric-tide/)

* San Francisco Declaration on Research Assessment (DORA) [link](https://sfdora.org/)

* Scholarly Publishing and Resources Coalition (SPARC) [link](https://sparcopen.org/)

* Scientific Electronic Library Online (SciELO) [link](http://www.scielo.org/php/index.php?lang=en)

* Sustainability Coalition for Open Science Services (SCOSS) [link](http://scoss.org/)

* The Carpentries [link](https://carpentries.org/)

* Ubiquity Press [link](https://www.ubiquitypress.com/site/publish/)

* W3C [link](https://www.w3.org/)
